(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1349407,      31226]*)
(*NotebookOutlinePosition[   1600311,      39986]*)
(*  CellTagsIndexPosition[   1600226,      39980]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Rozsahle vypocty v systemu ",
    FontSize->48,
    FontWeight->"Bold"],
  StyleBox["Mathematica 5 ",
    FontSize->48,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["na multiprocesorovem pocitaci ALTIX",
    FontSize->48,
    FontWeight->"Bold"]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["\n",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox["Petr Kujan                                                        \
        kujanp@fel.cvut.cz\n                                                  \
                                                        Katedra ridici \
techniky - CVUT, FEL",
    FontSize->18,
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["\nObsah:",
  FontSize->36,
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Text"],

Cell[TextData[{
  "                  ",
  StyleBox["Vypocetni a informacni centrum CVUT \n\t\t -  superpocitac SGI \
ALTIX 3700\n",
    FontSize->24],
  StyleBox["  ",
    FontSize->3],
  "\n",
  StyleBox["\tVyhody systemu   ",
    FontSize->24],
  StyleBox["Mathematica",
    FontSize->24,
    FontSlant->"Italic"],
  StyleBox[" 5\n",
    FontSize->24],
  StyleBox["  ",
    FontSize->3],
  StyleBox["\n\tParalelni vypocty na multiprocesorovem pocitaci s procesory \
Intel Itanium 2 (Linux)\n\t\t(bez pouziti  Parallel Computing Toolkitu)\n",
    FontSize->24],
  StyleBox["  ",
    FontSize->3],
  StyleBox["\n\tPorovnani rychlosti vypoctu funkce Dot[ ] na 1 a 16 CPU\n",
    FontSize->24],
  StyleBox["  ",
    FontSize->3],
  StyleBox["\n\tDalsi funkce podporujici paralelizaci vypoctu\n",
    FontSize->24],
  StyleBox["  ",
    FontSize->3],
  StyleBox["\n\tTechnologie gigaNumerics\n",
    FontSize->24],
  StyleBox["  ",
    FontSize->3],
  StyleBox["\n\tZaver",
    FontSize->24]
}], "Text",
  CellDingbat->None]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[StyleBox["Vypocetni a informacni centrum CVUT \nCentrum \
Intenzivnich  Vypoctu (CIV)\n",
  FontSize->36]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002P00017B000`400?l0
0000o`00003oX03oool00:00oooo002P0?ooo`00X03oool00:00oooo000b
0?ooo`070?knoP3kno/0oooo0?ooo`3no_h0oOgm0?clo0050?ooo`040?cl
o03oool0no_k0?ooo`80o_kn0P3oool02@3kno/0oooo0?clo03oool0n_[j
0?knoP3oool0n_[j0?gmo@040?ooo`060?Ogm`3oool0oooo0?ooo`3moOd0
o?cl0P3oool01@3gmoL0oooo0?Win@3oool0o?cl00<0oooo00@0o_kn0?oo
o`3oool0o?cl1@3oool04P3fm_H0oooo0?ooo`3moOd0o_kn0?ooo`3moOd0
oooo0?[jnP3oool0o?cl0?[jnP3no_h0no_k0?ooo`3lo?`0oOgm0?[jnR80
oooo000a0?ooo`0:0?knoP3hn?P0oooo0?ooo`3kno/0oooo0?gmo@3oool0
no_k0?gmo@80oooo00d0n?Sh0?ooo`3oool0oooo0?knoP3hn?P0oooo0?kn
oP3lo?`0oooo0?[jnP3oool0n?Sh0080oooo00T0o_kn0?ooo`3lo?`0oOgm
0?ooo`3jn_X0moOg0?ooo`3kno/00P3moOd0203kno/0oooo0?_kn`3kno/0
oooo0?Win@3oool0n?Sh103oool0203moOd0oooo0?ooo`3kno/0oooo0?Sh
n03oool0m?Cd103oool0103kno/0o?cl0?ooo`3fm_H20?ooo`030?gmo@3o
ool0oooo0080oooo00<0oOgm0?ooo`3oool00P3oool00`3hn?P0oooo0?oo
o`0N0?ooo`00<03oool02@3kno/0o?cl0?ooo`3oool0o_kn0?ooo`3inOT0
oooo0?Win@020?ooo`030?;blP3kno/0oooo00<0oooo00H0oOgm0?ooo`3k
no/0o?cl0?ooo`3jn_X30?ooo`050?clo03oool0oOgm0?Shn03moOd00P3o
ool01`3lo?`0oooo0?ooo`3oool0n_[j0?ooo`3inOT00`3oool01`3moOd0
o_kn0?ooo`3oool0oOgm0?ooo`3bl_800P3oool01`3jn_X0o?cl0?ooo`3j
n_X0m_Kf0?ooo`3no_h00P3lo?`01@3oool0nOWi0?ooo`3jn_X0nOWi00D0
oooo00P0n?Sh0?ooo`3gmoL0oooo0?7al@3oool0nOWi0?7alB40oooo000c
0?ooo`040?Shn03kno/0oooo0?Ogm`80oooo00/0n?Sh0?ooo`3moOd0oOgm
0?ooo`3fm_H0oooo0?knoP3jn_X0oooo0?clo0020?ooo`030?Ogm`3oool0
moOg0080oooo00h0n_[j0?ooo`3oool0no_k0?ooo`3jn_X0oooo0?;blP3o
ool0o_kn0?ooo`3gmoL0oooo0?Ogm`80oooo00@0nOWi0?ooo`3inOT0oOgm
103oool0103moOd0oooo0?ooo`3inOT20?ooo`040?knoP3oool0oooo0?_k
n`@0oooo00D0o?cl0?knoP3inOT0o_kn0?clo0030?ooo`050?KfmP3oool0
oooo0?_kn`3oool00P3no_hP0?ooo`00<03oool0203jn_X0oOgm0?ooo`3o
ool0o?cl0?gmo@3oool0oOgm0P3oool01P3hn?P0oooo0?_kn`3oool0o_kn
0?_kn`D0oooo00<0n_[j0?ooo`3oool00P3oool01@3kno/0oooo0?ooo`3k
no/0oOgm0080oooo00X0m_Kf0?ooo`3oool0o_kn0?gmo@3oool0moOg0?oo
o`3no_h0no_k0`3oool0203jn_X0oooo0?Shn03no_h0oooo0?knoP3kno/0
oOgm103oool02@3fm_H0o?cl0?ooo`3jn_X0oooo0?clo03hn?P0oooo0?Kf
mP020?ooo`040?Cdm03oool0oooo0?[jnP80oooo00<0nOWi0?ooo`3emOD0
8P3oool00380oooo00T0o?cl0?ooo`3oool0l_;b0?ooo`3fm_H0n?Sh0?oo
o`3hn?P00P3oool01`3bl_80oooo0?ooo`3emOD0no_k0?ooo`3clo<00P3o
ool01`3jn_X0oooo0?ooo`3lo?`0oooo0?gmo@3kno/00P3oool0203inOT0
oooo0?ooo`3oool0nOWi0?Shn03oool0no_k0P3oool01`3hn?P0oooo0?Kf
mP3jn_X0o?cl0?ooo`3hn?P01@3oool01`3no_h0oooo0?ooo`3kno/0oOgm
0?ooo`3kno/00P3oool0103gmoL0oooo0?ooo`3kno/20?ooo`060?7al@3o
ool0no_k0?gmo@3oool0moOg0P3oool00`3no_h0oooo0?Gem@0Q0?ooo`00
<03oool0103jn_X0nOWi0?ooo`3Ti>@20?ooo`0:0?Shn03oool0oooo0;jn
_P3moOd0m?Cd0?ooo`3lo?`0oooo0=?Cd`80oooo00d0k>c/0=kNgP3clo<0
l_;b0?ooo`3Jf]X0oooo0?knoP3]kNd0o_kn0?ooo`3`l?00lo?c0080oooo
00X0o?cl0?3`l03oool0oooo0?Shn02n_[h0o_kn0?KfmP3oool0d=3@0P3o
ool01`3kno/0n?Sh0<;2`P3oool0o_kn0=WIf@3Lg=`00P3oool01@3emOD0
oooo0?ooo`3oool0nOWi0080oooo00d0m?Cd0?ooo`3inOT0n?Sh0=[JfP3/
k>`0oooo0?clo03oool0h^;R0>CTi03kno/0oooo0080o_kn00<0^k^k0?_k
n`3no_h08@3oool00380oooo00<0m?Cd010@400000000P0000003@2IVIT0
^k^k01HF5P3IfMT0T92@08V9R@3lo?`0oooo00820P3oool0b<S802XZ:P0o
?cl00P0];Bd07039bLT05aLG0>o_k`3QhN406ATI0>[ZjP3oool0000009JF
UP3hn?P0c<c<00<30`2n_[h0n_[j0=3@d00S8b<0AdM7014A4@3@d=00nOWi
0000003oool0moOg0?knoP2:RXX0;bl_0?clo01XJ6P201hN7P0B01`L701o
Ogl0oOgm0?ooo`3gmoL0];Bd000000020P80000000/;2`3IfMT0[Jf]028R
8P12@T80:BTY0=KFeP3oool0PH610P0];Bd01`17AdL0no_k0=?Cd`0Q8B40
ATI602LW9`3Ph>008@3oool002X0oooo00@0n?Sh0?ooo`3hn?P0oooo0`3n
o_h01`3jn_X0oooo00410@3oool0n_[j0?knoP3moOd00P2;Rh/0<P3no_h0
TI6A08:2PP3oool0nOWi0000003kno/0I6AT0;6a/@3moOd0Ng]k08F5Q@3j
n_X0MWIf075aL@1WIfL0R8R80?[jnP3?cll00`<305]KF`3lo?`0W9bL0000
002DU9@0n?Sh06EUI@2VYZH0oooo0:b/[01YJFT0o?cl00<30`3kno/0oooo
0?gmo@12@T80^KVi0>?Sh`0T92@0oooo0?gmo@0W9bL0_Kfm0?ooo`3kno/0
oooo0=CDe00U9BD0bLW90P3oool04@3moOd0;bl_0=KFeP3no_h0Rh^;07Ee
M@3^k^h09BDU0>k^kP3kno/0Cdm?0;6a/@2c/k<0e]KF0?ooo`2EUID0HV9R
0240oooo000Y0?ooo`0;0?knoP3oool0l_;b09JFUP23Ph<0RXZ:08V9R@2?
Shl0T92@0?Ogm`0000000`3oool0:03jn_X0RXZ:08R8R03no_h0P82008j>
SP3kno/0oOgm00<30`3oool0C4a<0;Ng]`3moOd0R8R808f=S@3oool0kno_
014A4@0U9BD0inOW0?ooo`2LW9`0KFe]01TI6@3oool0MGEe06UYJ@1<C4`0
oooo04=3@`2m_Kd0mOGe0;jn_P11@D40no_k0000003oool0lo?c0?Win@1B
DU820;Ng]`0I05EEE@3lo?`0oooo04a<C02d];@0oOgm0?ooo`3jn_X0oooo
0;Rh^00G5aL0l_;b0?Win@3oool00`<30?_kn`3oool0_Kfm03dm?@2m_Kd0
@d=30?Shn03oool0S8b<08V9R@020?ooo`040>k^kP3<c<`0ADE50?knoR00
oooo000Y0?ooo`0D0?_kn`3oool0lo?c09JFUP23Ph<0SXj>08R8R023Ph<0
UIFE0?_kn`010@40oooo0?clo03gmoL0oooo0861P@2BTY80oooo08V9R@23
Ph<20?ooo`0;0000003moOd0C4a<0<?3``3oool0TI6A08>3P`3lo?`0oooo
034a<@0_;bl00P3oool0701]KFd0TI6A03@d=03Vi^H0BDU90=;BdP0Q8B40
no_k04U9B@2f][H0oooo0;Rh^00n?Sh0oooo0000003oool0oOgm0?ooo`17
AdL0^[Zj0;no_`0c<c<0nOWi0?ooo`0k>c/0`l?30?ooo`3kno/20?ooo`0F
0?Gem@2NWYh0<S8b0?Shn03oool000000?ooo`3fm_H0^k^k04m?C`2c/k<0
B4Q80?ooo`3inOT0RXZ:0861P@3oool0no_k0?ooo`1[Jf/0IVIV0?clo200
oooo000X0?ooo`80o_kn0P3oool02@3dm?@0no_k0?clo03lo?`0oooo0?_k
n`3lo?`000000?_kn`020?ooo`0U0?clo02@T900QHF50?3`l02=SHd0L71`
0?ooo`3Vi^H04Q8B0?ooo`15ADD0[jn_0?knoP2=SHd0S8b<0?ooo`23Ph<0
FEUI0451@@25QHD0oooo04=3@`2n_[h0Hf=S0:j^[P092@T0o_kn01/K6`3Y
jNT0IVIV0:j^[P3oool0Xj>S071`L03/k>`020P80?;blP020?ooo`0403Lg
=`30`<00fm_K03dm?@80oooo00D0:b/[0<C4a03jn_X0oooo0?clo0020?oo
o`0D0?Gem@1XJ6P0Jf][0?ooo`000000oooo0?knoP2l_;`0@4100<?3``13
@d<0no_k0?clo029RHT0Ti>C0?ooo`2e]KD00P8204Q8B03alO4Q0?ooo`00
:03oool0103no_h0oooo0?Win@3no_h40?ooo`0S0?_kn`3gmoL0oooo00H6
1P3no_h0o?cl0?Ogm`30`<000`<308J6QP3oool0KVi^024Q8@0/;2`04Q8B
09bLW03inOT0C4a<0;^k^`3oool0PH6108n?S`3emOD08R8R0=cLg03Vi^H0
2PX:0?ooo`061PH0nOWi09fMW@1EEED0BDU90?clo00o?cl00P35aLD04P0I
6AT0BDU901@D503;bl/0e]KF018B4P0P82006ATI0;Fe]@16ATH0_Kfm0?cl
o01SHf<0=3@d03<c<`000000^k^k0?_kn`80oooo01L0e]KF0=oOg`3lo?`0
n_[j0000003hn?P02`/;0?Shn03lo?`0aLG503lo?`2e]KD0BTY:0?Win@3o
ool0RHV908J6QP3alO40oooo02h^;P2SXj<0oooo0?_kn`0P0?ooo`00:@3o
ool0103no_h0oOgm0?ooo`3lo?`20?knoP050?gmo@3kno/0oooo0?ooo`00
00000`3oool07@3emOD0k>c/0?;blP3moOd0kno_0?knoP3Bd]80mOGe0?Sh
n03oool0mOGe0?ooo`3jn_X0m?Cd0>[ZjP3lo?`0kno_0?ooo`3no_h0iNGU
0=WIf@0b<S80n?Sh0=;BdP020P80SXj>0?KfmP2:RXX0QXJ60080oooo0200
_[jn0?Win@3oool0oooo0>OWi`3]kNd0fMWI0?ooo`1<C4`0]KFe0?ooo`3n
o_h0g=cL0<_;b`1;Bd/0]KFe0?_kn`3oool0no_k08j>SP1jNWX0oooo0>_[
j`061PH0oooo01TI6@3clo<0oooo09^KV`1YJFT0l?3`01lO7`80oooo00P0
N7Qh09ZJVP3oool0moOg0>7Qh@0a<C40jNWY0?_knb00oooo000Y0?ooo`07
0?_kn`3no_h0oooo0?clo03no_h0oooo0?clo0020?ooo`090>g]k@0@4100
moOg0?knoP3inOT0oooo08V9R@2:RXX0n?Sh0080oooo00L0oOgm0?knoP3o
ool0no_k0?clo03oool0oOgm0080oooo01<0moOg0?ooo`3oool0mOGe0?oo
o`2^[Zh0E5AD0?knoP3oool0@d=30<c<c03oool0Vi^K05aLG03oool0o_kn
0?Shn03oool0no_k0080oooo00`0no_k0?knoP3hn?P0ATI60;fm_@3moOd0
no_k0?ooo`3lo?`0AdM70;Ng]`3oool20?clo00F0??cl`0H61P0MGEe04a<
C01]KFd0oOgm08n?S`0];Bd0Rh^;01dM7@2m_Kd0kno_051@D01EEED0LW9b
01<C4`3clo<0cLg=04];B`17AdL05ADE096ATB40oooo000X0?ooo`050?gm
o@3oool0oooo0?knoP3oool00P3no_h02@3oool0no_k0?ooo`3oool0[Jf]
0?ooo`3jn_X0oooo0?_kn`020?ooo`070?clo03oool0oOgm0?ooo`3gmoL0
oooo0?knoP030?ooo`0;0?Shn03oool0oooo0?Ogm`3moOd0oooo0?knoP3S
hn<0/k>c0?ooo`3jn_X00P3oool0103lo?`0l?3`0:VYZ@3jn_X50?ooo`80
o?cl0P3oool02P1fMWH0c<c<0?ooo`3oool0n?Sh0?ooo`1bLW80eMGE0?oo
o`3lo?`20?ooo`0:0>;RhP29RHT0YjNW0?ooo`3no_h0oooo0=;BdP21PH40
f][J0?knoP80oooo00D0WYjN0:2PX03[jn/0oOgm0?;blP020;Ng]`030<;2
`P3Hf=P0o?cl0200oooo00080?ooo`050?knoP3oool0oOgm0?ooo`3inOT0
0P3oool01P3lo?`0oooo0?knoP3moOd0oooo0?gmo@<0oooo00X0n?Sh0?oo
o`3inOT0oOgm0?ooo`3kno/0oooo0?clo03oool0lO7a0P3oool01P3kno/0
moOg0?ooo`3jn_X0o?cl0?gmo@80oooo00D0moOg0?ooo`3moOd0oooo0?gm
o@030?ooo`80o_kn0`3oool0103hn?P0oooo0?gmo@3hn?P20?ooo`0I0?Sh
n03jn_X0oooo0?[jnP3oool0n_[j0?knoP3hn?P0oooo0?Shn03no_h0oooo
0?clo03oool0o?cl0?ooo`3lo?`0oooo0?Win@3oool0oOgm0?ooo`3moOd0
oooo0?Shn0180?ooo`00203oool03`3kno/0oooo0?ooo`3oool0n_[j0?gm
o@3emOD0oooo0?Win@3oool0m_Kf0?ooo`3hn?P0oooo0?Cdm0020?ooo`0;
0?clo03oool0oooo0?Ogm`3oool0moOg0?ooo`3alO40oooo0?clo03hn?P0
1P3oool00`3kno/0oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?ooo`3n
o_h00`3oool02@3inOT0m_Kf0?ooo`3moOd0oooo0?_kn`3oool0j>SX0?oo
o`020?knoPD0oooo00D0n_[j0?ooo`3oool0o_kn0?KfmP020?ooo`090?kn
oP3oool0oooo0?ooo`3lo?`0oooo0?Ogm`3kno/0nOWi04T0oooo00090?oo
o`030?_kn`3no_h0oooo00<0oooo00h0mOGe0?gmo@3jn_X0oooo0?Shn03o
ool0nOWi0?ooo`3no_h0o?cl0?ooo`3alO40oooo0?[jnP80oooo00H0o_kn
0?ooo`3jn_X0n_[j0?ooo`3no_h30?ooo`070?gmo@3oool0lo?c0?_kn`3o
ool0oOgm0?knoP030?ooo`050?knoP3jn_X0oooo0?_kn`3moOd00`3oool2
0?clo0080?ooo`3lo?`0oooo0?KfmP3no_h0oooo0?_kn`3inOT30?ooo`0A
0?[jnP3oool0nOWi0?knoP3oool0m_Kf0?Gem@3kno/0oooo0?knoP3lo?`0
o_kn0?Win@3moOd0o_kn0?ooo`3no_h0B03oool000T0oooo00`0moOg0?oo
o`3oool0o?cl0??cl`3oool0o_kn0?ooo`3kno/0n?Sh0?ooo`3moOd20?oo
o`080?clo03no_h0oooo0?ooo`3no_h0o?cl0?ooo`3dm?@20?ooo`80oOgm
00L0o_kn0?ooo`3no_h0oooo0?_kn`3oool0oOgm00H0oooo00<0nOWi0?oo
o`3oool00P3oool0103dm?@0oooo0?ooo`3dm?@30?ooo`030?Cdm03moOd0
oooo0080o_kn00P0oooo0?[jnP3oool0oooo0?[jnP3inOT0oooo0?Win@80
oooo0P3gmoL02`3oool0no_k0?ooo`3oool0moOg0?ooo`3gmoL0oooo0?cl
o03oool0nOWi04P0oooo00080?ooo`060?knoP3oool0o_kn0??cl`3oool0
o_kn0P3oool01P3kno/0oooo0?knoP3UiND0^KVi0>7Qh@80oooo00X0nOWi
0>SXj037alL0gMgM0?ooo`3no_h0oooo0?Win@3emOD0[Zj^0P3oool00`3n
o_h0o?cl0??cl`020?ooo`060;Rh^03IfMT0moOg0?Win@3oool0l_;b0`3o
ool00`3no_h0oOgm0?gmo@020?ooo`040?;blP35aLD0[Zj^0?gmo@80oooo
00h0oOgm0??cl`3oool0oooo0?KfmP3kno/0eMGE0?ooo`3kno/0oooo0?Sh
n03Ph>00_kno0>SXj080oooo00X0n_[j0?ooo`3hn?P0n?Sh0?ooo`3no_h0
oooo0?;blP3oool0no_kB@3oool000P0oooo00<0RHV9000000092@T00P00
0000600d=3@0W9bL0?ooo`3oool0lO7a071`L00410@00@4100/;2`1PH600
oooo09jNWP0D51@0000000L71`1[Jf/0o?cl0?ooo`3`l?008B4Q01XJ6P3G
emL0o_kn0?gmo@80oooo00/0g=cL024Q8@0b<S80820P04A4A03oool0mOGe
03lo?`27QhL0oooo0?Win@020?ooo`0=0?_kn`3jn_X0Ti>C03Hf=P000000
20P801@D502VYZH0no_k0?gmo@1@D500@d=30?Shn0020?ooo`09018B4P26
QXH0oooo0?knoP1FEUH00P82000000061PH0OWin0080oooo00X0no_k03Hf
=P0410@0m_Kf0?knoP1_Kfl000000;Zj^P3lo?`0mOGeB03oool000P0oooo
01/0Ph>300X:2P2^[Zh0a<C40;Jf]P1OGel000000;bl_03fm_H0Y:BT00l?
3`2ATI40n_[j0;>c/`0_;bl0_;bl0000002CTi<0moOg09ZJVP000000Y:BT
0?ooo`27QhL01@D50=kNgP3kno/00P3oool0<@3hn?P0oooo06UYJ@1CDe<0
o?cl0>c/k00Y:BT0TI6A0?ooo`20P800B4Q80?ooo`3jn_X0o_kn0?gmo@3o
ool0f][J02PX:00f=SH0mOGe0>[ZjP1FEUH051@D0>g]k@3oool0>c/k04E5
A@3oool0moOg0?ooo`000000Shn?0?knoP24Q8@000000;bl_03moOd0QhN7
00T92@38b<P0oooo0=cLg00000003`l?0<W9b@3clo<08R8R00H61P1nOWh0
BP3oool000P0oooo00<0SHf=0000003oool00P3oool01P3jn_X07QhN05IF
EP3moOd0@d=30410@0<0oooo01/0oOgm0?ooo`3Ti>@0moOg0?ooo`3[jn/0
0`<308>3P`3moOd0SXj>0000003oool0oOgm0?ooo`3inOT0oooo0?Shn016
ATH0RXZ:0?ooo`3lo?`0@d=308R8R03no_h0SHf=0492@P3moOd00P3oool0
3@3jn_X0oooo0;jn_P0D51@0iNGU0?knoP3kno/0lO7a0000002IVIT0oOgm
04M7A`14A4@00P3oool01`3moOd00@4108^;R`3oool0ADE504Q8B03no_h0
0P3oool03@000000R8R80?gmo@2IVIT03`l?04Y:BP21PH40m?Cd0000001Z
JVX0<30`0?ooo`3kno/0B03oool000040?Win@3oool0oooo0?knoP@0oooo
00@0Shn?0000003jn_X0o?cl0P3oool05011@D40E5AD0?ooo`12@T80=cLg
0;Vi^@2l_;`0^KVi0<K6aP3inOT0oooo0?Ogm`2PX:00@D5100D51@3QhN40
n_[j08Z:RP061PH0m_Kf0`3oool08`3kno/0oooo04U9B@26QXH0nOWi0?oo
o`1=CDd0R8R80?gmo@2<S8`0ADE50?gmo@3oool0o?cl0?knoP3inOT0oooo
0?_kn`3oool0oOgm0?ooo`3jn_X01@D508N7Q`3oool0BTY:0451@@3oool0
o_kn0?ooo`030`<0S8b<0?gmo@1<C4`0@T9200<0oooo00d0000008N7Q`3o
ool0DE5A059BDP27QhL0De=C0:VYZ@0=3@d0[Jf]00@4103Zj^X0oooo0080
oOgm0P3oool0103jn_X0no_k0?ooo`3no_i00?ooo`0000<0oooo0?Win@3f
m_H00P3oool0703hn?P0oooo0?ooo`24Q8@00`<30?ooo`3jn_X0o?cl08n?
S`0>3Ph0ZJVY0?ooo`13@d<0000000H61P0000002PX:0000003oool0c/k>
01DE5@000000ATI60;Bd]03lo?`0oooo08J6QP0000020?ooo`0?0?KfmP3m
oOd0oooo0?ooo`0n?Sh0UIFE0?ooo`3lo?`0?clo08b<S03oool0RHV904];
B`3oool0oOgm00<0oooo00`0nOWi0?Shn03oool0oooo0?Gem@1dM7@00000
0<k>cP3oool0A4A404e=C@3hn?P20?ooo`0F0000002:RXX0oooo0492@P1=
CDd0o_kn0?Win@3oool00@4108R8R03oool03`l?08f=S@2h^;P06QXJ08B4
Q01OGel0i^KV0000002SXj<0n_[j0?clo080oooo00@0n?Sh0?ooo`3oool0
o_kn@@3oool0000K0?ooo`3moOd0oooo0?knoP3oool0o?cl0?ooo`3jn_X0
SHf=00000014A4@0CDe=00`<30061PH0QHF50?;blP3oool0ADE504M7A`3n
o_h0oooo08f=S@000000oooo02/[:`0/;2`0gMgM0080oooo00`0n_[j0?kn
oP27QhL01@D50?ooo`3emOD0oooo0?gmo@3oool0nOWi05aLG01WIfL20?oo
o`0603Ph>02:RXX0lo?c08Z:RP13@d<0no_k0P3oool03P3hn?P0nOWi0?oo
o`3oool0e]KF069RHP0A4A400`<306ATI03oool0no_k04E5A@0j>SX0oOgm
0P3oool050000000S8b<0?ooo`0g=cL0AdM70?ooo`3lo?`0n?Sh00L71`27
QhL0clo?00L71`3:b/X0lO7a0000000V9RH0Ogmo0?Shn00d=3@0I6AT0P3o
ool00`3lo?`0oooo0?[jnP020?ooo`030?clo03oool0oooo03l0oooo0003
0?ooo`030?_kn`3oool0oooo0080oooo00L0SHf=00410@27QhL0Shn?05mO
G`061PH0KVi^0080oooo0280J6QX01PH603kno/0oooo05aLG00b<S80no_k
00D51@1mOGd0oooo0>?Sh`2>SXh0oooo0?gmo@2>SXh000000?ooo`3lo?`0
oooo0?Cdm03oool0o_kn0;^k^`071`L0N7Qh05MGE`092@T0j>SX0:b/[00N
7Qh05ADE04];B`2WYjL0k^k^0P3oool01P3no_h0Ti>C00410@030`<0CDe=
0<30`080oooo0180no_k04I6AP0H61P0k^k^0?ooo`2`/;002`/;09nOW`3o
ool0OGem00d=3@3Ti>@0oooo0<O7a`000000Zj^[08J6QP0?3`l20?ooo`06
01hN7P030`<0_;bl0?ooo`1eMGD05aLG0P3oool01@3hn?P0oooo0?ooo`3o
ool0n?Sh0480oooo0000803oool0nOWi0?ooo`3jn_X0n?Sh0?ooo`3moOd0
oooo08F5Q@030`<0oooo0?Shn03oool0QhN700H61P3WinL0nOWi0>?Sh`0B
4Q809bLW02DU9@071`L0XJ6Q0?_kn`1iNGT0000004=3@`0?3`l0<30`0?oo
o`0o?cl00`<30P000000400F5QH0l_;b0?ooo`3no_h0oooo0?clo03MgMd0
RXZ:08:2PP3moOd0mOGe0>7Qh@1ZJVX0<S8b0;Fe]@3^k^h30?ooo`0X0>CT
i00Q8B409bLW0>c/k03oool0nOWi0?ooo`3no_h0oooo04Q8B0000000410@
04];B`000000FUYJ0?ooo`3no_h0kno_024Q8@0L71`0@4100000001UIFD0
oooo02h^;P1;Bd/0oooo0?_kn`2RXZ80QHF50?_kn`3no_h0VYZJ00@4103<
c<`0no_k0?ooo`3moOd0nOWi0?ooo`80oOgm@@3oool000030?Win@3oool0
n?Sh00<0oooo00X0o?cl0?gmo@2:RXX000000?knoP3lo?`0oooo0;Bd]000
0000`l?30P3oool01@3Xj>P0R8R809FEU@3UiND0n?Sh0080oooo00h0_Kfm
07inOP2XZ:P0nOWi0?clo03Ph>00FEUI00<30`2j^[X0bl_;0?ooo`3kno/0
oooo0?Ogm`80oooo00L0no_k0?ooo`3gmoL0oooo0?[jnP2:RXX0ADE50080
oooo00P0o?cl0?KfmP3oool0c<c<00000034a<@0oooo0?Ogm`<0oooo01@0
lo?c0451@@0o?cl0Vi^K08R8R02d];@0l?3`0?ooo`3kno/0oooo0?Shn02K
Vi/0QhN70:NWY`3inOT0oooo0;bl_032`/80mOGe0?clo0<0oooo00D0oOgm
0>[ZjP2GUiL0jn_[0?gmo@030?ooo`030?gmo@3oool0moOg0440oooo0000
1P3no_h0^;Rh0::RXP3oool0]kNg0:>SX`80oooo00<0RXZ:00820P3oool0
0P3oool01P1GEeL061PH0>KViP3oool0o_kn0?ooo`80o?cl0P3oool02`3`
l?00o_kn0?Win@3oool0kno_0?ooo`3no_h0oOgm08n?S`000000o?cl0080
oooo00@0m_Kf0?ooo`3kno/0o_kn0P3inOT0203oool0moOg0?clo03oool0
/[:b01DE5@31`L40moOg0P3oool04@3moOd0clo?00X:2P26QXH0o_kn0?oo
o`3<c<`0VYZJ0??cl`3oool0A4A40410@03oool0n_[j0?gmo@3oool0n_[j
0080oooo00<0m_Kf0?gmo@3inOT00P3oool00`3fm_H0oooo0?KfmP020?oo
o`030?Shn03oool0n_[j0080oooo00P0kno_0?ooo`3oool0]KFe0??cl`3o
ool0];Bd0?KfmT80oooo00004`3oool02PX:00`<303alO407alO0000003l
o?`0oooo08J6QP000000B4Q80410@00N7Qh00@4109BDU03oool0nOWi0?oo
o`3lo?`00P3oool00`3kno/0o?cl0?ooo`020?ooo`090?Gem@3oool0mOGe
0?ooo`3no_h0R8R800H61P3oool0no_k00L0oooo01L0m_Kf0?ooo`3jn_X0
oOgm0?ooo`1cLg<0000009nOW`3emOD0oooo0?clo03oool0M7Ad0000001h
N7P0Kfm_01TI6@1CDe<0oooo0?Shn016ATH0BDU90?knoP030?ooo`030?kn
oP3oool0o?cl0080oooo00D0o_kn0?ooo`3moOd0oooo0?_kn`030?ooo`0?
0?knoP3oool0oooo0?[jnP3kno/0oooo0?knoP3`l?00;bl_0;:b/P3[jn/0
>3Ph0:j^[P3no_h0oOgm0400oooo00001P3oool05aLG09:BTP3gmoL0:2PX
08>3P`80oooo00P0^;Rh08j>SP26QXH0Q8B409BDU03De=@0oooo0?knoR40
oooo00l0o_kn0?ooo`3oool0no_k0?ooo`3`l?00Xj>S059BDP19BDT0WIfM
0?Gem@3oool0no_k04a<C012@T806@3oool01`27QhL06a/K0?ooo`1mOGd0
:RXZ0?knoP3oool00P3oood40?ooo`80ooko00<0nogj0?_mo03mooh01@3n
ool01`3mnol0ooko0?ono`3jnOh0o?go0?koo`3fn_d00P3lool01`3fn_/0
mo_j0?koo`3hn_L0ooom0?oon`3nooX0803oool000070?clo02_[jl0<30`
0?Gem@2UYJD0<C4a0??cl`020?ooo`040?clo03oool0oooo0?[jnP80oooo
00<0moOg0?ooo`3oool07P3oool20?clo0030?knoP3oool0oOgm0080oooo
00T0l?3`0?ooo`3fm_H0oOgm0?ooo`3inOT0oooo0:NWY`2/[:`0603oool0
203emOD02`/;01`L703[jn/04A4A00T92@3jn_X0o?cl0P3nooX00`3no_`0
ooom0?ooo`030?ooo`0H0?goo03nood0o_om0?GgmP3dmOL0oOko0?koo`3j
nol0ooko0?cko`3oo_l0oOko0?koo`3lool0kO7d0>W]l03MhN80h>CU0?co
o`3alo80o_oo0?ooo@3knoT0oook803oool0000:0?gmo@3oool0/;2`0?oo
o`3no_h0^;Rh0?gmo@3oool0n?Sh0?gmo@@0oooo00<0o?cl0?ooo`3oool0
8@3oool0103kno/0oooo0?ooo`3kno/20?ooo`070?Win@3oool0oOgm0?cl
o03inOT0oooo0?[jnP0J0?ooo`0509^KV`2c/k<0oooo0:6QX@2l_;`00P3o
ool20?oonP040?oon`3mo_T0oOgk0?kno080o_kn00<0nO_h0?koo@3nood0
1@3nool03@3oo_l0mOCi0?ono`3in_h0k>ga0>CXj`3Pi>L0i>W/0<W=d03=
dM80mOWj0?koo`3mooh00`3ooodP0?ooo`0000<0o?cl0?Shn03oool00`3o
ool02@3moOd0oooo0?ooo`3oool0oOgm0?_kn`3no_h0no_k0?[jnP0Q0?oo
o`040?gmo@3oool0no_k0?Win@80oooo00<0oOgm0?_kn`3jn_X0103oool0
0`3no_h0oooo0?knoP0H0?ooo`030?gmo@3oool0nOWi00<0oooo00D0m_Kf
0?ooo`3mooT0o_oj0?gon@020?[lm`80o_om00D0o_oo0?coo@3koo`0m_[i
0?Chm`020?GinP080?7en03/l?<0i>?Y0<C5bP3Oh>D0i^O/0>3Sj03PiNT2
0=kSi`80b/kA00H0cm?F0?7bm03nool0no_k0?ooo`3ooodP0?ooo`0000<0
oooo0?_kn`3no_h00P3oool00`3gmoL0oooo0?ooo`020?ooo`030?knoP3o
ool0oooo02<0oooo00D0o?cl0?ooo`3oool0o_kn0?Win@040?ooo`050?gm
o@3jn_X0m_Kf0?ooo`3kno/0703oool0103no_h0oooo0?ooo`3emOD20?oo
o`<0o_ok0180o_om0?koo`3nool0o_oo0?cmo`3amOH0loOj0>kbm@3VjNh0
iNS]0>3SjP38bm80Zjje08f>T`1aLWL0^[_00>7Tj@3Sj>`20>3Uj@090=oW
jP37b/l0bLg@0;Zn`@2<SI40o_oo0?ooo`3lo?`0o_kn0200oooo0000103n
o_h0oOgm0?ooo`3kno/30?ooo`070?Win@3oool0o?cl0?gmo@3oool0no_k
0?Shn00S0?ooo`030?_kn`3oool0oooo0080no_k00<0o_kn0?ooo`3oool0
0P3oool01@3jn_X0oooo0?ooo`3moOd0nOWi01P0oooo00@0n?Sh0?ooo`3o
ool0moOg0P3oool07`3lo?`0l_;b0?Kjn@3ho?/0nOgn0?Slo@3jo_l0o?oo
0?Cgo03Yk?40i>Sa0=KJh`36b]<0/KG008fAW01TJ7@0DEEQ059EI018B500
:bhe09fPY`3Oi>X0h>G[0=CKh@3Ih>H0h^W_0<S;d030`lP0][Vn04Y;C`2d
]KT00P3oool00`3kno/0oooo0?ooo`0N0?ooo`0000<0oooo0?clo03kno/0
0P3oool0103lo?`0oooo0?_kn`3lo?`20?knoP80oooo00<0no_k0?ooo`3o
ool08@3oool00`3emOD0no_k0?ooo`020?ooo`070?clo03no_h0o?cl0?kn
oP3oool0oOgm0?clo00L0?ooo`030?Win@3oool0oooo0080no_k0P3oool0
803joOl0noko0?Sko`3am?/0jnkg0>3Sk037b]<0/;:n08J9V01bMH@0Gf9c
051CI00e>4/092Lj03`nD`1UIg`0B4]B00D83`1_LWT0aL[@0=kSj@3Kh^P0
fN3V0=CMhP3:cM@0_;o40;Nj_`15ATX0FEYN0<O7b@3oool0o?cn803oool0
00040?clo03oool0oooo0?ooo`80o_kn00P0oOgm0?ooo`3no_h0oooo0?_k
n`3no_h0oooo0?gmoBD0oooo00@0o?cl0?gmo@3oool0o?cl0`3oool01@3n
o_h0oooo0?ooo`3kno/0o_kn01T0oooo02L0n_[j0?ooo`3lo?`0oOgm0?cl
o03no_h0oooo0?3`l03`lo`0jnkg0=WLi@2o`Ld0XJ>_07anR`1<CU/09BLd
04=6F@1CEFX0Feeb05UKLP1MGgH0J6Z306U[Q01PHW/0Ce9I00001`1IGV@0
];Vo0=CKh@3JhNL0fnCY0=OPi@32aL`0`<?:0;boa00i>Sl0?d14069QIP3a
lO<08@3oool004P0oooo00H0noWl0?klo`3oo_l0ooko0?ono03noO/20?oo
n`80oooo00@0o_kn0?ooo@3ooo/0oOkh0P3oooP0:@3koo/0n_ol0?_oo`3h
oOl0lOKl0>kbn`3Vj_H0f=cX0;foe02:S:40H69g05=EJP1GFFh0C4iS04A6
F`1MGg@0Gf5f05AFJ`1LGW<0J6Yo061RM`1GFFh0GV1e06IXO@14A4h00`<;
05MHG02a]KH0eMWJ0=_Ph`3Ffn40fMgV0<?8cP2l_lH0`lK=04E5C@1@CEH0
BTA>08R2S03onol0nOWk0080oooo00D0n_[j0?ooo@3oood0oOki0?oon`0H
0?ooo`00B03oool50?ono`80ooom00D0ookl0?ooo`3oool0n_[h0?kno003
0?ooo@0<0?kno03ho_h0loWi0>odm`3Uj_00d]KO0;Fia@26RIP0FUe^02T[
@010@UL0GEmd0P1QHgP07@1XJWl0GV1e05AFJ`1QHgP0HfEj05IHK@1IFg00
JVb105mQMP1ADfP0Gf5f0410BP010@T0E5EI0:nc]03Df=T0f]oR0=KKh@3H
g>D0`/O=0;k1b03;c]D0Bd]C05UFG`1?BE<0JF=]0;Va_03oool0o?cn00<0
oooo00<0o_kl0?ooo@3nooX0603oool004P0oooo0P3oo_l20?gko00e0?kl
o@3ooOh0oogn0?omoP3gn?<0oook0?ooo@3oool0n_[l0??bn03gm_`0nOSo
0>_`mP3Be]l0/kO2092DX01]L7l0EUUZ04]>H@14AU/0EeU^05EGK01YJh00
LG>806AVN`1OHGH0HF=h06AVN`1GFFh0F5Y_06IXO@1RI7T0DE=X05eOM01Z
K840FE]`03/kA@0000L0D55E0:b`/@3CemP0fMkQ0=GJh03Ff^<0`LK<0<33
bP3BeM`0D51H06ERJ`1MEf40E4iH06UQK03NgN80103oool00`3hn?H0ooom
0?gmn`0H0?ooo`00B03oool20?knoPH0oooo03P0o_oj0?kon`3inoX0o_oo
0?kno`3fm_l0gMc/0<C3d`2OX[40OH2?06EXN@1PHg@0Feia05eOM01/KX<0
NWbC06=UNP1XJWl0Kg6606QZO`1PHWL0IFMl06=UNP1IFg00IFMl05aNL`1E
Ef`0GV1e06MYOP1KGG80DUAY05eOM00f=T00000704]<D02WZj`0dMGF0=OL
g`3DfMl0dmOP0<76c02o`/T0eMSO055AF@1/JG80KFMa05aFH01CBeH0PH25
0?_jo`3oo_l0nOWk0?ooo`3gmoL0oooo0?gmnaP0oooo00180?ooo`060?kn
o03oool0oooo0?ooo`3noOl0n_Wn0P3hmod0303hn_T0o?km0?_lo`3YjO40
a/KB0:2O[`1oOI80Kff306AWNP1IG6l0F5]^05mQMP80GEmd02X0HfEl06MY
P017BEh0HF=h06a^P`1YJh00J6Yo06EWO01PHWL0Feeb061RM`1RI7T0Feeb
05UKL01QHgP0H69g05MIKP1FF6d0<S8l00001`16Ad/0XZJW0<oCe03Ef]d0
dmSN0=7EgP32ald0_L370=WLh`1CDe/0KV]d07=]M`1]Ig40HEUT04Y9C`2b
/KH0nOSm0?ono`3oool0o_kn0?ooo`3no_hH0?ooo`00B03oool0?`3nood0
oOol0?cno@3loOl0oOko0?kno`3moOl0o?co0>obn@3Ig>D0/kJo07QjQ`16
B5L0=SM903m0E01DEFT0DE=X05]MLP1UIg`0H69g05YML01TIgX0KW6406]^
P@1XJWl0M7J;06i`Q@1[KH80JVb105mQMP1MGg@0IFMl05MIKP1KGG80J6Yo
065SN01?DFH0GV1e06Y/P@1FF6d0<30j00001`12@dL0WJ6R0<c@d@3Cf=/0
dmSN0=3Dg@32ald0_L370=kQj01FEUh0Kfae071ZM01aJgD0K6A_05MFG01F
EE/0d<oE0?ono`3in?d0oooo0?cloP0I0?ooo`00B03oool04P3noo/0n_ci
0?WknP3loOl0oOko0?;bnP3Lg>P0b/[F09NHZP1/KGl0ADIH03DfB018BE/0
H65c05mQL01LGVd0H69g05ePL`80G5mb0240HVEf06U/O@1NHG00AdYI05iP
M@1aLhP0KFn406AVN`1VJ7d0K6j306U[P01DEV/0IfUn065SN01DEV/0GEmd
06i`Q@1KGG80C4iS065SN00`<3X0000703m0A02IWIh0b/k?0=7Ff@3Cf=h0
d=CM0<76c02m`<L0gn;Y05MGG`1cL7T00P1_JG<0201/I6l0JfYb03hm@`25
Q8X0i^GZ0?ono`3oool0o_ko6@3oool004P0oooo03h0o_ok0?cnn`3inoX0
moSj0>GVj`2g]l40MgN304M6E01ADFT0CDeU051AIP1;C600BT]M059DH`1C
EF80G5i[06U/O`1IG6l0E5MX05ePL@1SIWD0IfYi06M[M`1SIg<0OGnD06i`
Q@1ZK840N7Z?06e_Q01KGG80HVAi06AVN`1CEFX0I6Ik06a^P`1KGG80DE=X
06AVN`1ZK840EEM/030`>P0000P0?Sm309NKW039cLh0d=GH0=?HgP3?dm`0
_lC:0;^na@3NhNP0EEEM07IcO01bK7H0LF]e06aTK`1WIVh0GEaT04E4BP2d
/kT0ooko0?KenQX0oooo00100?ooo`0S0?clo`3oo_l0ooom0?clm03oooP0
n?[e0?[oo`3`mod0l?Co0>[^n@3Cen<0XZJb05ePK`0[;Sd0:B`m04=6E`1<
CEl0CTmQ05QIJ`1FEfT0BT]M05QIJ`1BDfD0EUMY05AGJP1MH7<0HFAg05iQ
M01PHgH0IFQk069UN01HFfh0L7>607EhR`1`LhH00P1ZKH009P1TIgX0Feia
05ePL`1ZKH00CE1S05YML01bMHP0HFAg055DI`1JGG00HFAg030`>P010@T0
>CXn08nCU039cLh0c]?F0<_@eP3>d]/0`<S;0;Rm`@3TjNd0F5]R071_M`1_
K7L0L6eh06iXM01ZIfh0IfA[05UGG01GEEX0jNOZ0?ono`3mno`0ooko0?kn
oP3oool0o?cl0P3oool00`3kno/0oooo0?ooo`0@0?ooo`00@03oool0AP3n
o_l0ooko0?ooo@3oo_T0oooj0?koo@3lool0jNkd0=CHh`2CUj<0H6A`059E
I01>DF00BDaM04M:F`15B5T0ADIH04I7F@1:Bed0CTmQ04I7F@1GF6X0GEi`
06IWN@1HFfh0EUU/05aOLP1XJgh0JFao065TM`1RIGP0Jfj106Y]P01[KX40
N7^>075dQ`1LGg80I6Mj06iaQ01LGg80Feia06Y]P01OHWD0DUEX069UN01_
LXD0HFAg04mBI@0`<3X00@4903Pi?@2>TY<0b<c=0<kCeP3;d=H0c];K0<38
b`2h_L40i>W]05ULH`1`KgL0Kfag071]N01_JGD0Kfac06MTJ`1IEUd0F5IK
07IdN@3jn?/20?ono`040?[jnP3oool0oOgm0?_kn`<0oooo00<0oOgm0?oo
o`3oool03P3oool00400oooo01@0o_go0?[ioP3oool0o?kk0?Khm@3dn?T0
g^7V08nCW00m@Dd09b/g02``?011A5<0A4MF04M:F`1>DF80BTeP059CI@1F
EfT0E5EW05aMK`80CDiP0380Ce1R055BI01NHG@0IfYm06EXN`1KGW40H6=f
06iaQ01YK7l0EeY]07MjS@1cMXT0I6Mj06]^P@1kOY40J6]n05EHJ`1TIgX0
F5]^059EJ01QI7L0I6Mj05AGJP1OHWD0LGB706IYO00`<3X00@4903Lh?02<
T940a/[;0<kCeP3;d=H0cM7J0<38b`2g_<00hnS/05]NI@1^KGD0Kfag071]
N01`JWH0LFig06]XK`1VHfX0FEML04E3B02PWZ40ooko0?cjo@<0oooo00<0
n_[j0?ooo`3oool04P3oool00400oooo01/0ooko0?ooo`3dn?T0ing]0>CY
k03/lOD0^kk70413C00e>DD0@dIE059EI01=D5l0?D1A03e0D`17BUd0B4]N
04I7F@1<CEl0BT]M05aMK`1ADV@0D55S05QIJ`1JFfd0F5]^05YML01NHG@0
0`1RIGP0;01WJWd0K6n206IYO01aM8L0NgjA07=fR@1XJgh0Kg:5071cQP1P
HgH0KG2306IYO01NHG@0IVUl06e`P`1LGg80C4mR05=FJ@0a<C/00@4903Hg
>`29SHh0a<S90<kCeP3<dML0cM7J0<79c02f^kl0h^O[05iQJ01/Jg<0KV]f
06m/M`1`JWH0LVmh06ISK01cL7T0GeaS05aJG`1;BDh0b<K;0?ono`3oool0
o?cl103oool00`3no_h0oooo0?ooo`0?0?ooo`00@03oool06@3ooO`0oooo
0?3en03Wl?D0i_7g0>ofo`2g^LD0=cM3038eA015B5L0BTeL04I9FP19C5l0
BTeP04I9G015Ae`0BdaN04e>H014AEL0DE9T04I7F@19BU`0FEY/05mPLP1N
HG@00P1KGW404@1OHWD0I6Mj06IYO01XJgh0JFao06a_PP1UJ7/0M7N:08>6
V@1eN8/0HVEh06=VN@1]L8<0CU5T06=VN@1RIGP0Ce9U0080BTeP01d0BDaO
04a?HP0a<C/00@4903@e>@25RHX0`LG60<gBe@3<dML0c=3I0<;:c@2f^kl0
h^O[069UK01ZJG40KFYe06i[MP1`JWH0L6eh06AQJP1aKWL0J6E^05iKHP1B
D5D0IfEZ0>_YkP3oool0m_Kf0?[jnP020?ooo`030?knoP3moOd0oOgm0100
oooo00100?ooo`0D0?okn03oool0k?Cg0>[go`3Jj?<0fn?`0:b^^`0l>TP0
?d9A04M:F`12AEH0@4=F04Q;GP15Ae`0A4IK05=EJP1BDfD0EEIX05=DIP1K
G6h204a=G`0304m@HP1@DF<0Feia0080IFQk00T0Feia05mRM@1`LhH0LGB7
06=VN@1NHG@0NgjA07EhR`1TIgX00P1_LXD05`1MH7<0EeY]06=VN@14AeX0
@TEH04e@H`19C5l0DEAW05IIK013AUT0<C4k00412@0b<cL0PXJ70;o3a03=
d]D0c=7G0<_?f034c<l0]kc00>;Wj`1UJ6l0J6M_0080K6Ud00X0KfUe06UV
L@1dLG`0JVMb06YWL01NFf@0I65X04=0A`27QHX0o_kn103oool00`3lo?`0
oooo0?gmo@0@0?ooo`00@03oool0B@3oo_P0ooom0>O`m@3Gj?80/<3?0;W2
d`2QXk80=C5004Y=GP1<Cf00B4]L04Q;GP1:CF00@D=H03PjC`0m?eH0?Ci@
04A5E`1@DF<0FEY/055BI01LGFl0Fea^05iOL@1>DF@0DEAW05ePL`1XJgh0
IfYm06=VN@1`LhH0PhJI05mRM@1JGG00Jfj106mbQ@1IG6l0EeY]065TM`1H
Ffh0DEAW05MJK@1KGW40GV5d055DI`0_<TD0:B`o04I9G00a<C/00@49034b
=P20Q8D0_L720<gBe@3<dML0b/kG0<K>d@2h_L40hnS/06Q[LP1VIFd0JfQc
06YWLP1^J7@0J6Ab07QeP01[J7<0JfQa06YWL01OG6<0EU=J04A1B02d];@0
0P3oool00`3kno/0oooo0?clo00B0?ooo`00@03oool04@3on?80o?cj0>ce
nP3Gio@0X[?30;K1d`2UY[P09b0b03HiBP11A5D0BTeP04U<G`16B5d0BdeR
055CJP1@DVT0Ce1R0080BdaN03d0@dAF03LhBP1;C5h0Ce1R05YKK@1VJG`0
Gf9e05EHJ`1FFF`0IVUl07AgRP1[KX40EeY]05ePL`1XJgh0GV5d051CIP1H
Ffh0Gf9e05AGJP16BE`0A4MJ06EXN`23QYT0Jfj104=6F@1EF6/0NGb?07Mj
S@0a<C/00@49034b=P1nPX<0_<310<gBe@3<dML0b/kG0<O?dP2h_L40hnS/
06U/L`1UI6`0JVMb06UVL@1^J7@0L6aj06APKP1]JWD0LFii06AQJP1ZIg00
GeaS05EBF@17AdL0f][J0?ooo`3inOT0oooo0?knoP3oool0oOgm0100oooo
00110?ooo`0:0?koo`3Yk_40hNW/0=_RjP3Vj_D0TY:N030^?019C5d0ADQI
0413E0<0?d9C0P0n@E80<@13A5H0Ce1R04]<GP1?D680Fea^05iOL@1JFfd0
CDiP04a=G`1ADV@0HV=e06IWN@1DEFL0CTmQ05mPLP1^Kh40JFYl05QIJ`1D
EFL0HV=e07MhRP1NGg40=SM904e>H01lOi80JVf005MJK@1TIgX0OH2C07Ii
S01MH7<0EEQ[03DdAP0000D0:RdV07YoN@2i_<40b/kJ0<_?f03<d]80bM7D
0;:g^`3TjNd0LgIk061OI@1XIF`0JfQ_06MRJ@1/JG800P1[J74206aYLP0;
06UVK`1THFX0GeaU04a:C`1_KG80lo7d0?ono`3no?d0ooko0?Kel`3oood0
403oool00440oooo00P0o?go0>W^l@3Rj^d0gNC/0>GYm02:RYH0:bTg03e0
D@80?d9C01d0>Se>03LjB`0j?Dh0@4=D04E8F@1=CV00EUMY055BI01CE6H0
EeQZ059CI@1ADV@0CDiP04a=G`1IFV`0EeQZ04i?H@1JFfd0Jfan05eNL010
@E<0=cQ:05YKK@2;S9h0LgB606EVN021PY@0LW>506AUM`02071cQP0G06AW
NP1VJG`0NGb?07=fR@1LGg80F5]^03HeA`0000D0:RdV07UnN02i_<40bLgI
0<_?f03<d]80bM7D0;:g^`3Uj^h0MWUn05iMH`1WI6/0JfQ_06QSJP1/JG80
0`1[J740301/JG80JVM`06ISK01RGfP0De5F055?E026Q8T0ooko0?[hn`3k
nOX0ooko0?_jn100oooo00110?ooo`0J0?WjoP3Wk>l0hn_^0>7Xl03Ri_40
OWj:02LU<`0j?Dh0@4=D04I9FP18Be`0C4mP051CI01>DF80BDaM051AH`1;
C5h0>CY<03LhBP0o@580@T=E04e>H01DEFL0F5U[061QL`1XJG/2079cQ@0S
05UJK016AeT0CTmQ051AH`1oP980Kg2207QiR`2=SZ00JV]m069SM@1nOi40
JFao05iQM01fNH`0PXFH065TM`1CEVT0JFao07AgRP0g=TP0000502T/9@1h
OGL0]kZo0<W=f@3:c]L0bm7A0<WAe02c^;`0i^__07aoQ01JFEl0IV=Z06UV
K@1YI6/00P1[J74206YWL00:06]XL@1ZIg00J6E^06ISK01OG6<0CdeB04I4
B@2VY:L0ooko0?klo@80ooko403oool00440oooo00L0moSl0>K[kP3Rj^d0
iNcd0>3Tk`1cLgl0:BLe0080ATUJ03L0@DAE03TlC@0i?4d0@DAE04I9FP15
B5T0?Ci@04]<GP1?D680G5e_06QYN`1YJW`0KFj006i_P@1]KX00O7f?07Ef
R01NGg40FEY/06Y[O@21PY@0TI:T06EVN01/KGl0TY>U08:3U@1SI7H0N7V;
07UjS01OH780NWf@07MjS@1OHWD0G5mb07UlS`1mP9<0HFAg051CIP0h=dT0
000502LZ8`1fNgD0][Vn0<S<f03:c]L0bm7A0<WAe02c^;`0i^__08:5RP1D
DeT0I65X06QUK01YI6/0JVM`00<0JFI_101ZIg00201UHVT0H5eT059?EP19
Ad`0clg@0?ono`3dl_D0ooko403oool00440oooo00d0mOKj0>CYk03QjN`0
i^ge0=cPj`1YJGD0;bdk0495EP19C5d0C4mP04I9FP10@e@0?d9C0080@4=D
0340E5EW06UZO01/KGl0J6Uk06EVN01QHW@0J6Uk06Y[O@1QHW@0EeQZ05IG
J@1PHG<0J6Uk06e^P01VIgT0EUMY06QYN`1mOY00KVn108N8VP25QYP0IVMi
07YkS@1bLhD0EUU/06iaQ020PiH0JFao055DI`1XJgh0OX6D071cQP0j>D/0
000502DX8@1cN780];Nl0<O;e`3:c]L0bm7A0<[Be@2c^;`0iN[^08N:S`1?
CU@0HUmV06ERJ@1XHfX0IfA]00@0J6E^00/0JFI_06]XL@1/JG80I65Z065N
I@1NFf80BTM>06ARI`3Xi^T0ooko0?cjo@0@0?ooo`00@@3oool04P3cm?P0
i>W/0=oWjP3VkOD0eMWT05aLJ00a;cd0@TEF03e0D@0k?Tl0?d9C04Q;G01C
EVL0Fei_05iQLP1QHW@0H65c04A5E`80;c1202d0>S]=04Q9F`1:Bed0H65c
06QYN`1ZJgd0GEi`05iOL@1jNhd0PH:D06MXNP1VIgT0T96S0862U01QHW@0
PhBF08J7V@1SI7H0MgR:0864U`1YK7l0EUU/07=fR@2?TZD0JVf004Q;GP1L
Gg80?3]=00001@0T9b00LGI`0;:e^P36b]H0bLgF0<[@d03;dmH0/[Nk0>?X
k02;SY<0BTU?065NI@1SH6L0IV5X06AQJP1UHV/00`1VHf`02@1WI6d0JFI_
06]XL@1XIFh0HUmX05aIHP1KF5l0?CY108b:S`020?onoa00oooo00110?oo
o`0=0?;cm`3TjN`0g^KY0>C[l`3=dM`0CTiJ02l]>`12AEH0@DAE04Q;G01I
G6d0I6Mh06EXN@0206=VM`0]05AEI`1BDfD0@45C0493E@1CE6H0Gf1b06AU
M`1OH780BDYL04i?H@1PHG<0LG:406i_P@1RHgD0H65c06IWN@1hNH/0MgR:
08Z;W@2ATZ@0JFYl06m`PP2<SIl0GEi`05iQM01dMhX0NWf@05]NL@1<Cf80
LGB708>6V@1TIgX0?Ca>00001@0S9Ql0KgA^0;6d^@36b]H0bLgF0<[@d03=
eMP0/;Fi0>3Uj@2>TIH0ATE;0080HEiU00<0HeiU065NI`1SH6T0101UHV/0
1@1WI6d0J6E^06UVL@1WI6d0Hf1Y0080E55H00<0BdU>0;Fc^03oo_l0403o
ool00440oooo00`0lO;f0>GZk@3Ni^T0hn[b0<O;eP14A500:RPf04I9FP1>
DF80Fei_05iQLP1>DF8203XmCP0304M:F`18BE/0BT]M0080?Ci@02T0@T=E
04A5E`1>Cf40EEIX06EVN01WJ7X0EeQZ051AH`1^Kh40PhBF06m`PP1BDfD0
V9V[09:CY@1bLhD0L76309BEY`1nOi40FU]]07amS`1iO8l0FEa_069UN023
QYT0N7^>05QKKP1FFF`0J6]n03hmC`0000D08RDN06mdKP2`/kP0a/[F0<W=
eP3:d=00cMGH0:nd^03Oi>P0Si:G04A3B@02061MI005065LH`1OG6D0HEiW
06AQJP1UHV/00P1THFX02P1UHV/0IV=/069OJP1SH6/0JfQa05]HH@1HEE`0
BdQ?04I4B@3WiNX@0?ooo`00203oool02@3oo_T0oook0?ooo`3kn_l0o_oo
0?[ko`3kooh0o?om0?olo`020?oko`030?omoP3jn_P0o?cj0080o_ok00@0
oooo0?gmo@3oool0o?cl0P3oool00`3lo?`0oooo0?Wim`070?ooo@090?cl
o03moOd0oooo0?ooo`3moOd0o?cl0?knoP3oool0o_kn00@0oooo0P3no_h0
103moOd0o?cl0?ooo`3oool20?_kn`0G0?clo03moOd0oooo0?koo`3^lOP0
hNS^0=cUk03Vk_T0][c:04Y<F`1BDF<0JVen06IYNP1IG6d0A4MH03PkC00k
?Tl0ADQI04e@H@1CE6H0D55S05EFJ015AUP00P1JFfd01`1EEVP0CTmQ04M8
FP1QHW@0JV]m071aP`1LGFl00P1TIGL08@2;S9h0JF]j07n1T02<SYd0NG^:
06a^O@20PY40PH>B05iPK`1XJG/0QHJH07UjS01BDfD0GUma08V:W028RI/0
I6Eg03XkD0000@P092TS06]`JP2XZk00`lGA0<_>e@3?dm80b]7G0:R]/`3L
hNL0U9NN04A3B`1OG6D0FeQQ061JI00306=MI`0306ANJ01UGfT0IEmY0080
IV1Z00`0HUmX065NI`1THFX0I65Z05QEGP1;B540DDiG061MIP3inO/0oOgo
0?ooo`3kno/20?ooo@030?_lm`3nooX0oooo00L0oooo00080?ooo`050?oo
nP3oood0oooo0?[ko`3nool00`3lool01P3ooOl0ooko0?ono`3oo_l0o_kn
0?ooo`80o_oo00P0oOgm0?knoP3oool0n_[j0?clo03oool0oOgm0?[jnP80
ooom00H0o?cj0?[jn03jn_P0o?cj0?kno03oood30?ooo`030?gmo@3lo?`0
o_kn0080oooo00H0oOgm0?knoP3no_h0o_kn0?gmo@3no_h40?ooo`80o_kn
103oool0@03mo_l0in[a0=kUj`3Qj_40i>cg0;Fkb@1FF6L0Gei`03TlC@12
AEH0BDaM04Q;G013AUL0@4=D03i1DP0k?Tl0>3U;03`mC`15AUP0?SmA04Y;
G@1FEfT0G5e_05mPLP1PHG<0G5e_04Y;G@1]KX00QhRJ07=dQP18BE/0LG:4
09FGYP1`LX40LG>208^=W022Q9<0JVak06maP020PY40K6eo05eNL01`LH<0
QhRJ075bQ01EEVP0HV=e07]lSP0m?U<00@@;01/P6P1ZKfT0/;>h0<K8e03;
c]D0a/[90<cCf@2]/[P0g>7W09JIX013@TX0GU]T05YGH01PFV@2069LIP80
HeeW00d0I5iX06EOJ@1UGfT0IEmY06AQJP1SH6T0HUmX061MIP1KF640De1I
04]8D@16@d`0U9BF0080oooo00D0o?cl0?ooo`3gmoD0ooom0?oon`080?oo
o`00203oool02@3ooo/0ooom0?_jo`3em_/0knog0?3cn03Xk>l0i^c/0>KV
iP020>SXj0070>?Si@3Qh^H0hN;W0=gNh`3Kfn<0h=oT0??bm`020?ono`07
0?Gdn@3kn_l0o_go0?ono`3oool0o?cn0?_ko@030?ooo`050?kno`3oool0
n_Wn0?kmo`3oo_l00P3noOl0103oo_l0o_go0?Who@3mo?l40?ono`030?km
o`3oo_l0ooko00@0ooko01D0oOco0?Who@3jnOh0o?_o0?koo`3_l_T0gnK/
0>;[lP3SjoH0YZbj03doCP0h=dT0=3M803`oD014AeP0BDaM04a?H01?DV<0
D5=T04mBH`1DEFL00P1EEVP0;@1:Bed0?SmA04Y;G@19BU`0CDiP05mPLP1]
KX00K6eo06=TMP1BDfD0L763075bQ01ZJgd0JVak092BX@2<SYd0LG>207Yl
R`2:S9/0NG^:065SLP1mOY00PX>E06MXNP1IFV`0NGZ<08^<WP1`LH<0E5EW
03m0E@0520l061dG06Y_J@2`/kP0_;k:0<S;dP3>d]40bm;H0;6f_03LhNL0
VYfT0450B01LFF80FUMP061JI003065KI@03069LIP1SGFL0HeeW0080I5iX
00@0GU]T061MIP1OG6D0G5UR0P1MFV<01`1BCeP0@Sm804A3B03;bld0n_[l
0?ooo`3inOT00P3oood00`3no_`0oooo0?ooo`060?ooo`00203oool09P3g
moD0loGd0<72a`2j^/80/kJo0;Zoa@2m`/H0`<G80<75a034b<L0al_<0<?6
b`38b=00c<cF0<O7d`38b=@0bl[@0;jm``2g][`0^;Nm0:VX[P2^[K<0]KBj
0;fl`P2/Zk00ZJR]0:b[/02c/[L0];>h0:^Z[`2SXZL0XJ2U0;Je^`2c/[P0
ZZV_0:6PYP2SXZP0[Zfc0P2e];X0D02JVIl0XJ2V0:ZY[`2][;80ZJR^0:2O
Y@2HUid0U9>I0:6PYP2VYJ/0[Jbb0:VX[P2LVj40UiJL09bKX@2PWjD0XZ>X
0=SKhP3Pind0h>W`0>3Xl`2EVjT0;c5003lnD015B5T0@DAE03/nC`0e>4T0
<cI703DhB@0i?4d0>Se>04I7F@1:Bed0Ce1R05EFJ01:Bed0HV=e061QL`1Q
HW@0DU=U05AEI`1CE6H0LG:407YkS@1/KGl0GEi`07]lSP25QiH0Jfel08>5
U02LWZd0Oh6@06a^O@1jO8/0P8:A06=TMP1UIWP0OGj@07n0TP1OH780GEi`
07YkS@25QYP0@d5G00D53@0N81/0IVQS09VJW`2EUJ40WinW0<32`@33b]00
/KJl0=SMh`2OXZT0@3m705]HH@1HEEh0GUQR0`1PFV@00`1QFfD0HUaV069L
IP0206=MI`0305YGH01PGFH0H5eV0080FeQQ00L0GU]T05]HH@1BCeP0@3m4
06ASJ03gm_/0oooo0080o?cl00<0oooo0?Wim`3oool01`3oool000P0oooo
01X0o_oo0?Gfn02YZK40YZRd0:fa_02a]Kh0^l360;k6b@32c<h0`LW<0<S?
e@39c]@0c<oH0=;BgP3=c=X0dM3N0<k<e`1iMh80=cE0040nB@13@D`0BTQC
04E3CP11?dX0@D1804=2BP80A4=;00h0@T59040oA`11@4P0@d9:03Xh@`0l
>TD0?C]603/iA00m>dH0@3i903dkAP0g=D00?C]603hlA`80?ce801H0?Sa7
03lmB012@4/0AD=>044oBP15@dh0ATA?0490B`10?TT0@d5<04M5D018AU40
EeQM0<oBf@3Oi^`0f>7X0>G]n02@UZ@09RPg04E4EP1=D640C4mP0`1;CUl0
<`1:CEh0B4]L04Q;G017B5X0ADIH0411D`0o@580<C9404]<GP1<CEl0DE9T
06a]O`1aLX@0GEi`05aMK`1_L880OWnA06Y[O@1GF6X0Ngf<09fO[P1iNhX0
IVQg09FGYP2<SYd0IFMf07MiR02:Rid0LG:405EFJ01XJG/0SXnQ07enT01I
FV`0EeQZ04E3F@0000L09BLR06e_JP2EUY/0P82<07AdO02NX9l0][g30:jc
^@3Cf=h0YJR_03lnAP1JEf00EeAM05aFH00205mIH`80H5YT00D0HE]U069L
IP1RG6H0HUaV061MIP02069OJ00<05iKI01IEUl0F5EN05QEGP1GE5d0BTU?
03`k@02XYj`0ooko0?_ko@3oool0no_k2@3oool000P0oooo01`0o_oo0>;V
j@2WZ[<0[K6m0;ZnbP2d^lD0^L380;_2b034d=`0^/C@0<[Bg@3>e>00c];M
0=7Cg`3=cML0dm7L0=oMjP1iMh@0<Bll04a:E`1>C5T0CdeJ04U7E018AU<0
CD]F04m=F01ACeX0CdeH0P1<BUD0101@CUT0E59M05IDH@1EDf0205=AGP07
05ABG`1EDf00EE=P05IDH@1MFfP0FUQU05IDH@0205=AGP0505ABG`1GEF80
F5IS05IDH@1CDEh00P1<BUL0301FE640E59O04]9EP19Ae@0HV=X0>7Tj`3P
ind0e=gT0>K^n@29Sid06ad/03LfB080>Se>00<0?3m@0413E013AUL00P12
AEH0<@13AUL0B4UK055BI01MGW00G5e_05=DIP1LGFl0E5EW05=DIP15AUP0
EUMY07=dQP1mOY00HfAf06UZO01oP980MgR:071bP@1/KWd0U9JU09^M[01`
LX40OGn>09>EY01_LH00Gf1b07IgR@2=SZ00MGJ804a=G`1@DF<0IVMi061Q
L`19AE`0000701lP6`1XJF@0QXF;05YHI@0e=3`0ADE50:bc^@2]/[P0cmCJ
0:Z]]00o?TH0FUMP05MDG@1LEV000`1OFF<00`1PFV@0HE]U065KI@02069L
IP06065NI`1MFV<0G5UR05iKI01MFV<0F5EN0P1DDEX204i=D`0304I5B`3?
c]<0ooko00/0oooo00080?ooo`1h0?coo`2m`<D0ZJ^g0:b`_02d]lH0]K_7
0;W0bP33c=40[;S>09ZW^P2e`=80bM3P0<S?f@3?d]T0c/oD0=GDf@3Fdn@0
OW^<048oD01SH740GEY[061MKP1RGg00Hf1a06QVM01UHg40J6Id06aZN01[
JGL0Hf5_061NK01SHFl0DDiO059?H01JEfP0I65b06ISM01RGg00H5e^06=P
L@1QGVl0HUm`06AQLP1UHW<0HEi_05ICI018AEH0?S]<04U6E`1EDV<0Gea]
06eZN`1fLh@0HEi_055>G`1MFV/0L75f0=gPi`3NiN/0gNK]0=WQk01gOH/0
9bTh04e<GP1AE6D0BdiO04E8F@12AEH0?T5B03XmCP0k?Tl0?d9C03XkC@0k
?4h0@45C03DfB011@U@0D55S05QIJ`1OH780HV=e065RM01<CEl0EUMY07Yk
S@23Q9H0L76305aMK`1lOXd0TI>R07]mS01jO8/0Vif/08:4T`1MGfh0MGN6
06i_P@1BDfD0>ca>04Q9F`1NGg40DeAV04E6F01>Cf40@3aC00@32`0L7AP0
JfaW08>2R01BD5d0>cY203Hf=P2Y/;H0[kBj0<kCf@2^/KP0?Ca405UFG`1H
EEh0GUQR0P1OFF<2061JI005065KI@1RG6H0HUaV069LIP1NFf@00P1JEf00
3@1NFf@0H5eV05eJH`1JEf00FEIO05QGG`1AD5H0@d98065PI@3`ko@0lo?e
0?ooo`3emOL0203oool000P0oooo01D0lOGh096DV`2Z[[T0/;?20;6ga@2j
`<h0]l390<K?eP2S/Lh0SI^e0;:md`3=e^L0c=?M0=;EfP3Ad]@0f=SH0>;O
l01hMHH0924b03`iBP0n>d`00P1ACUl0?`13@540;R`j02LU<`0/:SP0?C]9
04E3D@0o?D/0?3Y80490CP0]:S/0:RLh02h[?00i=TL0?ca=040mCP18AEH0
EE9S05AAHP1?C5d0BDIG04Q5EP1;B5T0CT]L04e:F`1;B5T0JVMh08R5UP2Q
WZl0ZjRi09JCY01LFFX0?ca=05QEIP2LWJ80gn;Y0=KMh`3Qj_40c]KQ06M]
N`0R93<0?Ca>04I9FP14AeP0ATUJ04]>G`1<Cf00BdiO04iAHP1DEfP0GUma
05UJK01JFfd0ADIH05EFJ01ADV@0BDYL0452E01@DF<0IVMi07QiR`1aLX@0
G5e_06]/OP0209:CY@0M04mAH01eMhH0TYBS07YlR`1IFfX0IfUh079dP`1H
FVT0ADIH04I7F@17B5X0ADIH04Q9F`1ADV@0BdaN03LhBP0d<4L030/C01dN
6@1]KVT0Ogj4059@G@1NGFD0EEEE0:Za]`2b]kd0cM;H0;2c^P0l>d<00P1I
EUl305mIH`80H5YT00L0HE]U069LIP1RG6H0HeeW069OJ01QGVL0GeaU00<0
GU]T0P1OG6D0201HEel0FEQP05IEF`14@dT0R8N<0?ono`3bl_@0o_ko203o
ool000P0oooo02P0mOWj08f@U@2]/;T0/KG10;:ea02k`Ld0_<?;0<C;d@30
a<d0a<SA0<W=eP3=d]P0cmCJ0=7FfP3Cf=`0e=WM0>7UiP1iNW`00@0501`F
800X8S00<bln03`kC@0m?U00B4MI04I5E`12@E<0?3]=03PgB@0g=TP0>CQ:
03/jC01<BEX0B4EF05=@H@1FDf@0FeQY065NK`1JEfP0G5UZ0P1OG6l0CP1H
EFP0Gea_069OLP1bKh80NgR;05EBI@1YIG@0Mg>2085mS027Pi40V9BR0:j[
]P2e/[d0[jbg0;:g^`3Ig^@0f]oU0>7UkP3Cen<0DeIU02d`?`11A5D0ATQG
0412D@0h>TT0=3I503<eA00d=TD0=CM603@fA@0l?Dl0?Ci@0411D`17B5X0
DE9T05]LKP1QHW@0HV=e05]LKP1DEFL0D55S06UZO028RI/0Ngb>065RM01V
IgT0Jfan07=dQP1;C5h0>CY<055BI01EEVP0BT]M04a=G`13AE@0IfUh08R:
V@1mOhh0@49A028T<`19BeX0LG>2044oBP071Ph07A`Q065RI02JVid0RXjA
06mbN@1cMWl0/KVl0:nd^038cM40^;_003dl@P1IEUd0G5UP061KHP<0HEaS
1@1RGF@3061MIP@0HEiW00L0HUmX05mLH`1FDeX0Hf1W059?EP1ACUD0][>j
0080oogo0`3oool0103hn?P0no_k0?ooo`3no_h10?gmo@00203oool08P3`
m?D0SI2E0:nb^`2c]l<0];O60;c2cP2l`l/0`/W?0<?7d037bm@0c=3I0<oD
fP3Ae]`0dmSL0=CIg@3Ffml0f]kO07QiN`0100D09AlY038/>P0m>DP0@T5C
0411D`0k>T`0>CQ:03LfB00f=DL0>3M903lnD017AUP0CDaN04]8F@18AEH2
04i;G00]051=GP1BCf00BTMH04Y7F01<BE`0AT=F04U6F@1=BUd0FeQ[06QU
N01SH7<0GU]^09NCXP2LV:L0VYJU08n;V@29QI<0T8fH09ZGXP2OW:L0_lC8
0=kSj@3Ig^@0g^;[0<_?f`1<Ceh0;S5004I9FP1=Ceh0D59Q059DH`1ADf80
Ce5P04e?GP1>D5l0Ce5P04e>H01:Bed0AdQJ04A5E`11@U@0?SmA0493E@18
BE/0GEi`0080IfQj02D0EEIX04e>H01NGg40JFYl06=TMP1DEFL0C4eO04E6
F01JFfd0IVMi055BI00o@580>S]=08B6U@2GVJP0NG^:05UKJP1bM8<0WIn^
09JHY`1TIWD0=cE000<22P0L6b00H65S0:RYZ`2d^;/0[:nf0;>f_`2e_L00
/;Fi0<O<d02k_/<0?ci405]HG`1MFV40HEaS00D0HUeT0`1SGVD4065NI`@0
HUmX00/0GeaS06UVK@1GE5/0FeQO055>E@1/JG00dm3G0?omo`3jn_X0o_kn
0?ooo`020?clo040oooo0@3inOT10?ooo`00203oool0D@3Zk^l0SY6F0;6d
_@2e^LD0]k[90;g3c`2ma<`0`LS>0<O;e03:c]L0c];K0=7Fg03Cf=h0e=WM
0=KKg`3Gg>00i^[[08B5Q`0300L08Q`V02TS<@0a;C`0=3=5034bA00h=dT0
?3]=0450DP13@U@0@D1B03`kC@0h=dT0=CA6040mCP13@540C4UJ055>G`1I
EVL0H5e^05eJJ`1OG6d0FUMZ04m<G`1MFVd0FUMZ06MTM`1QGW40AD9E05UF
J@1eLH00OGV808b8U`2NVZP0ZZJd0:VV/@2LVJ@0T8fH0;Zo``3Ef^00e=WO
0=oSk034b=@0?d9A028U=00f>DX0>ce<03doCP0n@4l0?Cm>03`nC@0m?dh0
@D=B04A6E@18BE/0ATMI04]<GP1HFF/0HF9d05mPLP1GF6X0DeAV04Q9F`02
03hoD@0U04U:G01<CEl0CTmQ055BI01<CEl0?SmA04=4EP1fMhT0Z:Vk08J7
V@1IFV`0M7F709fN/01ZK7/0H69a07j0S`2JW:/0Kg6004I8E`1OHG00NG^:
03Le@0071Ph071/P05IGF@2OX:80^ko20;boaP30`l`0^/;50;:g^`36bll0
_l;70491A`1LFF00GU]R065LH`02069MI0<0HeiU0`1TGfH3069OJ0<0Hf1Y
0P1THFX206AQJ00706=PI`1OG6<0FEIM051=E024PHP0mO;i0?ooo`020?gm
o@040?ooo`3kno/0oooo0?[jnP40oooo00080?ooo`0K0>KZj`2BUIX0/kJo
0;Nka`2h^lX0_L??0;o6cP33b]00b<cE0<_?f03?dm`0d]OM0=?HgP3DfMd0
e]_O0=SMh@3UjNX0R8V;00401@0R72H0:bDc03TeA00o?U00?d1B03dlCP0k
>T`0=SE70080<c9400D0>3M903lnD016AEL0BTMH04m<G@02059?H00605MD
I@1IEVL0EE9S05EBH`1KF6/0C4UL0P1IEVT03@1[J7/0IfAg065NL@25PYD0
PGf<08=oSP25PI00R8BB08j:V02JUj80YjB_0;2]^034bLd00P3Gg>802`3U
jO80`lOC04=6E@0h>dX0CE1Q04m@HP1:Bed0A4EG0493E@13A5H0ADIH0080
ATMI00H0BT]M03hoD@0b<dD0<35303LhBP0n?e420452E00X04A5E`1BDfD0
D55S05UJK01[K7h0H65c03m0DP0S93H0GV1_09jP[`23QI@0Gf5`08J8U`2E
UjH0MGN6065SLP2<SYd0RhfL06MYN01QHg80RhfL09jP[`20PY40DeET03Pf
@@0921007ahS05IGF@2MWZ00^[k10;boaP2k_/L0_LG80;6f^P32al/0a<O<
04=2B01KF5l0GEYQ065LH`80HeiU0P1TGfH206EPI`80IV5X0`1THFX306ER
J`80IV=/00P0IF9[05mLI@1ZIg00GeaU06ISK01LFF80F5EN0:fZ/`80oooo
00<0mOGe0?ooo`3jn_X00P3oool10?clo000203oool08@3SinP0UiZO0;Nj
``2g^lL0^;_:0;c2cP31b=00a<_A0<S<e@3;cmP0c];K0=3Ef`3Bemd0dmSL
0=KKg`3HgN40hnOX08f>T00200H09AlY02dW=@0k=dH0?ci@03hoD@0h=dT0
=cI803@cA@0b<D<0<c9403LfB00o?U00A4=E03djB`0304Q5EP0E04m<G@1B
Cf00D4eN055>G`1HEFP0CDYM059?HP1DDF@0G5U/055>H@1SH7<0MgB708j:
V@2IUJ@0XIf/09nKZ@2JUZ@0UI:M08b9U023P8/0alc@0080eM[P00H0h>C]
0:nc_`0/;ch0:B`k03XmCP11@U@20411D`0704A5E`19BU`0CDiP04i?H@1=
CV00@45C04Y;G@02055BI00304m@HP1BDfD0EUMY0080EeQZ0140OWnA08F6
V01gN8X0IVMi06AUM`21PY@0VY^]04mAH01PHW40TiFT0:>U]01`LX40I6Ie
08J8U`23QI@0H69a06maP002092BX@0D05]MK01>D5l0N7Z908Z<V`0e<ch0
0`8:01`K801HFE/0WYnQ0;^o`P2n`LP0_/7:0;g5b02_];P0_/?70<W<d@14
@dT0FEIM05aIH01PFf8206AOIP0406EPI`1VHFP0IV5X06MRJ@80J6=Z0`1V
Hf`306MTK@80J6E^00d0Hf1Y06]XL@1OG6D0Hf1Y06QUKP1KF640FEIO05aI
HP3?cll0oooo0?knoP3oool0no_k0080oooo0@3lo?`000P0oooo01h0hNGV
09bOY02k_/L0^[k:0;Zmc02m`ll0`l[B0<G<dP38c=D0b/kG0<gAfP3?e=X0
dMKL0=?Hg03Ffml0f=gQ0>__l02FUiT00@05028L9P0U7bd0<bln03HeA`0e
=TP0>cY<03dlCP0n?Dl0?Ca>03ThBP0f=DL203<bA00U04=0D@1CD640DTmP
05AAHP1OG6d0Hf1a06ERL`1VHg@0HUmb05mLK`1THG@0JVMj06]XN`1EDVD0
KV]n06aYO01`K7/0NGF408B0S`2@S9X0X9bZ0:bY]02YY[40WibW0;k3a`3?
e=X0emcR0>GYlP2//;`0;C0o03HiB012AEH0@D9F0493E`10@ED0?3eA03Lh
C00203@eB@0a03HgB`1?D680D55S055BI01BDfD0F5U[06=TMP1^Kh40M7F7
08R9V`1WJ7X0DE9T06Y[O@23Q9H0SHjP0862U01BDfD0S8jK0:FW]01fN8D0
IVQe09^MZP2HVZL0LWB1075cP02IVjX0OGn>05EGIP1UIgH0TiFT09FGYP1^
L7l0AdUH03Tg@P020@T06APM05EFF02HVI/0];Rk0;Vl``2j_LH0_<C70:jc
]`2m`/H0d=?H04I5B`1HEE`0FeQO065LH`0206EPI`0306IQJ01WHVT0J6=Z
0080JFA[00@0JVE/06QUKP1XIFh0J6E^0`1YIVl206YWL00<06]XL`1WI6l0
J6E`06ISKP1PGFP0Hf1[061MJ01ACUT0OGem0>SXj03oool0n_[j0P3no_h2
0?ooo`00203oool0@@3Nh^<0X:>X0<33c02n`/h0_L3?0;k4d033b]80a<_A
0<S<e@3:c]L0cM7J0=3Ef`3Bemd0e=WM0=SMh@3Jgn<0jNg^09RIV`0100D0
8Q`V02PR<00k=dH0@T5C04A5E`10?e40?3]=03DdAP0`;d40<C1203ThBP15
A5H0CTeO04Q5EP1IEVL0DDiO04a9FP1@CEh0CDYK04]8F@1:AeP0BTMJ04Q5
F01?C5l0EeAW06ERM@1JEfX0OW^>08>0T`2:QYD0S8RG08^7UP27Pi40QH6?
08b9U02IUZ40Xj2[0<_@e03HgN<0fMkT0=gQjP2HW:P08RDd03/nC@19C5d0
CTmS0080Ce1T03/0CTmS04]<H01;C600CTmS055BIP1LGFl0B4UK03PiB`0j
>dd0@T=E04A5E`16AeT0BDYL04Y;G@1/KGl0OWnA07]lSP1WJ7X0KFj007en
T01OH780F5YW06maOP2IVjP0UYRU06QZM`1gNHH0VifZ07j0S@1KGF`0PXBC
09ZLZ`1oPI00DUAS05eOKP27RIP0RXbK03`jA@0510`071/P05EFF02GV9X0
]k^n0;k1b02l_lP0^/;50:fb]P2m`/H0f=_P04U8CP1IEUd0G5UP06=NI@1U
H6L0IV5X06MRJ@1XHfX0JFA[06YUK00206]VK@0306UVK`1ZIg00JVM`0080
JVM`0`1[J7403`1^JgH0Hf1[079_NP1WI6l0HEiY06eZM@1RGfX0I65/055A
D@2KVi/0oOgm0?clo03no_h0oooo0?gmo@010?ooo`00203oool0A@3Lh>40
XZFZ0<?6c`31aM40`<?B0;o5d@33b]80`/W?0<S<e@3;cmP0c];K0=7Fg03C
f=h0e]_O0=WNhP3LhND0j^k_09bMW`0300L09b4[02PR<00e<D00<c94034b
A00`;d40=SE703lnD015A5H0ATEG04=2E010?e40?Se?03PeAP1>Be`0BTMH
04a9FP1IEVL0GEY[069OL01SH740IF9e05iKKP1QGW40FeQ[06=PL`1;B5/0
FeQ[061ML01dL7l0NgN608f9V02RWZ`0ZJFc0:6NZ@2DTI`0SHZE0<G:cP3D
fMl0f=gS0=WMiP2>TYh05aXY03<fA@0m@540;Bi2034bAP0j>dl0ATMK055B
IP0205IGJ`0`05AEJ@11@U@0;c1202l`@P16AeT0EeQZ05YKK@1QHW@0Kg22
06QYN`1OH780D55S06m`PP2:Rid0PhBF07UjS01TIGL0XjFb09>EXP1UIg@0
N7Z70:Z/^@2<SY/0J6Yg07eoS02FV:L0KW1o05IHI`1gNHP0UINV08J8U`1U
IgH0ATQG03Le@0030PX071/P05=DEP2DUIL0][Zm0;boaP2f^L80^/;50:jc
]`2oa<P0gN3U04a;D@1IEUd0GU]R0`1VHFP01P1WHVT0J6=Z06UTJ`1ZIF`0
JfI]06aWKP80JVM`0`1[J74306aYLP0306AQK01eLWd0I65/0080JfQc00P0
GEYU06QUL01LFF@0De=C059BDP3UiND0oooo0?_kn`80oooo0@3jn_X000P0
oooo0280b<_D0:f`^@31a<d0a<O@0<O:d`36bM80al[C0<c?f03:cMH0cM3I
0=7Dg@3Ce]d0e]WP0=SKh03Lgn@0gn;W0>gam02WZ:d00@0501XD7P0U7bd0
:2@c03`kB@13AE@0BDII04A1E00k>4/0=35403<`@`0h=DP0?S]>048oDP1E
DV<0EeAU0P1JEfP0201HEFH0EE9S05=@H@1ACUl0CdiP04M6F01BDF<0GEa^
0P1ZJG/0C`1VIGL0O7^=07UfQ`1cL840MG:307YhQP21Ohd0Ti6N0:j/^@2k
^LH0c=CG0=3Gg@3Eg>80g^;[07YnRP0K7B`0@D=B059CI@13AUT0BdiQ04M:
G@0g>Td0<cI904=6F@1AE6L0DeIY04e?GP13AE@0A4IE051BH@1ADf80AdUH
0494D`15AeH0EEIX07QiR`1kO8h0Kg60061RL@1aLh00FUaY0863T01aL800
NgZ:0:6P/02JVJT0KFal07elS02GUZH0NGR805YIJ@26QID0V9NW07UhR01N
GFd0K6]k08N6UP2BTJ40=C<n00T8400D4aP0DU=E092AT`2b][T0]k[10;Nj
``2j`/D0[;6e0;Nl`03Si^/0EeIL05QEG01NFf80GeYQ06AQJP1UHV/0IfA]
06QUKP1YIVl00`1ZIg000`1YIVl0JVM`06]XL@0506aYLP0;06]XL@1ZIg00
JVM`06YWL01YIVl0J6E^06AQJP1QGVL0F5ML05EDF@3If=d00P3oool10?gm
o@40oooo0@3oool000P0oooo01d0al[C0:nb^`33a/l0aLSA0<S;e037b]<0
b<_D0<c?f03;c]L0c]7J0=7Dg@3Demh0e]WP0=WLh@3Lgn@0gn;W0>KZk@2a
/[L03@XA01hH8P0Y8c40:bLf03Dd@P0b=4<0<c1303LdA`0l>D`0@3e@04=0
D`0304A1E00904Y7F018AEH0B4EF04m<G@1HEFH0GU]/05eJJ`1KF6T0G5]]
0080EeIX00h0FUU[05mNL01MG6h0EEAV05QGJ@1`KGh0NGJ708N4U@2HUZ@0
XZ2^09nMZP2JV:D0W9ZW0<oGfP80cmKL0440fMgV07f1S@0Z;3/0A4IE0493
E@1@DfH0F5]^05MJK@1;CV40A4MJ04Q;GP1;CV40B4]N05=EI019BeX0ATQG
04mAH01CEF@0Ce5P04i@G`1BE6<0Ce1R06UZO01bLhD0OX2?07EgQP1cMH80
KFml09:DX@2;RYX0O7^;08R7U`2DTj<0Ogj>07=bPP21P900SHbL07UhR01/
Jg/0Ogj>08n>WP1iN8P0IfIf06m^OP1eM8@0=C<n00T8400D4aP0DE9D08n@
TP2a]KP0]k[10;Nj``2h`<<0[;6e0;Jk_`3Tin`0F5MM05MDF`1NFf80GeYQ
06ERJ`1VHf`0IfA]06UVK`0606YWL00406]XL@1/JG80KFYc06eZL`80K6Ub
00h0JfQa06YWL01YIVl0JFI_06QUKP1VHf`0Hf1Y061MIP1JFEh0DU5F0<c;
d03moOl0o_ko0?knoP80oooo00080?ooo`070<G8d@2c][l0aLSA0<K9dP3:
cMH0b<_D0<W<e@020<c?f00B0<oBf`3BeMh0eMSO0=OJh@3Ig>40gN3U0=oR
i`3Vj^d0`/?801XG7P0M5b40:R@b030/>`0d<d40;S0o03<`@`0h=DP0?ca?
0P14@E@02012?e80@3e@040mD013@540@Sm@04=0D@1<BEX0FEIW0P1PGFh0
0`1MFV/0H5ma05mNL00205UHJP1@05]JK01MG6h0FUU[04]:G01YIWL0O7V:
08b9VP2MVjT0YjFc09nMZP2ASi`0ViVV0<S@d`3<dmT0cmKL0=KJh`1eNHD0
:B/j038d@`0O8380;S5403DhB`0i?4l0>3]>03LjC@0h>dh0=cY=03@gBP10
@U40=CM602`^?@0_<D00?3i=04U;FP1DEVD0GV1_07AeQ`1`LH<0EeQZ05eO
KP1bM8<0MWR5071bO`1^L7d0OGb<09jM[@2<Ri/0JVUi08J5U@2WY[H0RhZJ
05aKJ`25Q9@0ViZZ08:1T@1KFVX0Kfin09RGY`2DTj<0MgJ603@b?@092100
51<H051AD`2=SY00/;Bg0;Ji`02g^/<0][k10:ba]@2f^kl0iNS]05UHGP1F
DeX0GU]R065LH`1VHf`0IfA]06UVK`1ZIg0206]XL@0506aYLP1[J740JfQa
06]XL@1/JG800`1]JW<206aYLP0=06]XL@1ZIg00J6E^06QUKP1WI6d0I65Z
061MIP1MFV<0FUUN04e<D@2j^Kh0no_m0?kno`020?ooo`40oOgm00080?oo
o`0P0<74c@2f^L80b<_D0<S;e03<cmP0b/gF0<c?f03=d=T0c]7J0=3Cg03C
e]l0e]WP0=SKhP3JgN80gN3U0>3Sj03Zk_40cLkC01/H7`0@2Q@08A/Y030/
>`0k>TP0?d5@04M4E@11?Tl0>cQ903HcA00d<D80>CI704E2D`1ACUl405QE
IP0P05MDI@1CD640CDYK04U6E`0o?U00ATEG04Q7F@1FEFL0Hf9d075`PP20
Oi40LW6306aYNP1hMHH0NWN807]iQ`1nO8X0SXbI09jLZ@33`Lh0d=SK0=?J
h03Dfn40d=CM069VLP0];ch0ATQG04A5E`1=D640CU5R04mBH`1AE6D3059E
IP0e05=FI`1OHG00Fee/059DH`1?DF00DeET055CHP1:C5/0ATQG0493E@1T
IGL0Q8FG08^=W01jO8/0Ce5N06EWM02VZ;D0QhJD069QK`28QiD0/K2n08>2
T01UI780QHBB09^JZ01eM880EEAR07QgQ@2ZZKL0SHbJ05mNK01NGF/0JVUg
03<a?00:2A4051<H04i?D@2:Rhd0[[:e0;Ji`02f^L80];bo0:fb]P2d^Kd0
i^W^05aKH@1EDUT0GEYQ069MI01WI6d0J6E^06UVK`1[J740101/JG80101[
J740K6Ub06aYLP1]JW<206aYLP0=06]XL@1ZIg00JfQa06UVK`1XIFh0IV=/
06AQJP1QGVL0GEYS05UFG`1EE5T0AdI;0:RW[0020?kno`40oooo0@3no_h1
0?knoP00203oool01P2l_lP0^Kc50<[=eP39c=D0c]7J0<_>e`80c]7J0200
cm;K0=;EgP3Ef>40em[Q0=SKhP3Kg^<0g^7V0>3Sj03Wjnh0dmCI02@Q:00G
4A/09b4_02dY>00a<3h0=CM602PU=P0]:S/0=S=403llC@10?Dh0?3U:03dj
B`12?e00:BHg02dZ>`0e<T<0?S]<04I3E01<BEX0D4eN055>G`80DE1R01P0
BdYL04i=G`19B5X0B4MI059AH`17AUP0E55R06m/O@2<RIX0ViVW09:@WP2?
SIX0Q8:?09VGY037cm80cmKL0=ONi03AeMh0Ce=O01hP;`0e=dH0>3U;034d
A@0]<44302X]?P0c02T/?@0Z;Ch0;2m002h`?`0a<d80;S0o03@fA@1:C5/0
G5i]06IXM`1]Kgh0NW^=05mPLP1>Cf40EUQW08Z<V`24QY<0EeUV05YLJ@28
QiD0];?108b;V@1QH6h0T8nM0:ZY]`1lNhT0EeIT08N6U02QX:h0PH2>059A
G`1/JgT0Wij/09RGY@1cLX00<S0k00X94@0E51T0C4e?08N8RP2//;<0]KRo
0;Fh`@2b^[d0[K:f0;6f^P3VjNh0GeiT05EBF@1MFV40HUeT0080IfA]00<0
JFI_06YWL01[J7400`1/JG8506]XL@0>06YWL01YIVl0J6E^06YWL01XIFh0
IV=/06=PJ@1QGVL0GEYS05QEGP1DDEX0CDaA0450A@2GUY/30?ooo`40oOgm
0@3oool000P0oooo00L0][W20;^na`3;c]L0b/gF0=3Cg03<cmP0dMCM0080
d=?L0180dmKO0=KIhP3Hfn80fMcS0=_Nh`3NhNH0hNCY0>__lP3HfMh09R<Z
01H@6P0T7R`0<2`k03`kB@18BUT0D4iL04a:F01=BeT2055?G@0504m=F`1E
Df40GE]Y05aIJP1HEFH00P1EDV<01@1GE6D0F5EV05EBH`1BCf00D4mQ0080
DE1R00<0F5MY05YIJ`1LFfd00P1UI7H206=PL@0B05aIJP1OGF/0GUaZ075_
O01nO8T0][C10<oGfP3Af=h0eMcR0<c@f@18C5P0<39104mAH01IFV`0D5=R
04mBH@1>DF00Ce9Q0`1@Df80=@1AE6<0DUAS05EGIP1<CUd0ATQG04Y<F`15
AeH0>ce<03`nC@1?D680LgB6092AX`1lOXd0JVak05mQKP1RI740Z:Zg0861
S@1QHFd0TI6M0;ZjaP23Phl0IFEa08^;U`2TY;00KFei05eMJ@21PHd0Xj>_
07inRP1EEF40GUiZ079bOP0b<3/02PTA01DD6@1:Bdd0Q8F70:^_/P2e^;l0
]KS10;6i_02]/[H0[[>g0>KYkP1SHVP0EeAK05eJH@1QG6<0IF9[06ISK01X
IFh0JFI_0080JVM`00<0JfQa06YWL01YIVl00P1ZIg00401YIVl0J6E^06MT
K@1VHf`0IF9[06ISK01THFX0HEiW05iKI01KF640EU=L055>E`1=BU<0ATE:
03Th?@24PhP30?ooo`40o?cl0@3oool000P0oooo0200/KBm0;^na`3;c]L0
b/gF0=7Dg@3=d=T0dmKO0=7Dg@3BeMh0e=OP0=OJh`3Ig><0f]gT0=cOi03O
h^L0hNCY0>CXj`3Ui^/0C4U@04U3C@1HDV00GUYY05aKJ@1IFfX0J6Id06AR
L01VI780JfUg06YXMP1SHFl0HV1^06ITLP<0HEi_00/0Hf1a06AQLP1SH740
H5e^05iKK01PGg40GEa^05aKK@1HEfT0FEQZ05QGJ@0204m>H00A05AAHP1H
EFH0CdaM05eKJ@1RH6h0G5YW059@G@2MVjP0cMGH0<kEf`3@emd0_l?<038f
@P0R93<0<C=202//?P0c=TD00P0e>4L04`0c=TD0<SE403<fA@0b=D@0<CA3
03doCP12A5<0?d5@04=5E01FF6L0H69a06U[NP1iNhX0LgB604e>H00o@580
LG>2092BX@29RiP00P1FF6D09@2KVjL0ZZZf07emR@1UIG40Vi^W0:VY]@1m
OHT0JVYf0:2P[02DU:00LG5m05eMJ@1mOHT0X:2/09BDX01eMH40<Blj00/:
4P0E51T0B4U;08:3Q@2Z[[40];Nn0;Bg`02a^K`0[K:f0:^`]03VjNh0IVE[
05QEG01NFf80HEaS06AQJP1UHV/0IV=/06MTK@1XIFh00`1YIVl306QUKP0D
06MTK@1VHf`0I65Z06=PJ@1RGfP0H5eV05iKI01KF640F5EN05AAFP1?C5D0
BDI?04E2B`13@TL0<C0e06m^L`3oool0o_ko0?ooo`3lo?`10?ooo`00203o
ool0:`2^/KX0_;o80<_>e`3:cMH0dMCM0<kAfP3Den00dMCM0=;EgP3Den00
em[S0=WLh`3JgN@0g=oT0=oRi`3Qi>T0i^[]0>KWk017A4/0=c4k03dgA@13
?dh0@D1>03PjB@0^;3X0;B/i03Hd@P13@Dl0ATAB03lmB`0k>DL0?3Y800h;
700M6R/0<Bho04=0D@1>Be`0EU=T05eJJ`1SH740H5ma05]JK01GEVP00P18
AeT05015A5H0;B`n02PW>@1;B5T0K6Uj07ikS02TX[00ZJNe07AbO`0i=d@0
Ph6>0<kFf@3Af=h0d]WO0;g1bP0f>TH0>Sa;051BH@19BU`0@TED0P16BEP0
=@13AUD0@TED04E8E`18BeX0ATUH04U;FP1<CUd0@TAC03doCP10@U40=cU8
034c@P0k?D`0E5EW0862U024QIL0Ngf<05IHI`1eMh@0P8:?07]mRP1aLGd0
KVij0:>S[`2e]L40Ng^706i^NP2GUj<0XZ:^06=SK`1`L7`0U9BP0:BT/021
PHd0FEUU05QHI01XJ7@0<Blj00/:4P0E51T0B4U;0862Q02Y[K00];Nn0;Bg
`02a^K`0[K:f0:V^/P3Uj>d0J6M]05UFG@1NFf80H5]R0080Hf1Y00<0IF9[
06ISK01WI6d00`1XIFh206MTK@80IV=/01<0I65Z06=PJ@1QGVL0H5eV05aI
HP1JEf00EU=L05=@F@1?C5D0BTM@04=0B@0o?4D0@T5602`[<01QH6D0no_m
0?cloP3oool0o?cl0040oOgm00080?ooo`0>0:ja^02n`LP0bLcC0<[=e03>
dMP0d]GL0=?Fg@3FfN00e]WN0=OJg`3Hfn00f]gR0=cOi03Mh>D20=oRi`0`
0>3XjP3]lO80AdM900<00P0I4QX09R0/03Db@`0n?540A4=C03lnCP0i>4P0
=3=3030_?`0b<D40?3];04M6EP1ACUl0EU=T05UFI`1HEV@0EeES05IDH@1C
DEh0CdeJ04a9G01@CF00DTmR05UFJ@1JEfX0JfQk089oTP1cL8<0HEm]081n
S01nO8X0Lg5n07ajQ`2ETih0XZ2[0<[8d`3Ae]X0cM;H0=SMh`2^/KX0:R`i
02d/?00k>TX0?Se?0P10@U408`11@e80?d5@03i0C`0m?dh0?T1?03m1D016
B5L0A4IE04Q:F@1EEfH0HF=b06MYN01ZK7/0KW1o05mRI`14Ad`0CE1G08:5
SP2SYK40TI>P06MYN01<CEl0Vi^W0;2`_01kNhL0MWJ20:ZZ]P2/[;P0MgN3
06e]N@2CTZ80QXFE06IUM@1BDF40F5MW0080Kfin01@0BTUI03<]=`0>2a80
30X=04m?C`1fNWT0Z:j^0;:g^`2^]K/0/;Rk0:jc]`2UZZh0in[_07AcN@1C
D5L0GEYQ06=NI@1QGVL0HUmX06=PJ@L0I65Z01<0Hf1Y069OJ01QGVL0GeaU
05eJH`1LFF80FEIO05ICG01ACUL0C4UB04Q5CP13@4T0?CY303Xg@00k>D@0
>CQ004E4C03em?X0o_ko0080oooo0@3no_`000P0oooo00h0[K2g0;o2b@3:
cM@0b/gD0<kAf03BeM`0e=ON0=KIh03FfMh0em[O0=SKh03JgN80g=oT0=gP
i@80gn;W02D0hNW[0>galP1BDU@020<702LP:00b;3P0>3E603TgC00/:c/0
;bhn03LfAP0o?Th0@d9B04A3D`17AUH0CDaL03TfA`0n>d`0AT=D051>G01K
FFL0HV1]061NJ`1IEf@0G5U/05AAI01;B5/0AdAG04E2E@1@CF00FUMZ051=
H01gMH<0SH^I09RFY02OWJX0UYBQ0080QXB?00/0_K_60<cAe@3<dML0fMkT
0:Z]]P0Z;3T0<C1003lnCP0o?U00?Cm>03`nC@0303/mC00703doCP10@U40
@TAC04]=G013AE@0>Sa;03DgAP0203<eA00]03PjB@0o@E00I6M^08b?V02A
Til0HF=`051BH@22PiD0Wj2b08J7V`1LFfT0N7N509jMZ`2/ZkT0MWF306AS
L@1dLh40MgJ40450D00c<T80>3M705EDI01?CUh0<2lo03<b@P15A5@0<bdg
00h;4P0<2Pd0CTi>07EiN02W[Jd0/KJj0:fd^P2_]kX0[[>g0:BY[@3Wj^l0
MWEk059?EP1MFV40HUeT061MIP1QGVL0HUmX00D0Hf1Y0P1QGVL04`1PGFH0
GeaU05eJH`1KF640FEIO05QEGP1EDU/0DTmH04e:D`18ADh0A45:03llA@0j
=d00=S<l03Pf@@0e=3`0?Se50>k]l`3no_l00P3oool10?ooo@00203oool0
202Z[K@0`LC;0<[=e03:cM@0d=?J0=?Fg@3Demh0e]WP0P3Gf]l0103Ig>40
f]gR0=cOi03Mh>D20=oRi`0L0=oWj@3cmoP0J6QZ00H11@0F3aL07ALS02l/
?@0m>e00@T5A03hmC@0k>TX0>CQ803DdA00a<400<S5103DdA018AEH0CdaM
05YGJ01THW00KF]i071^N`1XIW<0GUaY05YGJP1FDfH0FeQ[069OLP80JVMj
01<0FeQ[055>H@1QGfd0Kfek06e[N@1eLh00S8ZG0:>Q[02WYK00b<KA0=;G
f`3Ae]`0eM[P09VLY@0Q8c00=3=304U8F01<Bed0C4iM0080BdeL0`1:C5/0
1P19BeX0B4YI04e?GP1ADf80FE]Z065SLP80IFMf02`0IfUh06U[NP1MGf`0
>3Y704e?GP2@TJ<0ZJZl092AY@1aLXH0Gf1e07IeQ`2FUJL0FeY/03XiB`1N
GFl0K6]m04=2E00c<T@0<c9203`kB`11@500DE1P05QGI`1<Be/0@D1@03Dd
A00c;CL03P/B00/9301=CDd0M7Qg0:J/[02`]KT0[;>i0:fe^02]/[H0XJJZ
0>OZk`1jNGl0CdaC05eJH@1QG6<0GeaU061MIPD0HEiW01D0H5eV05iKI01N
Ff@0GEYS05]HH@1IEUl0EU=L05AAFP1CD5T0D4eF04a9DP17A4d0@d1903ll
A@0k>440=S<l03<`>@0e<ch0<2lg03Dd?03Qh>H00P3oool10?knoP40ooom
00060?ooo`80o_kn00P0YjZa0<?6c@3:cM@0blkE0=7Df`3Ce]d0e]WP0=OJ
h@80f=_P00l0fMcQ0=_Nh`3Lgn@0gN3U0=kQiP3Oh^L0g^KX0>galP1cLgD0
20<702<L900^:3@0=cA503XhC@0b<D400P0^;Cd02`0d<d<0>cY:0450D019
B5P0D4mO04E2D`19AUL0BdQI04Y8EP1<BUP0DDmL0080De5N01P0CT]N048o
DP12?e80AT=F05ICIP1PGG00FeQ[06UVN@26Q980S8ZH08Z8UP29Qi@0NgV6
07AbO@27QI00blWD0<S=d@3>dmT0emcR09:EWP0Q8c00<c9203hmC@0h=dT3
034c@P0Q03<eA00f>4L0>C]:03/mC00l?Td0>S]=03<dAP0[;3h09bPj02X[
?@0d=DL0?d1B04Q9F`1VIg/0PX>G08N8W01VIg/0DU=W06AUNP1eMX/0L766
040nD`0j>4d0=C=803dkD00/:Sl0?3Y?04Q6F`0g=DX0DU5O0:RW]@2o_/`0
OWf;0080?3]90180LW5o09VHYP0c;CL03@XA00X82`1<C4`0LWIe0:BZZP2^
/kL0Z[6g0:^c]P2]/[H0WZ>W0>KYkP1nOH<0BdQ?05eJH@1OFV4205iKI0<0
GeaU0P1NFf@05@1MFV<0FeQQ05]HH@1JEf00F5EN05EBF`1BCeP0D4eF04m<
E@1;B540B4E>04=0B@0o?4D0>cQ103Pe?P0d<CX0<Bhg03Dc?P0a<3P0;bhf
0=;Ae`020?ooo`40oOgm0@3oood000D0oooo0`3no_h0102SYZd0aLS?0<[=
e03;c]D20=?Fg@80em[Q00D0f=_P0=WLh@3JgN80fmkS0=cOi0020=kQiP0<
0=oRi`3QjN/0jno`0861P`03008071DM02LQ;@0]:S/0;Ra103`kB`0k>TX0
?3];0P0o?Th0G00j>DT0=SE503HeA@0e<T<0@d1A05ICI01THW00KVaj07=a
OP1aKg`0KF]h06]XN`1RGg80Hf1c065NL@1SH7<0FUMZ04]8F`1JEfX0IVAb
06aZN01gMH<0UI>P0:NU/P2[ZK@0YZB_0<S6d@3@eMT0e=WO0=KKh@27RY<0
8R@a040oC`1AD600DU5S05IHI`1DEVD0Ce5P04e?GP1<CUd0Ce5P05=EI01F
F6L0EUMY05UJK01OH780IFIh06UZO01WJ7X0GEi`05AEI`17B5d0>S]@03Lh
C@1?D6@0HfAh05EFJP12@eL0A4EI04=2E01;BU`0F5MY0:2O/@2ZZK/0EEAV
03PgB@28QiT0^[W708b;V@1HEfD0JFQf0:BS/@2h]lD0UiJT06IUL`0c;CL0
3@XA00T72P1:BTX0L7Ac0::XZ02//KD0Z:ne0:Va]02//KD0VYnS0>KYkP24
PhT0AdA;05aIH01MF5l0G5UR0`1MFV<0601LFF80FeQQ05YGH01JEf00FEIO
05QEGP1GE5d0EE9K05=@F@1@CEH0CT]D04a9DP19ATl0AD9;044nA`0m>T<0
>SM003Ld?@0d<CX0<Rlh03Hd?`0e=3`0;B`d0<C3b@80oooo0@3lo?`10?oo
o@001@3oool20?knoP070?gmo@2PXjX0al[A0<[=e03<cmH0eMSO0=CGgP02
0=SKhP050=WLh@3JgN80f]gR0=_Nh`3Mh>D00P3NhNH0303Oh^L0h^[/0?7e
mP2MWIl01P4501`E7@0Z9300>cQ904M5FP14@e<0>cY:034`@080;2/k00H0
<S5103hmC@19B5P0Gea]05eJJ`1HEFH205ABH00Y05ECH01?CEX0AdEB051=
H01>Beh0De1S05YGJP1SH7<0IF9e06YWNP20OI00MgF308J4TP1nO8X0JfUf
06ARK`20OXT0WI^V0<c:e@39c]80cmCJ0=?HgP1mP8T06A/X02d/?00_;Sh0
:BPj024S<P0T9SD09RPg02LY>00X:ST0:R`k02d_?P0_<D00<S=702`]@@0T
9CT07b0d028S=`0Y:Sh00P0];T80:016Ae`0BDYN04U:GP1?D680EUMY04]=
G00g>DH0<C=005=BH02GUZ@0^KS609JEX`1RHFl0RhZH0;2__@2BTIl0De=O
08B4T02XZ;@0XZ:^06m_N`19BED0J6Qd09VIY@0c;CL03@XA00P62@18B4P0
KW9a0:2VYP2Z[k<0Yjjd0:N_/P2[/;@0UY^O0>KYkP28Qhd0A45805aIH01K
EUd405]HH@0H05YGH01IEUl0EeAM05MDG@1FDe`0EE9K05AAFP1CD5T0D4eF
04i;E01<BE80BTM@04M4C@14@DX0?ca503/h@@0i=Sl0=c@m03Db>`0c<3T0
=C<n03Xi@@0];3@0]KBj0P3oool10?gmo@40ooom00040?ooo`80o_kn0P3m
oOd0202MX:L0b<_B0<[=e03<cmH0e]WP0=CGgP3Ig><0f=_R0P3JgN800`3K
g^<0g=oT0=gPi@020=kQiP1Y0=oRi`3QjN/0k_;c0:RXZP080`L08Q/S02/U
<@0_;3d0;be202/Z>P0a<400>cY:04E4E017AUH0@d9B0491D@14@e<0=cA5
03`iBP15@U<0D4iL05eKJ@1WIG80IVAa065OK01LFF`0FeQ[05EBI@1HEFP0
EE9U04]8F`1?C5l0FEIY06m]N`1jN8H0SH^I0::P[@2KVJH0TY2K09ZHX`3?
cMP0cM;F0=3Ef`3Cf=h0OH2902PZ=`18AeL0E5=S05QGJ@1@DV40DeET05IH
I`1DEVD0DE=R051BH@1BE6<0EUQW0493E`1;C600DeAX05IGJ`1HFFd0FU]_
05UJKP1GF6`0HV=g06]/OP29RY`0UYRW07=ePP1>D5`0F5]T07MjP@2NWZP0
T92J06EUK`28R980/[:l08n?V@1UIFl0Q8B>0;Jf`P2>SYX0H61/06QXM02E
UJ40/;2l09ZJYP1TI700<bdg00d:4@081PT0AdM706eaL02NY:@0Z:fa0:F/
/P2U[K00ZZnc09>HW03VjNh0S8^A044nA@1LFF00FUEL00<0FUMP00H0FEIO
05QEGP1GE5d0EE9K05AAFP1BCeP2055>E`0D051=EP1>Be@0BdQA04U6C`18
ADh0AT=<048oB00m>T<0>SM003Pe?P0g=3d0=C8k03<`>@0`;ST0?3]302`[
<`2YZ:h0o_ko0?ooo`3no_h10?ooo@00103oool20?knoP80oOgm00P0W9nV
0<W<d`3:cM@0c<oF0=OJh@3Demh0f]gT0=SKhP80f]gR00<0fmkS0=cOi03M
h>D00P3NhNH03@3Oh^L0f^;T0?3dm@2i^K/02`H:01TB6P0O6BD0;R/l03`j
C`16AED0@D1@03/jBP0e=4@00P0a<4001@0i>4P0@d9B05AAHP1LFFX0I65b
0080IfEc05<0IVAa065OK01LFVL0FUMZ05iKKP1LFF`0JVMj06eZO@1UHWD0
Kfao075^P@1[JGL0IfEc065OK@1ZJ7D0NGN409FCWP2ZZ;<0d]3K0<kCe`3=
d]P0bm3F06iaNP0C5B80:BPh02d/?00];3h0;Bln02`^?@0W:CP0828a01`N
;@0Q8c80;S0o03TkBP1<CF40EUM[05iOL`1OH7@0HF9f06e^PP1kO900PhBH
09FFZ01oPI00H69_04M9E@1UJ740/;>j0;Bg_01]L7D0DE9G09NHW@2m_/<0
UiRM05aMHP27R8d0[Znd08^<T@1EEF40QXJB0:n_^`2WYk<0KVij051@G01`
L7`0TI6M03<]=`0<2A001`D804M7A`1/L6l0WJ>S0:R]/@2U[;80Y:b_0:Z_
/`2BUi/0i^W^08j=T`10?D@0FeQO05YEG00405UFG`0405MDG@1FDe`0E55J
05=@F@80CdaE01<0CT]D04e:D`1<BE80BTM@04Q5CP17A4d0AD9;044nA`0l
>D80>CHo03Ld?@0f<c`0=34j03<`>@0/:SD0?3]302/Z<P2QX:H0no_m0080
oooo0@3oood00080oooo00<0o?cl0?ooo`3oool00P3oool0103emOD0TiJO
0<_>e`3>dMX20=3CfP030=OJg`3Kg^<0fMcQ00@0fn3T0180g>7U0=gRiP3N
hnL0gnCX0>?Sj`3/kO80cm3B00h>400J6Ah0:bPc03@`?`0n>Dd0;B`l02l^
?P0c<T80>cY:04A3D`1;BUX204i=G@0;04=1CP17AE80@d5>0490C@19Ae@0
C4YG04i<F@1FE640De9R04Y9F@16AED00`19B5P0BP1EE6@0IFAd07EcP@25
PY<0RHJK08R6V`1mO8h0MgV509ZMY03:c]40b/oC0<oDfP3HgN<0DUEN02h`
?@1;BUX0CdiN051?H@13AUT0AdYM04U<G`17BUd0BDaO055DI`1FFF`0EeY]
06QWN@1FE6X0@SmL055@L01NGg/0EUU/04mFG014CD`0=Ce:059JI`1bN8H0
WJ2_09NIZ01SHfd0FUYL08J5P@31_l`0RHND05aJI`2CTIh0`;k;09>AWP1R
H6d0RHND0;Ng`@2EUIl0GemY06UYL`2JVZ@0];Bn0:2PZP1TI6h0;Rde00X9
3`061PP0ATQ706e_KP2NXZ<0ZZfb0:Z]]02Z[[40Z:b_09>GVP3XjNh0TY>H
03lnAP1IF600F5MO0`1GE5d03@1FDe`0EE9K05=@F@1ACUL0D4eF04m<E`1>
BeH0C4UD04Y7DP18AE00AT=>04A1C013@4/00P0n>dH0100m>TD0>cQ303Tf
@@0h=D0203Hc?P04034^>@0n>d@0=34j08B1R080ooko0@3knOX10?ooo@00
0P3oool00`3moOd0oooo0?ooo`020?ooo`040?3`l02DUj00blkG0<kAfP80
d=?J00<0em[O0=[MhP3Ig>40103Kh>@08@3LhND0gN;V0=kSi`3Oi>P0i^K^
0>k_m03DeML05QHH00d<4@0M6RD0;2Pg03TdB00m?4`0>SU903LfAP0f=DD0
>CQ803hmC@12@E40ADAD05ABG`1HEV<0FeUV05iLJ@1RH6d0H5i[05]IIP1J
F6D0E5=S05=BHP1EE6@0FEQX05eLK00305mNKP1806YXMP1]JW/0IfAi06e[
P01iN8X0QHNC0:f`]`3AeMP0d=GI0=7Fg03=d]P0@dI?01lQ;P0a<400:bXj
02XY>`0W:Sd0<cI90495F01?DVD0FEa_05YML01AE6L0ADQK02LY9P0U9RP0
9bLa03@eA`11@UL0BdeR06=VN@1gNX/0R96J07n6T01UK7H0A4QD06Y/N@2c
//00UiFR04=1CP1WIG80ViVV0;fkb02ASi`0EeER096?W02e/l00QhFB05MG
H@25QHl0Z:Rb0:b/]P1eMGl0A4A>06QXLP2JVZ@0=3<k00l>500820X0A4I5
06Y/J`2JWYl0YZV^0:R[/P2Z[[40Z:b_09>GVP3Vin`0U9FJ03hmA@1HEel0
EeIN101EDU/03@1CD5T0DDiG051=EP1>Be@0C4UD04]8D`1:Ae80B4E@04I3
CP14@D`0@Sm:044nB@0m>TD00P0l>D@00`0k>4<0>SM203Tf@@0203Pe@004
03Db?@0n>d@0=34j07QeO080ooko0@3ln_/10?ooo@001@3oool02@3no_h0
oOgm0>[ZjP2FVJ80c<oH0<kAfP3@dmX0dMCK0=OJg`020=[MhP@0fn3T00l0
g>7U0=gRiP3NhnL0gnCX0>WYl@3^ko@0g]oQ02`/;P081``06aPS02dY>00h
<dL0?ci>03/jBP0d<d<00P0_;Sh0G00d<d<0?Ca<04A3D`1IEf@0FUQU061N
J`1VI740IF=`069PK@1JF6D0DU1M04e<G01BDF40E5=S05QGI`1THg<0L6mo
06m^OP1UI7@0Kfek071]OP1SH7D0HV1e06e/OP1nP8`0/KBk0<oCeP3?e=P0
d=GK0<;7c@11A4d0;c4n04E4E016AED0D4mQ04Y=H014AeX0?3mB03e0D`17
BUd0DUEX05IIK01DEfX0B4Y9051AD`1SIV/0JVef05iPK@1;CE`0?3e?03`m
D@0g?TH0CU9M08V=V02KWJT0TI6M069QK`1OFg80[JS60;Bb_`23PHh0HEm/
09fKZ034`/l0T8jK05mMJP29Qi@0^;S208j>V01FEV00HV9/09^KY@2l_<H0
Y:B^06MWL@0c<SX03@`B00D51`12A4<0J6YY09ZNW`2Y[;40[:nf0:Z^/@2V
ZZd0TiNJ0>?Tj@2IVYl0?Ca405IEG@1EE5`0E55J0P1CD5T01@1BCeP0DDiG
04m<E@1>Be@0CDYC0080BDIA00@0AdA?04E2C@13@4/0@Sm:0P10?DP303`i
A0@0>cQ30P0j=d801P0o?4D0=C8k06ISJP3no?l0ooko0?omoP40ooom0006
0?ooo`0:0?knoP3Xj>P0VIbU0<c?f03=d=T0dMCK0=;Eg03Hfn00f]gR0=_N
h`@0fn3T01`0g>7U0=gRiP3NhnL0gnCX0>;RjP3Ui^/0h^?U04=3A@040`P0
6aPS02`X=`0c;T80:RTi03<b@P0n?Dd0ADAD04Q7E`19B5P0BTUI04]:FP11
?dd0>cU7040nC019AeD0D4iL05iLJP1XIW@0IVAb0P1MG6h0CP1GEVP0CdiP
051?H@1EE6H0CdiP04=2E01MFfT0NgR908Z7W02>S:40R8NI08>5T@2d]kh0
al_>0<kCe`3Cf=h0^l3603i1BP0d=T<0A4=C04I5E@1GEVP0Gf1b055BI00n
?e40<C94030a@`0c=4H0=CI803@eA`0_;dL09RLl038cA`0k>TX0ADAB05UI
I@1XJ780NWZ408V;V01mOY00GUmc04E4DP22PhP0QXJ>06IUM`1bKh`0I69_
09RFX`2f]<40ShfJ05iLJ@2ASi`0/Jnl08f;V01CDed0R8RB0:n_^@2XZ;80
L71j04Q8DP1WIg40TI6K03Th@00B4AL020P:0494@`1VJ6L0UYZK0:>VZ`2U
Z:l0ZJf`0:FY[02CUiX0gn3U09nPY@0l>d<0E5=K05=BFP80DTmH00H0DDiG
051=EP1>Be@0CDYC04a9DP1;B54204Q5D00404M4C`15@Td0A45<048oBP80
@Ci90`0n>dH203djA@<0?3U400L0?S]6044nA`0i=Sl0EU=J0?[hn`3ooOh0
ooko0040ooom00001@3oool0o_kn0?gmo@3oool0o?cl0080oooo00T0inOW
09bOZ03=d=T0cM3I0=;Eg03Ce]d0f=_P0=[MhP3Kg^<0103Kh>@0303LhND0
gN;V0=kSi`3Oi>P0i>C/0>SYkP3]k_00GemQ0000100J5b80:bLf03@_@`80
ATEE01@0@T5A03`kB`0g=TH0=cI603dlC013@U80FEMU05YHIP1WIG<0LW1n
075_O@1]JgT0Hf5_05ABH01CDV@0EEAV05UHJP1NGFl0IfIh06m^P080M7>5
01H0EUAR05iKK01JEf`0Hf5f07EdQP24QY80aLS?0<gAe03>dmL0fMkT0;_0
aP0n@DX0<C=0030_?`0Y:3P0=3=503TjC00l?Dl0@T=E04Y;G@1ADV@0E5EW
0P1FEfT0=P17BEh0@D9G05ADK01LFW80DdmX04U5G00i=4X0=S5503/iAP1K
Efh0THbZ09VG[02@TID0F5YG06m`M@2SXKH0^;K308V7U01THVl0UYBQ0;Zh
a@2?SIX0I69_08^9UP32`/`0TY:L05aLIP1QHF/0UYJP0;Rh`P2SXjd0LW9l
02l^=P0:2@l00`<50453@P1XJVT0VYjO0:V//@2[[[D0Yj^^0:>WZP2CUiX0
g=gR0:JW[00l>d<0E5=K05=BFP1BCeP0DDiG051=EP1>Be@0CDYC04a9DP80
BdQA00H0BTMB04U6D@19AU40AdA?04I3CP15@Td204A1C00604=0B`12?dX0
@Sm:044nB@10?DP0?ca70P0n>dH01@10?DP0@d1903hkA01=BU40lo7d0080
ooko0@3oo_`000050?ooo`3moOd0oOgm0?ooo`3kno/00P3oool02@3Ti>@0
WZ6Z0<g@f@3<cmP0d]GL0=CGgP3Hfn00f]gR0=cOi0040=_Pi00J0=cQi@3M
h^H0g^?W0=oTj03Vi^h0jnca0?Gfn01dM7H0000401XG8P0Z9SD0=c9602<R
<P0Z:CT0<c9203PgA`0l>d/0?ci>04A3D`18AeL0:BHg02PU=P0]:S/0=S=4
03hkC018AEH204m<G@0304=1EP0o?E80?C]@0080?C]@0100?SaA04=1EP1:
B5d0B4ID06eZN`24PIH0QhFJ07EdQP1YJgL0^kk50=3De`3;d=@0fMkT0;Rm
``12ADh0?d5>0P15A5@08`1>CEl0BDQH04M6EP14@e<0?ci>03PgA`0b<D40
<C1003@c@`0l@c`0:S0`03<e@P16A5`0DTe]069IN01^IWh0Mfj306ERF`1I
EF<0EDi]04A0F@1`LGD0MGQa08Z>S`1fN8D0I69_09fKZ02l^/L0ShfJ05YH
I@2CTIh0]K?008Z8U@1<C5H0Ogn90080/k>m0180MGEo0451B`1EEEl0QHF?
03Dd?00?3Q@01PH80453@P1VJ6L0UYZK0:>VZ`2TYjh0YZZ]0::VZ@2CUiX0
fM[O0:j_]00m?4@205ACF`06059?F01ACUL0D4eF04i;E01=BU<0C4UB0P1;
B54204a9E00404]8D`1:Ae80BDIA04U6D@80B4E@00D0AdA?04I3CP16@dh0
AD9=04=0B`02048oBP06044nB@12?dX0AT=<04=0B@1:Adh0inGX0P3oo_l1
0?kmn`0000D0oooo0?gmo@3no_h0oooo0?_kn`020?ooo`090=oOg`2PXj`0
cM3I0<c?f03BeM`0eMSO0=SKh03JgN80g=oT00@0fn3T00d0g>7U0=gRiP3N
hnL0gnCX0>3Pj03Si>T0ko3b08B4QP0;2Pl0;R/f03@`?`0j=DT0A4=C0080
ADAD00D0A4=C0491D@13@U80AdIF04]:FP0204a9FP0N04Q5EP16@e@0B4EF
04Q5EP17A5D0BDIG04e;H019Ae`0B4IK04Y8G@1=Bf00DDmT05MEJP1MFg00
F5IT05EBH`15@UL0A49G04]:G01IFfL0_L370<oCeP3?e=P0eM[P0:BY[`0[
;SL0:R`i03<b@P0e=4@0=CA60P0b<D40=00f=DD0?Ca<04=2DP18AeL0DE1P
05UHJ01@FU80@TM:04A6E@1DDVP0BTIE03/g=P0o>R@0?S`F04945@0h=RT0
OWJ;08n9Y@1nO8L0>S`k06Y]M02WZ;d0];:o08N5TP1QGf`0VYRU0<O5dP2C
TIh0HEm/08n=VP37am40T92J05YJI01LG6H0TI6K0;Zja02XZ;80OWj803@c
>`0=318010@603i0?`1TIVD0UYZK0:FX[@2XZk80YJV/0:2TY`2CUiX0emSM
0;Be^P0n?DD205EDG00505=@F@1BCeP0D4eF04i;E01=BU<00`1<BE8204e:
E@80C4UD0P1;B5<204Y7DP0404U6D@18AE00B4E@04Q5D0<0AdA?00H0AT=>
04E2C@1:Ae00AdA=04Y7CP3Jf=/20?ono`40ookl0000403oool0o_kn0?oo
o`3oool0o?cl0?ooo`3moOd0f][J0:6T[@3>dMX0c<oH0=?Fg@3FfN00f=_P
0=[MhP3Mh>D40=_Pi00<0=cQi@3Mh^H0g^?W0=oTj03Vi^h0i^O/0?Cem`2N
WZ00;bhc05UFH@1BCUd0CDQL0`1DDf<03P1BDF40CdiN04e<G01>CEd0CdiN
04]8F@1BCf00De1Q05AAHP1IEVL0EU=T055>G`1DDF80DDmT101@CV<05@1<
BUl0AD=H040nD`0m>dT0@3e>03`iCP18AU/0E5=U05eOJ`31a</0cm?F0<oD
f03Cf=h0XjR^03<f?`0m?d`0D4mO05EDI01=C5h0CTeM04Y9F@0204Q7E`0h
04A3D`0l>d/0=cI603LfAP0l@ED0<C=<034`C`16A5T0C4]606a]@@2oaFl0
m_j>0>3WV@0S8`005@lK03H`C01ZIgP0Ogn709FFZ01PHH00I69_09jLZ@2o
_LX0T8jK05IDH@2?SIX0^;K309NEXP1DE5h0N7R20:n_^@2k^lD0Ph>=04E5
C`1>CUP0Q8B>03Xi@@0A41H01@D703do?P1QHf80TYJG0::UZP2UZ:l0Y:R[
0:2TY`2CUiX0e]OL0;Nh_@0o?TH0EUEM05MFGP1DDEX0DTmH055>E`1?C5D4
04e:D`<0CDYE0`1<BE@204]8D`<0BDIA101:Ae801P1;B5<0B4E@04e:D`19
ATl0BdQ?0=7?dP80ooko0@3oood00080oooo0P3moOd20?ooo`090?knoP3=
cLd0Zjjg0<_>e`3BeMh0dMCK0=WLh`3Ig>40fmkS00@0g=oT06d0fmkS0=cO
i03Mh>D0gN3U0=kQiP3Tinh0h^GZ0>kbl`2YZjX06Q/M038a=`0l>TD0<c4o
02/Y=`0/:SP0>3I404Y8EP1ACed0BDME03lmB`0m>dT05Q<N020M:00d<C`0
CT]F06ERK@1bKgX0Lg1k071]N01]JW/0JVMh05aIJP1IEVL0CdaM03/hB@0_
;3d07a`]038_@P1KF6T0LVn008b;V@2FUZ00SY6H0<S;dP3Ae=T0c];K0=_O
j02@U9d07b4]038d@00l>dT0=CA2038a?`0[;CX0;S0m03<e@P0j?4T0@D=@
04M9EP1;CEX0CDmL05=BM01:Bel0=cA?04i5L01CBE40Z:=O0>SSK@38`4@0
]KAd06iQ?`1eJ3h0CTHk04U2Q@0/=Ch0H61Z0;:^U@2b/;/0Ph6<06ITK`2=
RiH0_[c709JDW`1RH6/0P7j90;^l`@2VYj`0K6eb04Y;D01lOH80/;6f0;Vj
_`2>Si@0=cHn014@5P0820X0@49106MYJ02=TI80YZV^0:FX[`2WYZ/0X:6U
08bAU03:d]D0`<G903Ph@01DDEX0F51K00<0De1K0P1BCeX3055>F@<0CdaG
0P1>BeH604e:E@0304i;EP1?C5L0CdaG0080D4eH00D0Cd]I051=F01?C5L0
BTM@0<6oa0030?ono`000P3oool20?knoP<0oooo00L0cLg=0:b_^03;c]L0
dMCM0=;Eg03Hfn80f=_P0080fmkS0P3Lgn@20=_Nh`80g=oT01/0gN3U0=kQ
iP3Oh^T0i^W^0?Chn@2^/:l00043018A5`0/:SD0>cU704Y8EP11?dd0>CM5
03<a?`0^;3X0;bdk03lmB`1BD5h0HUmZ06AQK01WI6l0J6E`06=PJ`1LFF@0
De1K04e:E@1<BEX00P1BCf006@1FDf@0FEIW06AQLP1nNh`0QhBE05]HJ`1]
JW/0HEi_069QK`1]KGL0P8>:0<O:d@3BeMX0bloH0=OKi027Ri@07R0/03Li
A@19B5H0B4ME04Y9E`19BeP0BTaI04]=FP1=Ce`00P1>D5d204e?G00a04a>
F`12ATD0ATI>05UDM00[8Sd0=bhW05]>>`1MC4D0820F04Hj?017=Rl0Jf/U
05eOD@1fOX00EEIZ079WQ@2BT9/0/[2k0:>Q[01fM7l0QhF@0:j/]`2NW:L0
Q8:=06i^MP2GUil0[:bd09:BVP1eMGd0HV9Z07YjPP28R900>cY2014@5P04
10H0>cdl06IXI`2=TI80YJR]0:BW[P2VYJX0X:6U08bAU039dM@0`lS<03Ti
@@1EDU/0FE5L05AAG00305=@F`H0DTmJ0P1ACUT7051=F003055>F@1BCeX0
DTmJ0080De1K00D0DdmM05EBG@1CD5/0C4UB0;Rf^`030?ono`000`3oool0
2`3no_h0oooo0?ooo`3oool0bl_;0:nb^`3;c]L0dMCM0=;Eg03Gf^40f=_P
0080fmkS0P3Lgn@30=_Nh`0P0=cOi03Mh>D0g^7V0>?Vk@3VjNh0loOh0<W;
bP0A4Q@06APN02TW<P0c<Cl0;R`j02`Z>00e<d40AdEC05=AG`1ACed0BdUG
04Q6E00h=D00AD9=05ICGP1SH6/0JfQc06m/M`1bKgX0MG9m065NK`1MFV/0
EE9S055>G`19AUL204M4E@0?03TfA`1CD6<0O7V:08R5UP29R9H0RHVC09RK
XP3Ae=/0dMCI0<oCg03EfN80N7b5018D800Q8bl0;2/i00809RDc03P08bDb
020R;`0N82d07R0]024S<00X:SL0<38o03DgA00m@Dd0;S<]02dc:@0f=Sh0
9B8c04i:F01kLhP0V8jc06]dN`0W7c@09@da06]V501JFc<0ATQD06i`O@2_
Z/P0UYBO06=QK01hMX40_kg80;bja@1eLgh0IfE`0::PZ`37am<0PH6=04i>
FP1QHFd0YJFa0;blb02UYK40LW9n03/j@P0@3aD0000203Dg=P1PHV40R8b=
0::UZP2TYjh0Y:>X0:2QY@2;T9<0aloB0<K;c`0j>T80EE9K05YBG@80EE9M
101DDE`205=@F`D0E55L0`1CD5/205AAG080EE9M00/0EU=N05MDG`1GE5l0
F5EP05UEH`1JEf80F5EP051=EP2/ZZl0oO_n0?omo`010?ono`0000@0o_kn
0?ooo`3oool0oooo0P3no_h02`3oool0a/K60;:e_P3:cMH0d=?L0=;Eg03G
f^40em[O0=_Nh`3JgN80g=oT00@0fmkS00`0g=oT0=gPi@3Mh>D0gn;Y0>?V
j`3^l_<0f=[I014B500:2@l07Q`W02l]>`0n?4X2040nC01M03TgA@0]:cT0
:bTg03`jB01?CE/0D4eH05iKIP1`KGP0NgR307YgPP1_K7L0Hf1[05]HH`1G
E6D0D4eN055>G`1LFFX0JFIg07IcQ01cL840GEY[05QEJ01QGVl0EE9S05AC
H@1XJ780UYVP0<oBf@3<cm@0bloH0=?Gh01fNX<0:B/g04=5D@1EE680De9P
05MFI01FF6D0FE]X05]MJP1MGf`0G5i[05QJI`1CEF80D59O04i>L013AE80
;BlZ01HG4@0k?3H0VIbC0:J/WP2RZY/0J7>501/G:00Z5Ah0U8/n0:fVU02C
TZ00BdmJ03i1B02=SIT0^k_70;2`_01[JgL0JVYf0;:b_P2n_/X0Q8B@05=B
H026QI<0_[g;0:n^_01fMH<0B4ME05]JJ01bLGl0>SU101HE6`092@/0?Cln
06EWIP2:SXl0X:>X0::U[02RXJH0Wj2T08Z?TP34c<l0c=7E03dmA@1EDU/0
Fe=N0100EU=N00@0EeAO05QEH01HEF00FEIQ0P1JEf8205]HH`0605iJJ01L
FF@0FUMR05EBF`2QWj@0oogo0P3oo_l000040?gmo@3oool0oooo0?ooo`80
o_kn00X0oooo0;jn_P2f^L80b/gF0<oBf`3Ce]d0e]WP0=KIgP3Kg^<0f]gR
0P3Kg^<20=[MhP80fmkS06X0g=oT0=gPi@3Qi>/0h^GZ0>[^k`3Vj>L08b@V
00h=4`0R82/0<S0n02d[>@0Z:3H0;2Xh03PfA017AE<0DDmM05ABH01FE680
BDIA04Q5D019AU40CT]F05EBG@1MFVD0HUmZ06ERK@1HEFH0CDYK04E2D`0n
>d`0?CY;04M4E@1;B5T0AD9C06i[OP1oO8d0Ph2A07imR`1hN880UYVP0<K9
d03<cm@0c=3I0<gAfP1OHf`061XV02PZ=P0b<Cl0:2Le02TX=P0P8Rl07R0]
01/M:P0J72T07Al/02<U<P0[;CX0;c4n03TiG@0Y9T408b0[01lH7`16?Td0
OGJ806QYJ`1bNfH0?cmQ030W8P2GRcT0WI4]028D501IFU`0R8bW092EV`2M
WJT0JFUe079bOP2j^/H0`l??0861S@1/K7P0TY:N0;jmb`28QiD0HV5_05MF
I01aL7h0OWf;07MfQ01JFFL0<2lg014@5P030`D0=3He06=UI02<T940X:>X
09nRZ@2PWj@0Wj2T08V>T@31bL`0dMKJ03loA`1FDe`0G5AO401HEF0205YG
HP80FeQS00T0G5UT05eJI@1MFVD0GEYU069NK01MFVD0FUMR05YGH02FU9T0
0P3oo_l10?omoP0000D0o?cl0?ooo`3oool0oooo0?knoP020?ooo`090;Bd
]02i_<D0bLcE0<kAfP3Ce]d0eMSO0=GHg@3Kg^<0fMcQ0080fmkS0`3JgN80
:`3Kg^<0g=oT0=gPi@3Wj_40hnK[0>KZj`3Zk>/0<c@f00T83P0H5R407ad[
03Le@`0n?4X0@d5?03lmB`0d<T00;bdk03Dc@@0n?4X0A45<051=F01UHVd0
OGZ508j;UP2?S9L0Ph2;07MdO`1/JGX0KFYk07=`P@1aKWl0KV]l06ERL`1E
DV<0D4eN05MDI`1GE6D0FUMX06YYM`1lO8H0[K2g0=7Df`3>dMH00P3?dm`0
1P1JGVL09bTe03i0C01AD5h0CTeK05EDHP<0F5YW00<0EeUV05IHI@1EEf@0
0P1DEV<0<00i?DT0CTaI06]PI00n:bd08@PU03<JD@0M33T08A/Y04a39P2I
RTL0mNUI0;:V>P14=4h0UINT08V=ZP0d>bT0N7Z70;NiaP2e]l@0MWR5065S
L022Q940SY2M071bO`0U9C40<S8n05IFHP1LG6P0De=O03XjAP0f=T80>SY6
05UHH00b<CL03`lA02/];01EEeH0QHV:09fPY@2JWJ@0WYfR09jOX`28SI00
_/K90=KKg`11@DT0EeAM05eEH080FEIQ101JEf8205]HH`D0FUMR0`1KF6<0
101LFF@0GEYU05eJI@1NFfH205mLI`80H5eX00D0IF5_05iKIP1MFVD0GeaU
08R6R`020?ono`40o_cm00000`3lo?`0oooo0?gmo@040?ooo`0:0:ZZZP2l
_lP0bLcE0<g@f@3Ce]d0e=ON0=CGg03Lgn@0fMcQ0=_Nh`@0f]gR06`0fmkS
0=cOi03Lgn@0gN3W0>?Vj`3/l?40k_3_03m0@P0920h0;2Xe040nC00g=D<0
<2hl02XX=P0]:cT0>CM504U7E@1FE680FeUW06=PJ`1JEf80D4eH04Y7DP1;
B5<0CT]F04e:E@1<BE@0BDIG044nC`0l>DX0?S]<04i;G01HEFH0FUMX06]X
N@1mNXd0NgR907MdQ@1bLGl0K6af09ZMY034alh0cM3E0=?Gh03>d]/0CE5J
01hP;00];c/0=SE302`[>@0`;cd07b4^01hP;@0O8Bh0828_02<U<P0X:SL0
;Bll02la?P0`<cP07a`E07YaAP2/VeD0QFhj06Q<?P1[ETD0WI5O0=G2C03m
iV80ooMR0>kVH@0S61h0<c=E06]/R01mPVh0P8:?059DH@0h>TL0EUQU06IX
M@1>D5d0>C]802la?P18B500ATI>05]KH`1WIfl0OGf507inQP22PXX0SHfE
09fLY01gMW`0ADE704A6A@1HFUT0PXJ709ZMXP2HVj80W9^P09jOX`28SI00
_<C70=[Oh`13@d/0EeAM05iFH@1JEf8305]HH`H0G5UT0P1MFVD405iKIP03
05mLI`1PGFP0H5eX0080HEiY00X0HUmZ06=PJ`1SH6/0J6Ab069OJP1SH6/0
Hf1Y07UgO03jn?/0o_co0@3oo_l000030?clo03oool0oOgm00@0oooo00@0
Y:BT0;g0b@38bm@0cM3I0P3Demh0103Ce]/0g=oT0=WLh@3Kg^<40=[MhP1[
0=_Nh`3Lgn@0g=oT0>7Tj`3RiNX0j>c]0>c^k@1=CU0020L=01`J9@0L6RP0
<c4o03XhAP12@4h0ATAB04E3D@10?T`0>CM503Dc@@0m>TD0BDIA05iKIP1d
LG`0Q86<08R5T022OhX0O7V407]hR@1gM8D0LVn006YWN01YIWL0FEIW04I3
E01FDf@0C4UL05AAHP1UHW<0MWF30820RP2e^;l0cm;I0<W<d@37bm@0a/[C
04]?F00[;CT0@D=?051?G@17AU@0C4]I055CH01EEf@0FUaY05eOK01LGV/0
EUQU04i@G@19BeP0B4UK048o<02l]E/0ooQH0>gN>@3hiUh0no1R0>o^>`3o
jE/0onU@0?KLA`3gn2h0Y:YT03LjF`1EE7`0>39D02h`?@0g>DH0B4YG05aN
J`1NH6d0JF]h08R:U`2ATj00UYNL09VJW`2RXjP0TY>H09JGW02?T9D0RX^@
096BU`2MW:@0RXV?06=SI@1LGUd0I6IU08J:R`2MX:D0WJ2W09bKX02MWZ80
Qhb?0;_3aP3LhND0A4A<05MDG@1NEV400`1KF6<205aII0<0GEYU0`1OG6L2
061MJ0<0HEiY0`1RGfX00`1SH6/0I65/06AQK00206ERK@0706UUL`1VHfh0
J6E`06ERJ`1_KG80lo7d0?cjo@010?ono`000100oOgk0?clnP3lo?X0oOgm
0?ooo`3no_l0oooo0:NWZ@2m`L`0a<SC0<gAg03AeMh0d]KO0=?HgP3Ef^00
f=gS0P3Ig><0103Hfn80fMcS0=WLh`3JgN@20=cOiP0:0=gPi`3RiNX0jNg^
0>c^k@1WJ6X0000502XX<`0j>4H0@3i<03Hd@P80;2Xh02X0<c4o040nC01E
Df40IfEc06ITLP1QGfd0G5YX05]IIP1JF6D0EE=N04]9E012@4/0A49@04I4
DP15@e40C4UJ05QEIP1MFVd0Hf1c075^P@1hMHX0MW>606]XN`1QH700EeMS
0:f`^@35b=40a/W@0<_>e`2l_lP0@49>024S;`0[;CX0;c4n034c@P0d=TD0
8R8/01dM9`0I6B<06a/U028R;00Z:S@202d]=`0a028ICP1XHBX0k^=S0?_]
EP3bjT40oO=C0?gWE@3ohD40i]M00<fcDP3cefT0oo=80>7FB@1FAc80HE]o
07J1Q`2BUi/0VIjT0:6U[P2VZ[D0Zjnh0:nd^02[/K40YJ^W0:n`]@2d]KX0
^KZo0;joa036al`0c/oD0=OHg@3Ngn@0jNg`0<;6b@1^LWD0FEeP07=gNP23
QhX0VIfP09bPX`2IWZ@0TIJL07aoQP2c][d0hn?[04i>EP1GEUh0EEAL05]H
H@0205eJH`0505]HH@1MFV<0H5eV05mLI@1KF640101RGfP406=PJ@80I65/
00<0IF9]06ISKP1VHfh00P1WI6l0201XIG00K6U`06i[M01ZIW@0Hem]071]
N03WiNX0oogn0@3ooo/00080ooom00l0o_kl0?gmo@3oool0o?cn0?ooo`2S
XjD0_/;=0<C8d`3<d=/0dMGN0=;Fg`3Cf=h0eM[P0=SMh`3Ig><00`3Hfn80
I@3Ig><0f]gT0=_Ni@3LgnH0hnK]0>?Vj`3Xk>d0ko7`071aL`0000D07Q`W
02PV=00`;S`0=39003dkB@16A580BTQF04M5D`12@4h0@3i<04=1C`1;BEL0
FEMU06MULP1`KW/0Lg5l075_NP1_KGP0IF=a06MUL`1THW00Hf1a06AQLP1M
FVd0EU=V05QEJ01EDVL0FeQ[069OLP1]K7`0Kfmk0;bob039c=D0al[A0<oB
f`2`/k`0;c8k02@V<P0l?TX0?d5>0412C`0n@4l0DU9N05IFHP1KFfL0G5aX
05MGH`1=CET0@D5=03XjAP0P6Q`0WYLo0?obJ`3MbTL0akTd0<Ff@`2kXD80
g;Y>0;2R:02`VC/0h<Y@0?K[=`3ile<0[JEW0;:^Z`36c/<0^Kk10<35b@38
c=D0cm?N0=OKi03Oi>P0h^SX0>3Vi03VjNh0jNca0>g`m@3_l_L0k_7f0>c_
m03[k_<0k>od0>c`l`3[ko80[[:e07AhN`1^LWD0RHf@09nSYP2DV9/0XJJ/
0080YjZa00d0d];J0>7Qj@1;BU80De9J05eLI01KF640GEYS05iKI01MFV<0
GeaU06=PJ@1THFX0HEiW00D0Hf1Y0`1THFX306ISKP0306MTK`1XIG00J6E`
0080JFIa00L0K6U`06i[M01[IgD0I61^075^N@3ShNH0oogn0040oook0003
0?ooo@0=0?knoP3oool0no_m0?gmo`2MWIl0_l?>0<G9e03<d=/0dMGN0=;F
g`3Cf=h0eM[P0=OLhP040=SKhP1?0=WLh`3JgN@0fmkU0=cOiP3Qi>/0g^7V
0>CXj@3cmO@0PhB600401P0J62<08Al]040nC018AU@0BTQF03hlBP0`;S`0
;bdk03dkB@1;BEL0CdeK05YHIP1/JWP0NgV6085oS01mNhH0M79m06aZM@1R
H6h0J6Id06YXMP1[J7T0KV]l06UVN@1OG6l0FEIY05mLL@1ACV40B4EH05IE
I@1^KWX0`/G>0<c?f036bM00cM3G0:Z]]P0Y;3D08bDa03Dg@`0a<d00=CM4
034c@00V9CD07A`/01DD900H5bL08B0`02TX>00Z:CT09RDe061H:P3KdEP0
oo5Q0=Bo@037^SP0cL=:0<:`@03YdU00fMU50=oHE03fkF@0mN]H0?ofP`3Y
gJd0gM?B0>GRj`3[lO40k?7d0>cam`020>W]mP050>_`mP3]l_D0k?;`0>G]
l03Vk_400P3Xl?<05P3Tk>l0h^[]0>3Xj`3OinX0e=SK0=_OhP39cM00YZZ]
09fQY02d^;/0b<c?0<_?dP3FfN00gN3W0>3SjP3UiNd0c/kF04]:DP1AD5P0
HUmX05aIHP1OG6D2061MIP04065NI`1THFX0IV=/06ERJ`<0I65Z0P1UHV/3
06ISK0<0J6E`00<0JFIa06YWLP1ZIg800P1[J7<01`1]JW40Kfae06iZN01V
HW00LVmj0=_IgP3ooOh00@3ooo/000<0ooom00d0o_kn0?ooo`3lo?h0o?cn
09VIV`30a<l0aLWD0<_?fP3@e=d0d]KO0=?HgP3Ef^00emcR00@0f=_R01X0
fMcS0=[Mi03Kg^D0g=oV0>7Tj`3Mh>D0hnOX0?Sjn@2EUYP01PD;01dK9P0W
9C<09B<a02PV=00^;3X0>SQ604i<FP1NG6X0Gee[05MEH`1EDf40C4YH04=1
C`12@4d0B4IC051>F@80De5L04H0BTQF04E3D@0k>DL0=C9303`iBP1:AeX0
E55T05ICIP1XIGX0M76407aiS01kNXX0Ng^70;Rka032aLh0al[A0<c?eP2O
XZT07b8Y028U;P0k?DT0@dEA04Y<F00m?d`0@dAF04Y;G@1<CEl0?d1B038c
A@0g>4X0DE9T06Y[O@2e/4P0k>A10?;Q>`3YeT`0hmY?0??aJ03`jF@0ooII
0?GcS03nnYT0ooZ[0?o_]`3ol/L0ooK:0>kW^@3Th[80j>gY0>[^k`3[k_<0
jnke0>W/m@3Xjo80j>c_0>O[k03Qjnd0g>KX0=SRi03CgMl0bmGG0<WCe@3:
e=H0b=;D0<k?e038bLh0emSM0=kOi03Oh>D0hnCY0P3Oh>D02P3Ig><0cLgE
0;Rh`02OWjL0Ti:J05AAFP1JEf00FeQQ05iKI01PGFH3069OJ00306=PJ@1T
HFX0I65Z00<0IV=/00<0IfA]06QUKP1XIFh00P1YIVl206YWLP80JfQc00/0
K6Ud06eZM@1]JWD0KV]f06i[LP1`KGH0LFek06QTLP1cL7/0dLoD0?omoP01
0?oon`000100o_kl0?ooo@3oood0oOgm0?ooo`3moOl0o?cn09JFV032a]40
a/[E0<_?fP3?dm`0d]KO0=CIg`3Ef^00e]_Q0P3Hfn80<`3Gf^40f=_R0=SK
hP3Ig><0f]gT0=_Ni@3VjO00h^GZ0>GYjP3emoH0V9VK00001@0@3QT07Q`Z
03XhAP16A580CD]I04I4DP0j>4H0=cE303XhAP0l>TP0BdUG05IDHP1YIgD0
P7j;08j<V@2=RiH0P7j907=aO01aKgd0M7:007IdPP1dLH80LVn006eZO@1Q
GW40DTmR04U6F`1DDF@0F5EX05iMK@1kNhL0a/WB0<_>e`33a/d0cm;G09FH
W`0P8bX09BP_02/^=`02020R;P0i01PJ9P0K7B`0;2hm04U;FP1[KG`0RhfL
0:FW]P2i^lX0`lGD0>KWJ03elDP0nNQ@0?obR03ejhT0nOFJ0?gdY@3olY80
mo:^0?_g/03gkKX0oo?J0?_/e@3omlP0n_Jf0>[YZ@3Rin00hnST0>GYk03V
jO00i>O^0=kQj03Hg=l0eMWJ0<WAe035cM00b];E0<kFf@3<e=L0cmOJ0=?K
gP3?emX0i^O/0=_Lh@3Qh^L0e=GJ0<C5bP2j^l00VY^P08>4R@1fMWh0JVYb
05eMI@1FEEd0LVmh07YgP01hMGh0H5YT0080GU]T00<0H5eV069OJ01SH6T0
0P1SH6T00`1THFX0J6E^06QUKP0206UVK`0406YWL01[J740JfQa06aYLP80
K6Ud0P1]JWD02`1^JgH0Kfag06m/M`1`KGP0L6ed075^M`1dL7h0J6Ab079_
NP34`/L0oogn0040ookj0000403lo?X0ooom0?ooo@3moOd0oooo0?kno`3k
nod0Ti>E0<?7dP36b]D0b/kI0<kBf`3Be]l0e=WO0=GJh03Ffn440=OJh@0=
0=SKhP3Ig><0f]gT0=_Ni@3Qi>/0h^GZ0>O[k03inoX0[Jj`00T83P0V92l0
=cE3030^?00202h/>P1R03@b@013@Dl0De5O05iLJP1PGV`0Gee[05MEH`1<
BUP0A49?044oC015@dh0BdUD051>F@17AE<0?ce;03PfA00g=4D0?S]<051=
H01RGg80J6Eh061MLP1cL8<0MW>606MVMP1gMh<0^Kc50<C7d038bm80e=OL
0823R00D5a`09RT`03<f?@0f>D80A4M@05IHI021QI00VIfX0;Jja@37bmH0
bloJ0<c@f`3Df><0g>3[0??_b@3onZL0oo6X0?ocb`3ll<00mo320?_acP3o
lL<0oo^m0?gi/P3elJX0ooc40?Ga`@3hm/D0ookE0?[dfP3Hfm80dmG@0<oA
d03?d=D0d=3H0<o?e`3?d=D0d=7E0=SKh03Ef=d0g^7V0>CWk03Mh>D0fmkS
0=OJg`3<cm@0[:^c09VHX02=S9@0M7=k06IUK@1^KGD0LG1h07=bNP1kNh<0
PH2807imQ@1cL7T0NGIo08R2S01oNH<0JfE_06=PJ@1PGFH0GeaU069OJ01U
HV/206ISK00306QUKP1ZIg00JVM`0080JfQa00@0K6Ub06eZL`1^Jg@0KV]d
0`1^JgH00`1_K7L0L6eh071]N002075^N@07079_MP1bKgP0MG5o06MSL@1`
KGP0^;Jk0?omoP010?onnP0000h0o?cj0?ooo@3oood0oOgm0?ooo`3no_l0
n_[l08n?T@34b=<0a/[E0<[>f@3>d]/0d]KO0=CIg`80eM[P103Gf^407@3H
fn80fMcS0=[Mi03Kg^D0g=oV0=oRi`3QiNH0l?;a0:b][`0000D05aDP02<Q
;`0j>4H0AD=A05=AG`1HEV@0D4iL04=1C`0k>DL0>CM503lmB`1@CU`0JfUg
08B2S`2ASi`0T8jI08N5T01oOHP0MgF30080LFmm01/0LFio06UVM`1SH7<0
HEia05]HJ`0k>4d0C4UL05MDI`1QH700ShnK0=3Cg03<cmP0`LC;0=CHf`1l
Oh@09RT^04I9D01]L7L0TiJO0:R[]02n`LX0`LK<0<?8cP3;d=H0e]_Q0>;W
k@3ZkoD00P3/lOL08`3[iol0n_;O0?o]dP3jiM@0o?G70?Gd_03il/@0oo:m
0?odfP3ol=40oOC;0?Sg_`3^lKX0j^g00>?T`P3Si<D0em_=0=7Db`3@d/l0
e]OK0=gMi@3Ng^H0g]oT0=oPi@3Ge]`0b<O=0;jm``2^[K<0TY6G081oQ@1b
LGL0H5mU06a[L`1[JW80MgIn0080PX6900d0OWf507akP`20OhL0NgZ208:1
R@20OhL0NWN006eZL`1iLgd0P7Z409::U@1dLGX0JVM`0080Hf1Y00<0IV=/
06MTK@1YIVl00`1[J740101/JG80KFYc06i[M01_K7D2071]MP0306i[MP1_
K7L0Kfag0080L6eh00X0LFii079_NP1bKgX0M75h079_N01fLX00IV9`06eZ
M@2^[;40oogn0@3oo_X0000>0?gmn`3oood0ooom0?gmo@3oool0o_ko0?Sh
nP2=SHl0aLWD0<O;eP3:c]T0c];K0=7EgP3DfMl20=GJh0@0em[Q01X0f=_R
0=WLh`3JgN@0fmkU0=gPi`3RiNX0i>SY0?Cfm@2i^[`02@P>01dK9P0T8S00
;B/i024O;@0K6BL08b4_038`?P0m>dT0AD=A04]9E`0e<d40;2Xh02<Q;`0Q
7b`09R@a02d[=P80;bdh03T0=39002TW=@0Z:3H0;b`m030]?P0j=dX0BDII
055>H@1FDfP0H5e`069OLP1OGVh0PH6=0;ZmaP30`l`0a/W@0<G9c02//;<0
VIbQ0;Ji_P2e^;l0`/G<0<74c@3?d]/0fMkQ0>CYk03_m?L0l_Oj0>gbm@3Y
k_40j^ob0>kcmP3Uk_<0ko?10?oh_`3jl;d0oong0?;fZP3cl;T0mnZc0>cM
W03Se:T0iMZn0<k:[`3Bd<@0f=KT0<c9gP3Lf^D0i^[L0>7Tf`3Nh=d0gMkR
0=7Af@2h^<00WIjS08f>T`1iM7/00P1/Ifh01@1^JG00K6M^07YeO02:QH`0
RHB;0080PX6900<0OWf507elQ020OhL00P22PHT04@1lNh<0P7n707akP`1i
MWl0RHJ?089lQP1lMX00M6ag08InR@24PHX0MW=l06QUKP1UHV/0IV=/06MT
K@1XIFh0JfQa0080K6Ub00H0KFYc06i[M01_K7D0L6ef075^M`1bKgP306m/
M`03071]N01aKWT0LFii0080LVmj00L0MG9i079_N01fLX00IF5_06aYM02Y
Yj`0o_cm0040ookj0000403oo_l0o_ko0?ooo@3ooo/0o_kl0?ooo`3dloT0
RHNB0<G9e037bmH0b/kI0<gAfP3AeMh0dmSN0=GJh03Ffn420=CIg`80eM[P
01h0emcR0=WNi03JgnD0fn3V0=gQi03Ri^T0i>SY0>o`lP31`/L071XW03Tf
B@0j=Td0AdAE04a9FP1>Be`0BDIG040mCP0j=dP0>cQ903llC@18A5/0@d1E
04I3E015@e00ATAA04A1DP0m>Tl0AT9I04U5GP18A5d204E1FP0D04U5GP1=
BF80CTYS04i:H`17AUP0D4mO04Y<F`0n@4d0RXjG0;Fj`02naL/0aLg@0<35
b@2h_L40^Kk20<?8c03?e=P0h>GY0>cam@3[l?@50>[an`0K0>O^n03RjO<0
g^G_0=OGh`3EemH0g>7=0=kUa03Gg[d0d]O30<k@c`36a]80dM7I0=GEg@3M
gND0iNG]0>KVkP3Ng^H0cloG0<?3b`2[Z;40ViRQ08B1RP1_K7D0I65Z06IS
K01_K7D0MW=l0140PWn80180P7f607mlQ@21OXL0Ph29085nQ`1jMh00Lg1i
07mlQ@20OHH0NWN006i[M01UHV/0IV=/06UVK`1ZIg00IfA_06UVL@1]JWD2
06i[MP0306m/M`1aKWT0Lg1k0080LVmj0`1cL7/307AaO00707=`N@1fLgh0
MG6006]WMP1dL7h0SHZA0?ono`010?ooo@0000h0ooko0?ooo`3oood0oook
0?kno03oool0lO3f08Z8T`35bM@0al_F0<[>f@3=dMX0dMGN0=?HgP80eM[P
0P3DfMl20=GJh00<0=OLhP3Ig^@0f]oU0=_PiP3QiNP0i>S[0>O[k03gn?X0
dM;G02XX=@0n>dh0@CeD1@1<BEX03@1:AeP0AdAE04E2D`0i=TT0>SM805AB
G`1SHF`0HEmZ065OK01THG80K6Ul05iKL01JEf`00P1FDfP0=01DDFH0BTML
03`iCP0c<4D0;Rdo02HU=@0_;Sh0?T1=09BGX031a/`0b/oE0;g5b037c=00
c]?G0=oTj03/lOD0kO;f0>odn03`mOT0k?7e0>W]mP3Sio00fmoX0=?Gh03<
d=T0aLWB0<34c@2m`LX0_Kg70;jo`@39cKl0e=W30=WNb03Ri]P0jN[/0>SX
lP3QhNT0d];J0;Zj`P2QXJT0RXZB07IfOP1VIVh0G5aT06MTK@1[J740Lg1i
07]hP@21OXL0Ph2908B1RP23P8TA089oR00B081mQP1oO8D0Ogb5085nQ`20
OHH0OGZ307YgP01gM7d0Ogb5085nQ`1hMGh0K6Ub06QUKP1ZIg00K6Ub06UV
L@1/JG@0KV]f0`1_K7L00`1aKWT0Lg1k07=`N`0307=`N`@0M75l00L0MG9k
07MdO`1gLh80KVYi079^O029QXd0o?[m0040ookl0000403oo_l0oooo0?kn
o03ooo/0ooom0?ooo`3ZjNl0SH^F0<G9e037bmH0b/kI0<gAfP3@e=d0dmSN
0=CIg`3Ef^030=CIg`0A0=GJh03Ffn40f=gS0=[Oi@3Kh>H0hNCY0>3Ti`3Q
iNH0l_?e0=3Ae@0N72L08b4_02XW>P0;21T06QLX03<`@@1>Be`00P1NFf`0
901BCf00AdAE02/Y=`0Q7b`0?Se505]JH01VIF/0Lg9j07=aOP1ZJ7H0KV]l
06=PL@1IEVL0De1Q04Y7F00n>d`0=S=403<`@@15@UD0DU5Q07QgQ`26R9D0
[k:k0;Nl`P30aL/0_<750;Rm`@39c]80i>W]0?3en@3Wk?00g>7U0=KKg`3@
eMT0`lS<0;o4b080^l3401`0`<G90<[?d`3Bem/0emcP0>WZk`3Yj^h0jngZ
0>GWhP3Adlh0^[bi0:>TZ02ATYL0K6ad06MWK`1SHf/0I6A/06a/M01fMWh0
OWj608:2RP24PHX0QH:;08J3S027Q8d0QX><08B1RP21OXL0P7f64023P8T0
0`21OXL0P7f607mlQ@0207mlQ@0=081mQP21OXL0PWn807mlQ@1hMGh0NgR1
08B1RP20OHH0L6ef06YWL01`KGH0K6Ud06i[MP0306m/M`03071]N01bKgX0
M75l0080Lg1k0`1dLG`307EbO@0707MdO@1gM7l0NWJ5079^O@1^JWP0Q868
0?Kdm`010?kmn`0000l0ooko0?ooo`3no_`0oook0?ooo@3oool0hN3V096?
VP36b]D0al_F0<[>f@3=dMX0d=CM0=;Gg@3Cf=h0103DfMl0B@3Ef^00e]_Q
0=SMh`3JgnD0fn3V0=oRj@3NhNH0h>CU0?7bm03DeML06aXP01<A7P0T8C80
AD=A04M5D`15@e40>SQ602h/>P0]:cT0=cE304=1C`1kN8<0Ogb509JDV@2D
TYD0OWao07=aMP1ZIg00I65/05=AGP1ACe`0EeER061NJ`1RH6d0IfEb07Ab
O`1oOHX0GEY]04a9FP12?e00CDaJ09fPZ@30`lX0b<_B0;k3a`32aLX0a<O<
0<_>d`3:cM80`<?80;g0a@32aLX0`lK;0<gAe03Df=/0gN7T0>KZk@3YkO00
iNW/0=cPh`3EfM`0[Zfb09jMX`26QHd0Kfeh065OJP1PGfL0IVE[06]ZK`23
PXX0PX6908>2RP26QHd00P29R9000`27QXh0QHB<08F2R`0208F2RaD0Q86:
0`22OhP03@20OHH0Ogb5081mQP23P8T0QX><08N4S@1kN840MW=l081mQP27
Q8d0PWn807EbN`1^Jg@00`1^JgH206m/M`03075^N@1cL7/0MG9m0080M75l
0`1eLWd307IcOP0707MdO@1gM7l0NgN607IbP@1/J7H0Ogb30>k/k`010?on
o00000h0ooko0?ooo`3no_`0oook0?ooo@3oool0emKL09JDW`36b]D0al_F
0<[>f@3=dMX0cm?L0=7Fg0@0dmSN0P3DfMl0:@3Ffn40f=gS0=WNi03JgnD0
h^G/0>?Vj`3UjNX0loGd0=_LgP0N7B802`XB02PV<`0O7B/0928`030^?016
A580FeUW06ITLP1SHFl0GE]Y03Xg@P0m>T40B4I904m=CP1THV<0NWQk07=`
M`1YIW40Hf5/05MEH01BD5/0BdUD03hlA`0j>4<0@T1;04E3CP15@5@0Lg21
08V6U`28QY@0^[[40080]k[101T0`LC90<G8c@32aLX0b<_@0=7Df@3Gf]l0
hNCY0>S[l03VjNh0jn[_0>3Oi03=c=40]KBi09fLX@26QHX0Lg9g06QWK01/
Jg00Lg9j07ajQ`25PY<0RhRI08f;V02;RY80RXV>0080Q8>;00H0QHB<08J5
S@26QHd0QHB<08:1R@20OhL207mlQ@03081mQP21OXL0PWn800<0PWn84025
PX/04P23P8T0QH:;08J3S024PHX0PWn8085nQ`23P8T0QH:;08>0R@29QXl0
Ph2907IcO01lNH80RXN@08F2R`1aKWL0L6eh06m/M`80KV]f00@0L6eh079_
NP1dLG`0MW=n0P1eLWd307IcOP<0MgAo00L0MW=l07MdO`1jMXD0Mg>206]W
M@1lNH00iN?V0040ooom00003P3oo_l0oooo0?kno03ooo/0ooom0?ooo`3>
cM<0VYRS0<K:e@37bmH0b/kI0<c@f@3?dm`0dMKL0P3Bemd30=?HgP140=CI
g`3Ef^00emcR0=WNi03JgnD0gn;[0>;UjP3Tj>T0k_3_0=oQh00R8R@00P47
02DT;00m>dP0AD=@04Q6D`0n?4T0<2hk02d[>00j>4D0BDMD055;F@1_JG<0
T8^A09F@U02GTYH0ThjD07egP@1cKG/0I69_05eKJ01SHFh0K6Yg06e[N01c
LGh0M79o06UWM012?E40Cd]L04E1DP1:B5H0Z:Ja0=?Cf`3Ph>P0em[O0>KW
k03Si>T0inS]0>_/l@3Qh^L0c/oD0;>d^@2JVj00R8F<07mlP`1dLGP0Kfac
07AaN01oO8<0SHZA09FBV@2>Ri@0ShbG08f9U`2:QYD0RhNF08R4TP25PXd2
08J3S0L0QH:;00P0QhB=08J3S024PHX0Ph2908B1RP25PX/0QhB=08V6Sa00
QX><00T0QH:;08N4S@28QHh0QhB=08B1RP23P8T0Q86:08F2R`24PHX00P28
QHh03022OhP0NgR107YgP01oO8D0Q86:07IcOP1dLG`0LFii071]N01aKWT0
Lg1k07EbO@<0MW=n0`1gM7l307QeP00707EbN`1iMX40NGF407McPP1/J7H0
NGIm0=[Hf`010?ooo@000100ooko0?ooo`3moO/0oook0?ooo@3no_l0alK<
09fKYP36b]D0al_F0<[>f@3<d=T0cm?L0=3Ef`3Ae]`0d]OM0`3Cf=h04`3D
fMl0eM[P0=OLhP3Ig^@0f]oU0=_Ni`3Oh^T0h>CW0>c^k@3/k^/0<c<c00P7
300Z:Bl0928_02<Q;P0X9S<0>CM4055?G01SHFh00P1ZJ7D0:P1MEVH0CTQF
04Q2C012?D<0BdI<05mIH`1UGfd0If1`05iKK01<BEX0?ca=03LdA@0e<T<0
@Sm@04Q5EP0k>4T0LFUn07McQ01lN8T0LFmm09BBW@2e]Kd0gmoW0=OHg@33
a<T0[Jjc09FFV`22PhP0MGIk07MhO@1lOH80Ngb108^8T`2>RiH0TXnJ09JC
WP2GU9l0Ti2K08b9U027Q8l0R8F@08j;UP80SHZC00@0T8fF08^8T@24PH`0
QH:=0P29QXl208Z7T00<08V6S`28QHh0QhB=08J3S023P8T0Q86:08J3S028
QHh0QhB=08F2R`22OhP0P7f64P27Q8d04@28QHh0QhB=08J3S025PX/0QX><
08N4S@28QHh0PGj708B1RP2<RI80Q86:07EbN`1gM7d0QhB=081mR01kN8<0
MW=n0080Lg1k0`1eLWd307MdO`<0N7F00P1iMX401`1gM7d0OGZ507QdP`1f
LX40KVYh07MdN`3@c]400@3oood0000>0?ono`3oool0oOgk0?oon`3oood0
o_ko0<C3b@2NW:L0a/[E0<O;eP3:c]T0c=3I0<kBf`3@eM/20=7Fg0<0dmSN
03/0e=WO0=GJh03Gg>80fMkT0=[Oi@3Ph^h0hNC[0=oSiP3YjnX0ko7^03Hf
=P010@<07QdR03@b?`10?T/0BDMD04A2C`0e<d00;bdj03Hd@@10?T/0BD9D
0519F@1mMh<0XI^U0:FOZ@2SWJT0UHjN08N0TP1jMhX0MgB707ejS@1lNH`0
Lg23079_PP1VHgH0BDII05A<H@0o>4X0BdMH059>G@1XIW40RHR@0:b/]01m
OX<0LG9g07MhO@26Qh`0TY>H09>DV@2EUY/0UiRM09>DV@2HTZ00UHnM096;
V@2@RYP0TH^I09>=V`0209B>W00808j:V02@SIP0RhR?08N5R02;RH`0RXN>
08R5T02=RIL208F2R`H0QX><00<0QhB=08J3S025PX/00P24PHX00`25PX/0
QX><08N4S@0@08N4S@0308R5SP27Q8d0QX><0080QX><00l0QhB=08R5SP29
QXl0QH:;08J3S025PX/0PWn808J3S028QHh0Ogb5075^M`27Q8l0PWn:07]h
P`1gM7l00P1fLgh207EbO@80MgAo0`1hMH0307UfP@0707UfO`21OXT0N7B3
07EaP01_JgT0MW=j0<W7bP010?ooo@0000d0oogo0?ono`3oood0oook0?kn
o03nool0^kc10:6QZ`33am<0al_G0<_?f`3>d]d0cm?N0080d=CM03h0dMGN
0=7Fg03Ae]`0d]OM0=?HgP3DfMl0e]_Q0=SMh`3JgnD0g^7X0>CWk03Ri^L0
jng/0>_/kP18Add06QPS03Dc@@0b<3d0:BLd02DS<00^;3T0@d5>05UGI01W
IG80KF]h06]XL`1IEV40CDYE04M4C@12?dP0AT=:04i;DP1ACUD0B4IC04=1
CP0o?DX0=C=103`jB017A5D0BdQI05]HJ@1eLX<0NWN8089oT01dLH80G5UZ
04U6E`18AEH0Hf1a09fJZ`2CTIh0ShjF08n>T`27QX/0UIBJ08j=U@2?SIP0
UYFM09:AV@2@SiL0TY6I096@V080S8^C00L0T8nG08j;U02=RY<0S8VB08^8
T@2:Qi00RHJ?00D0R8F>0`27Q8d:08J3S1P0QhB=2026Ph`0301fLg`0Ph29
08V6S`20OHH0MG9k07=`N@1fLg`0N7En07YgP01iMWl0N7En07UfO`80NWN0
00T0NGIo07QeOP1mNXD0OW^607aiQ01hMGh0LFig07QeO02h]K`00@3ooOl0
000@0?omo`3oo_l0ooom0?oon`3no_`0o_oo0;Ri_P2RXZ`0`lOC0<K:eP3;
cm/0c];M0<oCgP3?dm`0d=CM0=7EgP<0dMKL01d0dmSN0=CIg`3Ffn40f=gS
0=WNi03NhNP0hnK[0>3Ti@3Xj^T0inSZ04=2B00>31L09R@b03Hd@@0m>dP0
AD=@04M5DP15@e00@d5>04I4D@1;BEH0De1K05AAG01UHVd0NgR108J3S026
PhX0P7f407IcNP0206YXM@0506]YMP1UHg40IfEc06ERL`1HEFH00P1KF6T2
055>G`0E05MDI@1WI7D0L6en06]XN@1dLH80HUm`06UWM01SHVX0UIBI09nN
X`25Q8T0QXF=096?VP2=S9@0TY6I096@V02:RI40QhJ>08^:TP2=S9@0RXVA
0080SHZC00@0S8VB08^8T@2:Qi00RHJ?1028QHh408N4S@X0QX><8027Q8d0
3026Ph`0OW^407ikQ025PX/0Ph2907MdO@1cL7T0MgAm07IcO01hMGh0NWN0
07]hP@<0NWN000P0NgR107YgPP1nNhH0OGZ507]hP@1cL7T0N7El0;:_]P40
oogo00004@3ooOl0ooko0?ooo@3ooo/0o_kl0?koo`2b/kP0Y:B^0<;6dP36
b]H0b/kJ0<kBg@3?dmh0cm?L0=3Dg@3AeMh0d=GK0080dMKL01d0d]OM0=CI
g`3Ffn40f=gS0=WNi03LgnH0hNCY0>?Wj03_lO00m?Gg05QGG@0K6B@0=390
04=1CP10?T/0=cE202XX=@0V9340=SA105ABG`1[JGH0P7f8079_NP1^JgH0
MG9k07MdO@1bKgH0Hf1W059?EP0204e;F00O055?G01GEF<0IF=a06eZN`1Y
IWL0JfQi07AaPP1/JGX0G5UZ04U6E`17A5D0De1Q06=PL@1kN8T0RXRF05QF
H`071Ph0LG1e0<G5a`2EU9T0RHR@08N5T02BTIT0TI2H08f<U02;RY80SXfE
09>BVP2@SiL0RHR@08f:T`0208b9TP0308^8T@2:Qi00RHJ?00<0R8F>1027
Q8d;08J3S200QhB=00X0R8F>08F2R`20OHH0Ogb5089oR024PHX0OW^407Md
O@1fLg`0NGIo0P1lNH802`1kN840NWN007aiPP1nNh@0NGJ107ejQ@1oO8L0
OW^407AaNP1gM7/0ZJJ]0040o__o00020?ono`0;0?ooo@3ooo/0o_kl0?ko
o`2[[;40YjNa0<75d@35bMD0b/kJ0<gAg03>d]d00P3?dm`05@3@e=d0d=GK
0=3Ef`3Ae]`0d]OM0=CIg`3Ffn40f=gS0=WNi03Mh>L0h>?X0=oSi03Xj^T0
j^_]04i=D`0200/06ALU02<Q;P0_;CX0@d5>05UGI00206MULP0W05MEHP16
A540=34l03Tf@@1<BE@0H5eV06]XL@1eLWT0PGj508F2R@1gMH80Kfej06ES
L01NG6X0FEMU04i;G00m>T/0<Rm0048oD01DDF80IfAe07MdQ@22Oi00NWN8
065NK`1@CEh0?Sa:04a:E@0510X0L71b0?Kfn03ViNX0alK<08n>UP27QXh0
QHB<08Z9T@2AT9P0SXfE0080QXF=00@0SXfE08b9TP2<RI80RhRA0P2:Qi00
0`29QXl0R8F>08R5SP0408N4SA@0QX><4027Q8d808R5SP0808F2R`29QXl0
QH:;07aiPP1mNX<0QH:;08N4S@21OXL207aiPP<0NgR100X0O7V207ejP`1n
Nh@0NWN207ikQP20OHP0OW^407AaNP1fLgX0WY^R0@3kn?l00080ooko00h0
ooom0?oon`3moO/0o_oo0:BUZP2ZZ[@0`<C@0<C8e039cMT0c=3K0<kBg@3>
d]/0cm?L0=3Dg@80d=GK03h0dMKL0=;Gg@3Cf=h0eM[P0=OLhP3HgN<0gN3W
0>7Tj@3QiNH0jng/0?3al`1LFf401`D@020N;010?T/0@T1=03/iAP0/:SL0
9R@a03Hd@@1DDUl0JFMd07AaO01bKgX0NWN2085nQ`1jMh00KFYa05mLH`1B
CeH0D4iK04e;F01>C5T0FUQV06MUL`1aKWl0M762071]OP1]JW/0K6Uj05MD
I@10?Dh0?ca=059?H01aKWl0R8FF08:0S@1XIW400@0605iNH03fm_H0knoa
0>GTj@3Lfn<0ZJR`09BCV`26QHd0R8N?08f<U02:RI40R8N?08^:TP80RhRA
0P2:Qi0208V6S`80R8F>0`27Q8d308J3S0X0QH:;2026Ph`@08N4S@P0R8F>
01L0RXN@08B1RP23P8T0R8F>08F2R`1mNX<0Ogb508R5SP26Ph`0P7f607Yg
P01iMWl0NgR107ikQ01mNX<0O7V207ejQ@1nNhH0Ogb707ejP`1cL7T0MG9i
09>@U`010?Seo0000P3oo_l03`3oood0oook0?gmn`3nool0WIjS0:f]]`2o
`ll0`lOC0<S<f03;cmX0cM7L0<kBf`3?dm`0d=CM0<oDfP020=3Ef`0K0=7F
g03Cf=h0eM[P0=OLhP3HgN<0g^7X0>7Tj@3QiNH0j>[Y0>c]k`1NGF<00@0:
01`J:00K6BH0:bTf044oC01GEF80J6Ic06i/N@1RH6d0DU1M03llA`0h=D00
?ca7059?F01THFX0M75h0080Ogb301@0LW1m06MULP1GEF80CTaJ04E3D@0n
>d`0?3U:038_@01=BU/0HEi_06m/O@20OHh0RHJG07MdQ@1HEFH0?CY;04=1
CP1@CeL04A0E069RHP80mOGe00X0k>_`0>c[l@3ZjO40b/WA0:6PZ028Qhl0
QHB<08^:TP2=S9@0RhZB0`2:Qi0308V6S`80R8F>00<0QhB=08J3S026Ph`0
0P26Ph`;08F2R`P0QX><6027Q8d04@28QHh0QhB=08R5SP2:Qi00RHJ?08B1
RP1oO8D0O7V208V6S`23P8T0O7V207YgP01lNH80OW^407ejP`1kN840Ogb7
0080OW^600@0OGZ307AaNP1fLgX0R8F<0@3cl?L00080ooko00h0ooom0?oo
n`3moO/0o_oo09NHW@2_[kT0_/;>0<;6dP37bmL0bloJ0<gAg03>d]/0cm?L
0=3Dg@80cmCJ03h0d=GK0=7Fg03Cf=h0eM[P0=OLhP3HgN<0gn;Y0>;UjP3R
i^L0inWX0>c]k`1SHVP00P0;028P;P14@Tl0CD]H04U7E00d<Sl09B<`02l]
>P18AU<0FeUV06m/M`1jMh80T8fH09^HX@2=RY<0MgAk06QUK01MFV40EeER
05YHI@1NG6T0K6Yh079`OP1gM8D0PWn@07ejR`1DDF80FeQY04i;G015@U<0
AdAE05EBH`1gM8D0T8fN08B2S@1MG6@0000405MGE`3gmoD0l?3`0>OVj`3b
lOL0l>og0>SWk`3Cd]X0/k:j09BCV`23PXX0QHB<08j=U@80RXN@1029QXl2
08R5SP@0QX><3025PX/808J3S1P0QhB=00`0QH:;08b9TP2<RI80QX><08N4
S@2=RY<0R8F>07]hP@24PHX0Ph29085nQ`1oO8D307ejP`0807ikQ020OHP0
OW^607ejQ@1nNh@0MW=l07QeO01oO8<10>k[lP000P3oo_l03P3oood0oook
0?gmn`3nool0UIJK0;2`^P2m`Ld0`LGA0<O;e`3;cmX0c=3K0<gAfP3?dm`0
d=CM0P3?e=X0?P3@eM/0dMKL0=?HgP3Ef^00emcR0=SMh`3NhNP0h^GZ0>?W
j03Xj^T0k^oa06YYK`081Q40:bTg01/I9P0X9S<0?3Y705=AGP1[JGH0Lg5n
069PK@1:B5D0AdA?03Db?@0a;ST0@Ci705MDG@1[J6l0Lg1g06m/L`1WIG80
HEm/05ECH01>C5X0@Cm=03XgB012?e00>cQ904m<G@1UHW<0LVn008>0T@22
Oi00J6Ef04m<G@0l>DX0AD=>059AF@0C4aD0HF5Q0??cl@3bl_80l?3b0>SW
k@3Ui>`0h=oW0>CSj`3Xinl0e=?K0:^Z/P2;RY80PH281P29QXl208R5SP@0
QX><5025PX/@08N4S@P0QX><0140RhRA08J3S025PX/0RXN@08^8T@28QHh0
RHJ?08j;U01nNh@0PWn808F2R`23P8T0OW^407]hP@1mNX<0PGj707mlQ`02
07ejQ@0407mlQ@1iMWl0NWMn07YgOP40jNK]00020?ooo`0A0?konP3noo/0
o_om0?coo`2@TiX0/K>o0;c0c030a=00aLWE0<W=f03:c]T0bloH0<c@f@3=
dMX0c];M0<oCgP3@e=l00P3AeMh0B`3DfMl0emcR0=[Oi@3NhNP0hnK[0>CX
j@3Xj^T0mOKh06]ZL00200/0<Blm04e;F@1HEV@0De5O044oC@0c<Cl0<2hl
040nC01HEV@0I65Z081mQP2FTi`0W9VR09NDW@25PX/0L6ef06UVK`1SHF`0
F5IQ05IDG`1THVl0LW1m07QfQ01lNXP0PGn=05eJK@1=BUd0AT=F03llC`18
AEP0I65d07UfR@28QIP0NGJ905ABH00000T0GeiS0?ShnP3bl_@0jn[`0>o^
mP3Tin`0in[_0>3Sj03Hfn80g^7X0>3Sk034am00WZ6Z08F5S@27Qhl0RHR@
08R7S`29QXl0RXN@08^5S`2:Q8h0R8F>08>0R@28QHh0Ph2908B1RP2:Qi00
Q86:08N4S@0A08F2R`@0QX><0`27Q8d208J3S0<0QhB=2`28QHh308N4S@80
R8F>0`29QXl03`2;R940PWn8081mQP27Q8d0QX><07ikQ01kN840PGj707ai
PP21OXL0OW^407ejP`1oO8D0Kfae08N4S@010=WFg`000P3oool04@3mo_T0
o_ok0?koo@3jo_l0S8nF0:na_@2l`<`0`<C@0<G9e@39cMP0b/kI0<_?f03<
d=T0cM7J0<kBg@3?dmh0d=CO0080dMGN01@0e=WO0=OLhP3JgnD0g^7X0>;U
jP3Tj>T0i^SW0?7bm01ZJFl00P0;02d[>@0G5B<08R0^03<a?`1:B5H0Gee[
05aJJ01<BUP0@T1>02XW<P80:2D`01d0>3E005AAG01YIW40Kfag06i[MP1P
GV/0EUAQ04]9EP13@Dl0>SQ6038_@00a;Sl0=S=604e:G@18AEP0I65d07Uf
R@1bKh80HUmb04Y7FP0g=4L0BTMJ04Q6E00<2QD0F5ML0>c/kP3emOL0knkd
0>WXl0020>KYkP0F0>7Tj@3JgN@0g=oV0>7Tk@3LgnP0dMCM0;Zj`P2FUYh0
Ng^30860R02;RY80R8F>08J3S02>R980RXN@08N4S@2:Qi00Q86:081mQP23
P8T0P7f608J3S0P0Q86:2P25PX/308J3S0<0QhB=0P26Ph`408N4SA00R8F>
0P29QXl02P2:Qi00QX><085nQ`1oO8D0Ph2908J3S023P8T0OGZ3081mQP21
OXL207aiPP03081mQP1aKWL0QH:;0040d/oH00004`3no_l0o_kn0?gnn@3m
ooX0o?kk0?Kjo@26RI00[Jnk0;^ob`2o`ll0aLWE0<S<e`3:c]T0bloH0<c@
f@3=dMX0c];M0<oCgP3@e=l00P3AeMh0BP3DfMl0emcR0=[Oi@3NhNP0h>?X
0>GYjP3WjNP0ko3b06i]L`0:21<0;bdk03hlBP0e<d409bDc020N;00R82h0
9bDc03<a?`14@U00AD5@03/gAP0e<D00=30o03<_?P0a;C`0;2Pg02@P;`0/
:SP0;R/l03@a@P0i=TL0?ca?04E2E`1=BUl0EE9W04Y7FP12?e80AD9E03Xg
BP0^:ch0=cA704Y7FP1PGG00G5U/05IDHP0M6bH0G5]P0>WYj`3`l?80j>O]
0>g/m03Tin`0h^GZ0>7Tj@3Oh^T0fmkU0=WLi@3LgnP0hNC]0=[Mi03Bd]X0
/k>k08n>UP1mO8@0Q86:08^8T@2:Qi00QH:;085nQ`24PHX0QH:;08V6S`2;
R940QH:;2@24PHX;08F2R`<0QX><0P27Q8d308J3S0@0QhB=2@28QHh308V6
S`D0R8F>00D0RHJ?08N4S@23P8T0P7f6085nQ`0208F2R`08085nQ`24PHX0
PWn807aiPP1kN840P7f6075^M`22OhP10<[7d00001<0oooo0?knoP3nooX0
o_ok0?cnn`3cmoX0PHB;0:na_@2k_l/0_l??0<C8e038c=L0b/kI0<_?f03<
d=T0c];K0<kBg@3?dmh0d=CO0080dMGN0100e=WO0=OLhP3JgnD0gN3W0=oR
i`3Vj^/0jN_Z0?;cm@1fMG/05A<N03Hd@P0d<Sl0=SA103/iAP11?d`0?ce:
0P0h=T<01@0n?4T0>SI703Hb@`0h=4D0=3110080:2@e0200=C5203/gB00l
>DX0=cA5030]@00^:ch0<Rm403PeBP0i=D`0=c=:03/hB@15@U<0@Sm@02h[
?00_;3d0=cA5038_@00j=dP0@SmB04A2D00P7RT0Hf9W0?;bm03alO<0iNCZ
0?;an@3Uj>d0hNCY0=oRi`3Oh^T0g=oV0=KIhP80d]GN00X0em[Q0=SKhP3F
fN00alO?0:NV[P25Q8`0N7Mo07]hP@2;R940QH:;0P23P8T01024PHX0QH:;
08B1RP27Q8d808B1RP`0QH:;2026Ph`408N4S@P0R8F>0P2:Qi0208V6S`D0
R8F>00h0QH:;08J3S028QHh0Ph2907aiPP1oO8D0QhB=08F2R`24PHX0P7f6
07ikQ01oO8D0Kfae07mlQ@40`[o800020?ooo`0A0?oon`3noo/0o_om0?;f
n@1mP8L0/[C00;ZnbP2n`/h0`lOC0<S<e`3:c]T0bloH0<gAfP3>d]/0c];M
0<oCgP3@e=l00P3AeMh0=P3DfMl0emcR0=[Oi@3NhNP0gn;W0>KZj`3YjnX0
loCf07MfO00F51l0=C=102/Y=P0l>TL0EUAQ06ESL01MFfP0ATAA038`?@0Y
9c@04@dL02XV=@1KEfH0RXJE09nKZP2TX:l0WIVX08j:V@2ASYl0S8VJ08B1
TP1kN8/0Kfao05YGK00n>e00:2Dj01@A8P0J5bP0<Bho051=GP1hMHH0S8VJ
06aYNP18AEH07AX]03<a?`0J62<0De9G0>OWj@3_ko40inK/0>g/m03Uj>d0
h^GZ0=kQiP80fmkU01<0fmkW0=SKi03Ef>40eM[P0=;Eg03Ce]d0f=_R0=CD
g02k^/80VYVQ08B3R`1mNX<0P7f608F2R`2:Qi00QX><07mlQ@22OhP0QhB=
00P0Ph292P24PHX308F2R`<0QX><0P25PX/308J3S0<0QhB=2028QHh308Z7
T080RHJ?0`28QHh208J3S00508V6S`2:Qi00Q86:07aiPP1mNX<00P23P8T2
08B1RP04089oR01oO8D0KFYc07aiPP40^kS100004`3oool0o_kn0?oon`3n
oo/0o_om0?7en01jOH@0]KO30;Vmb@2m`Ld0`lOC0<O;eP39cMP0bloH0<gA
fP3>d]/0c];M0<oCgP3@e=l00P3AeMh0;`3DfMl0emcR0=[Oi@3Oh^T0h>?X
0>GYjP3Xj^T0loCf075`MP0;2A@0;B/i028P:`0K6B@08b4/03hlA`1NG6L0
LW1k06i/M`1OGFP0KFYe061MJ01?C5L0@Sm:044nB@1;B5<0D4eH04e:E@1E
Df00BDMD03/iAP0d<T00=cE3040mCP1<BEX0E55T06aZN01RH6h0OG^9081n
S01NG6X0DDmM04]9E`0k>DL0HUmb05]II`0P7RT0DU5F0080kNg_00L0iNCZ
0>SWk`3Oh^L0hNCY0=oRi`3JgN@0f=_R0080fmkW00h0f=_T0=SMh`3LhNL0
emcR0<kAf03Ce]d0g=cT0<k>eP2e];`0R8F>085nQ`1kN840Q86:08Z7T080
QX><00<0PWn808>0R@23P8T01P23P8T;08B1RP<0QH:;0P26Ph`308F2R`@0
QX><00<0QhB=08R5SP28QHh01P28QHh308Z7T0D0RHJ?00X0QH:;08^8T@2;
R940QH:;08B1RP28QHh0Q86:07aiPP22OhP0Ph290P26Ph`00`22OhP0L6ef
07]hP@010;Ba^P0001<0oooo0?gmo@3ooo/0o_ok0?koo@3`m?L0MWV00;Ni
a@2h_<P0_L7=0<;6dP37bmH0bLgH0<_?f03=dMX0c];K0<kBg@3?dmh0d=CO
0080dMGN0240e=WO0=OLhP3JgnD0h>?Z0>;UjP3SinP0j>[Y0?Kgn@1_KW@0
0`4<02XX=P11?dX0DDmJ065OJP1IEf80@3i9034_>P0/:SD09R@_06ERJ@25
PXT0YZ>Z0;Re_030_L@0^[Nn0:FRZ@2CT9L0PX6708:1R@26QHd0QhF@07il
Q`1_KGX00P1VI740:01=BeT0<2hl03XhAP1BD5h0IF=a081nS02<RYP0R8JD
05eJK@1:B5H00P0;04=2A`3_ko40jn_]0>SWk@3ZjO40gN3U0>3Sj03Oh^L0
fmkU0=SKhP3Hfn@0e]WR0=CGh03Cf^00dMKL0=?HgP3JgN@0eMSO0<_;d`39
bM40d=3H0<6na`2TXJX0Ogb507YgP01oO8D0P7f608F2R`22OhP808>0R@`0
Q86:2025PX/408J3S0P0R8F>0`29QXl508Z7T00;08N4S@2=RY<0S8VB08J3
S027Q8d0SHZC08^8T@22OhP0Q86:085nQ`23P8T00P27Q8d107MdO@40O7V2
0@2/ZK80000C0?ooo`3kno/0oook0?kon`3nood0k_;e07AgOP2g^LD0^;c8
0;c0c032a]80al_F0<W=f03;cmP0cM7J0<kBf`3>d]d0cm?N0=3Dg`020=7E
gP0_0=CIg`3Gg>80f]oU0>3SjP3Si^/0hnOX0>[/j`3ko?h0LG1f00<1300^
;3X0:RPc028P:`0S8B`0=38m05IDG`20OXT0THnJ08N5T01<BTd0F5II04m=
D00k>C`0=cDh040n@@17ADP0C4Y=04U8C@0k>Sl0;bhd02`[<@0];3@0=C@l
04]:DP1QGfX0EeES07QfQ02<RYP0O7Z806=QK`15@e40<2hl03lmB`1SH7<0
JFMe024O:P1:BDh00P3Xj>X01@3^kO<0i^G]0>KYkP3Qi>T0g=oT0080fmkU
01<0f]gV0=WLi@3Ig>D0eMcR0=SOi@3Ef^00cM;H0=3CfP3FfN00dm?K0<K6
cP3Ac]L0_;W209ZGX02=RY<0PWn807QeOP21OXL0QH:;00P0Ph293024PHX8
08F2R`@0QX><2028QHh308V6S`<0RXN@0P2;R9402@29QXl0RXN@08b9TP2=
RY<0RhRA08V6S`2<RI80ShbE08J3S002081mQP0408N4S@2<RI80OGZ307ik
Q040YZ>/0000CP3ioOl0o_oo0?ooo@3oo_d0o?[k0>KWk01eNH80][k90<2f
f`2k`Ll0^LWR0;gBb`36cMd0blcP0<WCe@34d?H0a][?0=W8cP3JfY`0i=>=
0=g<g03Afoh0gN6n0=STh03Phn`0hNC[0>O[kP3Yj^`0mOKh07EdN@0100P0
4Q0K030^>`15@e00EeER05UFH@1;B5<0?cU303La>`0c;CL0?S]406aYLP2D
TIX0YjB[0;Ba^02g]KX0ZZR]09ZHW@28QY40P7j907ekQP1jN8D0MWB107=a
O`1WIG<0EE=Q03`jA`0f=440>CM404Q6D`1THVl0Ph6>08b:U`20OX/0EE=Q
03/iA0061@/0>CXl0>[/j`3^l_<0iNS]0>OZl@3RiNX0hNCY0=oRi`3Mh>L0
fmkU0=WLi@80f=_T0P3EfN804P3Df>40d]KQ0=3Dg`3=dMd0bloK0<W=f@30
a]H0_/;>0866S02<T9<0d=3@096?T01jN7T0OWUm08J5RP1jNGh0OGb208:1
Q`80OGb400@0P7j907ekQP1lNH80P7f60P23P8T01020OHH0Ogb5085nQ`23
P8T6089oR080Ph2900<0QX><08F2R`24PHX00P23P8T308B1RP0808R5SP27
Q8d0QX><08J3S027Q8d0R8F>08V6S`2;R94208Z8T`D0RHNB0P2:R9<03P29
Qi80R8JA08R6T@28QY40RHNB08Z8T`2;RI@0RHNB08N5T020OXT0Ph6<08Z8
T`21OhX0Q8:=0@2KVJ@0000c0?[no`3nool0ooom0?ono@3mno`0i>GZ07Mk
Q02f_/T0_K_60;[8[P2jb>80`<gN0<[=e03?b>X0c/kH0<[I^03<dmT0gMIk
0=_JV@3Sh5D0gN1i0=3Eo`3Oe>D0fm_c0=gPj@3Qi>/0j^ka0>_/kP3_l?80
K6]`00P73`0[:C@0:bTf034_?00i=d@0A45<05AAG01[IFl0NgEo08=mQ`1L
FF80F5EN05]HH@1LFF00EU=J05aJG`1PGV<0EUAI04i<E`1:B5<0BdUD0080
BdUF01T0CTaJ04e;F@13@Dl0I69_075_O01kNHH0LFml05eKJ01HEV<0FeUV
05QFH`1`KW`0FUQS01hM8`0j>cd0gn7P0>?Wj03Qi>T0i^W`0>?Vj`3Qi>T0
gn;W0=gPi`3Kg^D0fMcU0080f=_T0P3EfN808@3Df>40d]KQ0<oCgP3=dMd0
b/kJ0<W=f@33bMT0al_G08F:T028S8l0oooo0??alP33`L80RXF9071_M023
PXL0Q8>807YiO`1lNh40Ph::08F4S025Phh0QH:;081mQP1mNX<0P7f608>0
R@22OhP0Ogb507ejP`1oO8D0PGj708>0R@0208F2R`0308B1RP23P8T0PWn8
0080Q86:0P25PX/208J3S080QH:;00/0PGj708B1RP27Q8d0RXN@08^8T@28
QHh0QH:;08>0R@23PXX0Q8>;08J5S@0408R7S`80QhJ>1028Qhl02P26QHd0
Q8>;08>2RP2;RY80RHR@081oQ`1nOHD0PX6907akP`1oOXH109BCV`0004d0
o?oo0?koo`3oo_`0ookm0?omoP3Qh^L0NWj70;Fmb02j_[l0^LC60;_;b035
d;l0dLSI0=S5h`3Fd;P0dLgL0=CA`03SgDL0gM^>0>?KKP3Lejl0d]Gn0>?O
QP3Th[80iNSa0>3SjP3SinX0kNk`0?Kgn@1/Jg00000701/I900Q7b`0<Bll
04Q6D`1LFF@0IV=^069LIP1=Ae40>S@n03Tf?`0[:340C4UB07]hO`2<RI00
ViVN0:JTZ@2HUY/0ShfH08J4S`1kNH@0JVQe05QFH`1>C5X0ATAB03XhAP0k
>DH0@d5>05UGI01dLWl0RHND08n=VP1jN8D0FUQU0490CP11?dX061LM03Lh
>P3Vj>L0kO7b0>CWk03RiN`0hnK[0>7Tj@3Oh^L0gN3W0=_Ni@020=WLi@0R
0=SKi03EfN80e=SQ0=?Gh03Be^40cm?N0<gAg@3:c]X0bLgI0;c2dP36b]H0
SiBJ07b0P`3oool0ooko0?klo@3]j>`0/[:d07imPP1_KW<0OGb207UhOP1k
NX80PH2807MfOP21OXL0O7V207]hP@1nNh@0P7f607mlQ@21OXL0QH:;089o
R0@0Ph2900H0PGj7081mQP1oO8D0Q86:08>0R@22OhP2085nQ`0<08>0R@25
PX/0QX><08B1RP23P8T0PWn8085nQ`22OhP0QH:;08N4S@29QXl0Q8>;0`25
Q8`408J5S@0?08R7S`26QHd0Q8>;08:1R@21P8P0PX6908B3R`26QHd0OGb4
08N6SP2=S9@0VYVQ0:n^]P2l^l<0bLS@0040gMcT0000<03lool0o_oo0?on
o03oo_d0ooko0=_Lh@1nPX/0];c70;Nmb@2ga<X0_<GV0<W:c03GfF`0h=YN
0=gNG03HeY/0f]6X0>WL@P3OfXH0hm2U0=o;kP3Chj80iNX[0>[K^P3Kg^L0
i>O^0>c`l`3al_@0l?7c06]ZK`0J6B40BdUD04Y8E@0m>dP0:2Hc01hK9P0[
:3<0DD]E07UcO@2BS9H0YjB]07]hP@1aKWL0MgAk06=PI`1FE5T0DDmD044o
A080?C]601`0A49=04e;F01EDf00Hf5_06aZN01XIW@0Q8:?07mmRP1aKg`0
DU1M03Hd@@0m>dP0FUQU06i/N@2>S9X0LW1k02DT:P0W:2X0fmgL0>__l03T
in`0h^G/0>?Vj`3RiNX0h>?X0=gPi`3Kg^D0f]gV0P3Ig>D07P3EfN80e=SQ
0=?Gh03AeN00cm?N0<c@g03:c]X0b<cH0<36eP30a=00TYNM06a`L`3hn?P0
n?Kg0?ono`3ooOl0n_[l0=cLgP2OWj40MgIk07QgO@1iN7h0MWEk081oQ`1g
M7d0NGIo07ejP`1nNh@0O7V207UfO`80N7En0140OW^407ejP`1mNX<0OGZ3
07ikQ021OXL0Ph2908F2R`24PHP0Ph27089oQP20OH@0OGZ107aiP01mNX40
OW^208>0Q`0208B1R00J08>0Q`22OhH0PGj507mlP`1nNh80PX67081oQ@1m
O880NgZ007YiO`1kNX00OGb207imP`1oOX@0Ph:808b;T@2IV9h0ZZV_0;^j
`03:bLl0d]7G0>OVk03`koD0lo;h0?Ken`3noOl30?ono`0004h0o?oo0?ko
o`3oo_`0ookm0?ono`3Ce=T0PHF>0;Bla`2e_LX0]/7E0;o6f03>bLD0gLfI
0>?1d@3PdIP0f]ai0=c3h@3[f4/0hN5M0>KNE`3Qd/l0d]fe0>GNG03_emD0
iNSa0>GXk`3QiNP0jN[/0??dmP1ZJFh00007018@6`0Q7b`0?3Y705iLJ@1b
KgX0LFii069LIP18@T`0=2hh038_>00]:S<0BDI?07EbN@2>Ri80VYRM09nM
XP2IUi`0Ti6L08N5T01lNXD0KVai061NJ`1EDf40AD=A038`?P0e<d00?C]8
05IDH@1fM840RXRE08b:U`1fM840FUQU03PfA00o?DP071/Q02//;P3Ri><0
jNg^0>;UjP3/koH0hnK[0>;UjP3PhnP0g^7X0=cOiP3JgNH20=WLi@80e=SQ
00/0dmOP0=7Eh03?dmh0c=3L0<W=f@38c=P0`<KF0<;6dP2JWjD0Ee]N0?gm
o@020?ono`0E0?ObmP3oool0no_m0?Ogn@3CdmD0ShjC07IeN`1nOH<0M7=i
07]hP@1lNH80NWN007MdO@1iMWl0Ogb5085nQ`1oO8D0OW^407ejP`1lNH80
NgR10080NWN00P1kN8402@1iMWd0O7V007mlP`20OH@0Ogb307ikPP1mNX40
OW^207mlP`0407ikPP80Ogb300d0P7f407alOP22PX@0S8b>09^KW@2[Zjd0
^[Zl0<K6b03=cLl0k>c^0?3`lP3fm_P0no_m00@0oooo00@0m_Kh0?gmo`3o
ool0o_ko0P3oool20?cloP0004d0o?oo0?koo`3oood0ookm0?ono`3:bm00
PhN@0;>kaP2e_<`0^;oI0;o6cP3@`md0g/jB0>?BN03MgU80e/_C0=SHOP3Z
c8h0h/GT0>SNB`3UfId0eN2N0>CPB@3_enl0f]gV0>W/l`3]lO@0l_?e0?Ce
m`1`Kg@081lW04Q6D@1<BUL0@3i;02d[>00T8B`0<2dh05E?F@1jM7h0TH^E
09^HX@2<RI80Ogb507IcNP1YIVd0GE]P059@E@1;BDh0@Cm:03lmB016A4l0
DU1M061NJ`1]JgT0KVaj06=QK`24PXl0OG^806i/N@1@CU/0=38o03XhA@1K
FFH0M79o09RFY01jN8<09bH/01HG6@3GfMP0jNg^0=oRi`3Si^d0i>O/0>;U
jP3PhnP0g^7X0=cOiP020=[MiP0>0=WLi@3Df>40dmOP0=;Fg`3AeN00c];M
0<c@g039cMT0b<cH0;g3d`33am<0YZ^a04I:C@3dm?@20?ono`030?omo`3g
moL0oooo0080oooo00P0l_;d0;Rg_023PXL0MgIl07=`N@1hMGh0NgR107Qe
OP80M75j00@0MgAm07YgP01kN840O7V20`1mNX<00`1kN840NGIo07QeOP03
07UgO00B07IdN@1dLWL0MG=h07UgO01mNh00NGMl07ekP026Q8T0U9:G0:JT
Z@2k^Kh0cL_@0=OEfP3UiND0jNWY0?3`l03gmoL0oOgm0`3oool00`3no_h0
oooo0?ooo`030?ooo`030?knoP3lo?`0oooo00L0oooo0000;P3lool0oOko
0?ooo@3oo_d0ooko0<;3b024R940/k_60;Fo_P2i_N80`/3U0=37_P3Mg4<0
hL^T0=W<^`3?c>40d]i^0>S=UP3RaMT0k=UF0>_?b`3Dgi/0gnDk0>cUdP3U
j?40j^gd0>GYk03]k_00k^oa05aKH00000L06QPS02<Q;P0l>TL0GUaY07Md
O`1lNH@0KVQb051:E00g<C/0=34j03Tf?`1>Be@0JFI]07ikPP2?SI8209VG
W00N092>V@24PXd0N7J106YXM@1JF6D0D4iL04=1C`0c<Cl0=SA103lmBP1K
FFH0NWR508b:U`2;RIH0NWR506=QKP0b<3h0A49=024P9P0K71h0fmgL0>[^
k`3Si^/0kO3g0>CWk03Si^/0hNCY0=kQj03LgnH0fmkW0P3JgNH04P3Df>40
dmOP0=;Fg`3@e=l0c];M0<_?f`39cMT0al_G0<G;f`32a]80Zk2f03m3AP3g
moL0oO_l0?Wgn03ooOl0ooom0?gmo@<0oooo00X0ooko0>?Ri`2RXJH0MW=l
06m/M@1^Jg@0M75j07IcO01aKWL0Kfae0P1dLGX407=`N@0@07AaNP1fLg`0
MW=l07EcN01mNh00RHN<09JDV@2UXjP0][Bi0<O5bP3CdMH0jNO/0>g[l03d
l_L0n_Sm0?omo`<0ooko1P3oool0103moOd0o?cl0?gmo@3moOd20?clo003
0?knoP3oool0oooo0080oooo00<0o_kn0?gmo@3no_h0103oool0000`0?_o
o`3mo_l0ooom0?omo03oo_l0_[o408F9TP2c^lH0][k00;W0dP32bKT0dLRi
0=gHFP3Ne7D0eN9F0<_F]03>c]00iMa?0>;R@P3^fDP0kLo70=GUN03OeY<0
j]oo0>;UkP3[k_D0jnob0?Gfn03_l?80FUUN00/:4P0j>4<0CTaI0490C@0^
;3T08b0[02h[=P1ABeD0MW1j08f7T@2DTIX0Q86:085nQ`1lNH00JFI]05aJ
G`1BD5D0@T150P12@4/07019Ae80DDmL05UGI01YIgD0MG>107AbP01mNhP0
MWB106UWM01@CU/0=cE203/iAP1KFFH0M79o09FCX@24PXd0<S4g00`=3`3B
e=<0ko?d0>CWk03Qi>/0i>O/0>?Vj`3Qi>T0g^7X0=cOiP3Kg^L20=[MiP0@
0=CHh@3Cen00d]KO0=3Dg`3>d]d0bloK0<W=f@37bmL0`<KF0<C8e02b]kd0
=SXm0?Cdm03oo_l0o_cm0?omo`80ooom01X0oooo0?gmo@3moOl0oooo0?on
o`3kn_l0i^?/0:ZW/01dLGX0J6E^075^M`1bKgP0L6ef07=`N@1gM7d0NWN0
081mQP2=RY<0X9fV0;Fb^`39a/l0e=7J0>CRi`3]jo00n?Kk0?omo`@0ooko
00<0o_co0?omo`3oo_l01@3oo_l01P3oood0o_kl0?clnP3knoT0o?cj0?kn
o0L0ooom00H0o_kl0?clnP3knoT0ooom0?_kn@3lo?X20?ooo@80o_kl0@3o
ood0001>0?_ooP3nood0no[h0?ono@3oo_l0/[>h08nCWP2a^LH0/kW50;Ro
b@2oa/h0a/_?0<W?c`3<d<l0c]?=0<oDcP3Cd]X0eM3T0=GH_@3FgZ<0fM^f
0=cN]P3Qhk40iN7E0>[[l03Vin/0ko7`0>k^k03emOD0EeEJ00401`0G4b40
6aPQ03llA@1THFX0NWN0089oR01aKWL0D4eF03Pe?P0[:340>CHm04a9D01S
HFH0O7Yo09>AU02OWJ00X9jQ096?W028QY<0N7J306ITL@1JF6D0CdeJ03hl
B@0^;3T0<c4n04A2C`1LFVL0MgF2096?W02ETj00O7Z705iLJ@0m>DX0?3Q6
030]=00I6A/0d];B0>_]k03Yj^`0i^O[0>KZk@3UjN`0h^KY0=oRi`3Mh>D0
fmkU0P3JgN@03P3Gfn@0eMWR0=7EgP3?dmh0cM7L0<_?f`38c=P0aLWE0<?9
e`2m`<l0][[503/nA`3Xind0noWn0P3oo_l90?ooo`0<0?knoP3Hf=P0Z:RX
09^KV`2^[Zh0`l?30=3@d03QhN40i^KV0>o_k`3hn?P0o_kn0P3oool00`3n
o_h0oooo0?ooo`0V0?ooo`0004h0noon0?koo@3lnoT0ookm0?ono`2][[<0
Si>N0;2ha@2c^LL0^;k:0;o6d036b]<0bLkB0<c@d`3=dM00cm?B0=7@gP3B
cnX0dmK=0=GK^@3Ff<X0fmc:0>3SaP3Uh>@0iNK[0>SYk@3fn?L0l_;`0??c
l`1GEEX04a0I03/gA@1?C5D0B4E>034^=`0M6R<0:2D^04U6C`1]JW<0QX><
08Z7T02@SIH0T8fD085nQ@1[JFh0EeEJ04I4A`0k>C`0=38o03Pf@`10?T/0
BdUF05]IIP1`KW/0PGn<08V7U01_KGX0Lg5n06m]NP1GEF80=SA103@b?`1H
EV<0OWb909bHZ@26PY00<2dd00410`3:b/X0jng/0>g^l03Yj^h0i^[]0>CX
j`3Ri^T0gn;W0=gPi@3Kg^D20=[Mi00>0=OKi03EfN80dMGN0<oCgP3=dM`0
bloK0<S<f035bMD0`/SF0;g0c`2h_<L0@4=<0>CSj@3ln_l20?ono`P0oooo
00<0nOWi0?ooo`3oool00P3kno/01@3no_h0oooo0?ooo`3kno/0oOgm00D0
oooo00<0oOgm0?ooo`3oool09P3oool0001N0?_ooP3nood0o_gk0?ono@3o
oOl0YJJ[08nCWP2_]l@0/kW90;RncP2na=80a/[F0<W=f03<cmH0cM3E0<kA
eP3;dMl0c/o[0=3Dg@3Bem<0e=KR0=[JhP3OhMh0hn;b0>k_m03Zjnl0ko7`
0>k^k03bl_80CTaA00P53P0R7R`09B8[048oB01RGfP0NGIo08B1RP1eLW/0
D4eF03Hc?00c<3/0>CI104Q5CP1QGVL0P7f409VFW@2QWj@0X9jS09FCX02>
S9T0Ph6>07=aOP1NG6T0BdUF03hlB@0j>4D0<c4n040nB`1KFFH0N7J309>A
WP2QWj`0QhFB05QFH`11?Dh0>CE403Xg@00C4aD0_[jn0?Gfn03Zjnl0jnca
0>GYk03Tj>/0h^KY0=oRi`3Mh>D0fmkU0=[Mi03Ig><0em_T0=GIhP3AeMh0
cm?N0<gAg03;cm/0b<cH0<G9e@32b=H0_/7@0;Znb@19C5D0gMcR0?klo`80
ooko203oool00`3lo?`0oooo0?ooo`030?ooo`030?knoP3oool0oooo00H0
oooo00<0o_kn0?ooo`3oool09P3oool0001N0?_ooP3nood0ookl0?ono@3n
o?l0W9fR092DW`2]]L80/[O:0;Nlc`2na=@0a/WH0<W<f`3;cMX0cLoK0<k@
g039d]T0bm;R0<cDh@3?eN<0d]O[0=SKk03Nh^h0hnKg0>OXk@3]k_80moWh
0?CdlP3/k>`0BDM<02LT;@1CCed0EeAO04e:E@0f<ch09b@_03<`>`1=BUD0
I65/07EbO@2ASI/0T8bJ08^8T`21OXT0L6ef05YGH013@4L0=C8i03PfA00d
<T00>3I404I4DP1HEV@0J6Id07QfQ025Pi40QhFC06i/NP1VI780G5YX03/i
A`0_;C/0E59P07ajR02HTjL0UY:Q03<`>@0000@0]kNi0>SYj`3Vin/0i^O/
0>GYk03Tj>/0h^KY0>3Sj03Mh>D0fmkU0=[Mi03Ig><0em_T0=GIhP3AeMh0
cm?N0<gAg03;cm/0b<cH0<G9e@32b=H0_/7@0;c0b`1BEEh0d]7G0?omo`80
ooko403oool30?gmo@030?clo03moOd0o_kn02X0oooo0000G@3lool0o_om
0?ooo@3oo_d0oogo09BEVP2CUj80[;C10;:hb02g_Ld0_/CD0<G8f@38bmX0
blgL0<g?gP3>d=l0b=CB0<WEd`3<eM`0cmKV0=?Ii@3Hg^X0h>C`0>CYk@3d
mOX0k>ga0>_]k03bl_00mOGe04M5BP0G51d08al]030]>01?C5L0KFYe07]h
P`1hMH00HUmZ04M4C`0j=d80;b/j048nC@1QGF/0Pgn=09bIY02WY:l0Z:F^
0:NT[@2>S9X0Ph6?07IdPP1/JWP0Gee[04m=F`14@U00@Cm=03PfA00g=D<0
CD]I06m]N`26Q980UI>Q08^9U`1]JgT0AD1D03TeAP0k>4<02@P>0:2PXP3h
nOd0jN[_0>g]m@3UjN`0i>S[0>?WjP3Qi>T0g^7V0=cOiP3JgN@0fMcS0=OK
i03EfN80dMGN0<oCgP3=dM`0bloK0<S<f035bMD0`LOE0;k1d02n`/d0G5mX
0<G4bP030?ono`P0oooo00<0n?Sh0?[jnP3no_h0103oool00`3moOd0oooo
0?ooo`040?ooo`80o_kn:03oool0001P0?coo`3nood0ookl0?ono@3oo_l0
SXnD09NKYP2/]<40/[S40;Nmb@2m`ll0aLSG0<S;fP3;cM`0c<kM0<g?gP39
dmD0bmO;0<gFf`3@e^@0eM_I0=[Oh`3QiO40i^_W0>_/l@3^ko<0lO?b0??c
l@3WinL0<S0e024N9`0l>4H0:2@b02HR<00K5bD05a<Q02<O;@0f<T00BDEC
05YFI01@C5d0>SI7024M;00D41l0510N01LC8@0J5b8071TT024N;`0M6R/0
6aPY01dJ:`0U8S<0<c1104E2D`1CD640IfAe055>G`1@CEh0EU=T040mCP0Z
9cP0<c1104M4E@1]J7h0MG6203Db?@020@L0YjJ[0>k_l`3Ui^/0j>S`0>KZ
k@3UjN`0i>S[0>;UjP3PhnP0gN3W0=_Ni@3JgN@0em_T0=GIhP3AeMh0cm?N
0<gAg03;cm/0b<cH0<G9e@32b=H0_/7@0;o3cP1SIVl0^;Nm0?ono`3ooOh0
ooko2`3oool01@3lo?`0nOWi0?ooo`3oool0oOgm00L0oooo00<0o_kn0?oo
o`3oool09P3oool0000T0?coo`3nood0ookl0?ono@3oo_l0RX^@09ZNZ@2[
/l00/KS00;Jma@2ma<h0aLWD0<S<e`3;cMX0c<kK0<g?g03;d><0cmGA0=7E
h03DeNT0emcE0=kOh@3Th_L0j>[W0?7bm`3^ko<0k_3_0?ShmP3`l?00<c4f
01lL9@0Y9C<0=c=103@`?P0/:3H0:BDc0P0^:SP02`0[9cD0;BTg02TT>00]
:3`0<bm003LcA00d<3l0<2`k03<_?@0j=T@0>3E60080>CI701H0=cA503Db
@`0e<T<0=352038_@00_;3d0>3E603XgB00_;3d0:RLh03@a@P0j=dP0=C93
03dhCP0_:c`0<2`j00X93`2EU9T0noco0>WYl@3YjO<0in_^0P3Vj^d05@3T
in`0hNCY0=oRj@3LgnH0fmkU0=OKi03EfN80dMGN0<oCgP3=dM`0bloK0<S<
f035bMD0`/SF0;k1d02o`lh0J6]d0:f//P3ooOl0o_cm0?ono`0<0?ooo`04
0?clo03oool0oooo0?clo0<0oOgm0P3no_h[0?ooo`000280o?oo0?koo@3n
oO/0oogl0?ono`29RXl0WJ6/0:^c`02a^K`0][g30;g4bP35bM80b<cE0<[<
f03<c]/0cLoL0<o=lP3@dmP0d]?W0=KDk03Ig=D0gmkS0>GQo03YjN/0jnca
0?3am@3dm_D0n?Sf0>GUi@0U8bP081dV03Da?`0_:cT0?c]90P1;AeD03015
@Dl0?3Q603/gA@15@Dl0@3]?048mD@1;AUX0F5AU05mKK01MFFP0FUIU05UE
H`80FUMX01H0EeAU05=@H@1BCf00CdaM044nC`0b;d00<2dn02l/?@0W93D0
9B8c03XgB01DDF80FeQY05AAHP0i=4X0@Ca@03Lc@@0C4QX0V9NM0>o`m@3V
i^h0k^kh0P3Wjnh05P3Vj^d0iNS]0>;UjP3Oh^T0gN3W0=_Ni@3Gfn@0eMWR
0=7EgP3?dmh0cM7L0<_?f`38c=P0aLWE0<;8eP2n`M00_l?>06Y]MP2WYZ`0
oogo0?gko03oo_l80?ooo`040?clo03jn_X0oooo0?ooo`80o_kn00<0oooo
0?knoP3oool0;`3oool000030?koo`3kno/0ooko0080ooko04<0PHB;09jT
/02X/L00/;K40;JlbP2m`m40`/SD0<C:eP36cML0b]7K0<gDgP3=e=`0c]GM
0=3Gg`3DfMl0emcR0=gPi@3RiNX0in[_0>o^m03_k_<0kno_0?Ogm@3Vi^H0
9B@Y034`>00R82d04PlH03@a>P1SH6T0S8VB09:?V026Ph`0IfA]03<`>@0O
7B804@lD04Q6B`1gMGX0RhV>09nMXP2MVj00XInT09^HX@2BSiP0Ph2907Eb
O@1WI6l0DdmM03XfA00Y9C<0:BLd038`?@1>C5T0Ph6>09fKZ02LVZL0S8ZG
05eKJ00J5R@0=C8m04Y7DP0@3aL0Q8>80?Gfn03VinT0jN_Z0080j^_`01H0
jN[_0>GXk@3Si^/0h>GY0=gRiP3LhND0f=gS0=KKh@3Cf=h0dMGN0<oCg03<
d=/0b<cG0<G9e031bMH0_lGC0;_2c01iOHH0QhR=0?cko`3no_h0ooko@03o
ool000030?koo`3lo?`0ooko0080ooko04<0Oh:909nU/@2W/;l0/KO50;Jl
bP2na=80`lWE0<G;e`37c]P0b]7K0<gDgP3=e=`0cmKN0=7Hh03DfMl0emcR
0=gPi@3Si^/0in[_0?3_m@3al?D0m?Cd0?_kn@3Lg=`051<H03Th@01BD5d0
CdaE04U6C`12?dP0AT=<04m<E@1THFX0LFig05iKI02FU9T0UI>H08n=TP1h
MW/0J6I[06aZK`1RH6D0DDmD05EBF`1?C5D0BDI?04Q5D01>BeH0Ee=Q069N
K01ZIW@0NGN406ESL01OGFX0FUQU04m=FP1@CU/0GE]X06MULP25PHl0QH:=
04m<E`0000L0MgIk0>g^l03Yj^`0jng/0080j^_`01H0jN[_0>KYkP3Si^/0
h>GY0=kSi`3LhND0fMkT0=KKh@3DfMl0d]KO0<oCg03<d=/0b<cG0<G9e030
b=D0_/CB0;_2c01mPHX0PX>80?cko`3oool0ooko@03oool0000f0?koo`3m
oOd0ooko0?ono`3ooOl0O7n609nU/@2W/;l0/KO50;Nmb`2oaM<0`lWE0<K<
f037c]P0bm;L0<kEg`3>eMd0cmKN0=7Hh03Ef^00f=gS0=kQiP3Tin`0j>_`
0>c[l@3fmOX0lo?c0??cl@3Jf]X071/P02XY<@0S8Bh08AhW03Db>`1EDU/0
O7V209:?V02FTi`0Ph2905QEGP0a;c@0>SPm03`j?`1?CE80IF=X06e[L01h
MW/0Ogf207UfO`1]JW<0H5eV05=@F`14@D`0=c=10P0a;C/04012@4d0ATAA
071^N`2BT9d0WI^X08^9UP1MFfP0CdeJ03hjB011?TT0FUMR01LF7P1ZJFh0
mOKh0>[[k@3^l>l20>[[l00F0>WZk`3VjNh0i>O/0>7VjP3Oi>P0gN;V0=[O
i@3Gg>80eM[P0=?Gh03@e=d0cM7L0<W=f036b]D0_lOD0;c2d02k`/`0QXZC
07YkP03lnol0oooo0?onod00oooo0000A@3nool0o_kn0?ono`3oo_l0o?[o
07QkPP2QYk<0Z;700;:haP2h_/`0`<KD0<C:eP36c=P0b<oI0<cCg@3?e^00
cmKN0=3Gg`3BfN40e]_Q0=WNi03Oh^L0iNS]0>W/l@3gm_`0lO3e0>o_k`3o
ood0e]KF00811P0Q82P0ATAA065NI`1OG6D0BdQA038_>00R7bP0>3Dn06QU
KP1nNh@0KV]b09ZGWP2c/;L0Xj2W08R5S01cL7L0IF9Y05]HG`1BCeP0B4E>
04Y7D01JEf80JFIa07UeP`28Q980T8bJ05mMJP1KFFH0DDmL03Hd@@0[:CH0
?3Y7061NJ`2>S9T0VYJT09>@V`0o?4L0000706ASJ0020?3al`0I0>OYj03[
k?40j^_`0>[[l03Wj^l0iNS]0>;Wj`3PiNT0g^?W0=_PiP3Ig^@0e]_Q0=CH
h@3Be]l0cm?N0<[>f@37bmH0_lOD0;_1c`2k`/`0T9BM06m`M@3lnol0oooo
0?ono`100?ooo`0004P0o_oo0?ooo`3oo_l0ooko0?Wgo01eN7l0XjVe0:Vb
`@2c^LL0^Ko=0<77e@35bmL0b<kJ0<W@fP3=e=h0d=OQ0=3Gg`3Af>00dm[R
0=OLhP3JgnD0h>?X0>KYkP3ZkO80jn[`0?Ofn`3fm_H0n_[h0=3@d00B4AH0
8R4Y01dK:00J5b00=c@m05eJH`28QHh0W9VR09FBV`1kN840EE9K02l/<`0/
:C00BDI=05ICFP1VHfX0QH:908B1R01mNX40O7V206]XL@1QGVL0FEIQ04Y7
DP0k=dD0;RXh028N;00c<Ch0EE=P06]YMP24PXl0VINT092>V`1aKg`0CTaI
034]>`0h=D00G5UT028Q:@19B4d0j^_]0>KWj@3Xj^T20>_/l@0F0>[[l03W
j^l0iNS]0>;Wj`3Qi^X0h>GY0=cQi`3JgnD0emcR0=GIhP3Cen00d=CO0<c@
f`39cMP0`<SE0;_1c`2j`L/0VinX069SJ03jnOh0oooo0?onod00oooo0000
B03nool0oooo0?omoP3oo_l0m_Ci079eO02UZkL0Z[?20;Bjb02j`<h0`/SF
0<K<f038c]X0b]7K0<kEg`3Af>80dMSP0=;Ih@3Dfn<0f=gS0=_PiP3Qi>T0
in[_0>_^l`3gm_`0k^gb0>c/k03knoT0`<300000100a<3P0FEMT06ISK01J
Ef00>SM002@Q:P0R7bP0@3e607AaNP2?S9D0U96J07IcO02GU9d0WibU07ej
P`1VHf`0EU=L05mLI@1<BE80AT=<04e:D`1HEF00HEiY07=_O@24P8h0QH6?
06=QKP1mNhP0IF=`040nB`0Z:3D0=C=006MULP23PHh0XYj/09jKYP1>BeH0
1@@<0450A@3TiNL0loCf0?3bl@80jnca01H0j^_`0>S[l03VjNh0hnS/0>;W
j`3Qi^X0gN;X0=_PiP3Ig^@0e][S0=CHh@3AeN00cM7L0<[>f@32b]L0^l7?
0;_2c02TZ;40E5EJ0?Sgo03oool0ooko@03oool000180?koo`3no_h0oocm
0?ono`3eloP0L7=j0:N]^@2/]L@0]K_90;_1c`32b=H0algI0<W?f`3;d]`0
cmKP0=7HhP3BfN40dm[R0=GLi03Ig^@0g>7W0>7Tj@3Wj^l0k>od0?7`mP3d
loP0nOWi0?ooo@34a<@03`hC02HU;@0K6BH05a@M03`i@P1THFX0R8F>09:?
V020OHH0IV=/04Y7D00]:S<08b0Y04I3C01RGfP0KFYc08B1RP2:Qi00P7f6
08R5SP1mNX<0MG9k06ISKP1?C5L0A41>03Hb@00M6BL0<c4n04E3D01LFVL0
OWb909VGY02ETj00MG>005ABG`0_:cT0?S]6059?FP0T8b/0=cHk0>WZk03[
k>h0j>[Y0`3[k?405@3Xjo00in[_0>CYk@3Rin/0hNKZ0=kSj@3LhNL0f]oU
0=OKi03EfN80d]KQ0<kBg@3;cmX0aLgJ0;c2d02k`/`0Zjnh04Y;D03fmOX0
oooo0?ono`100?ooo`0004P0o_oo0?knoP3oo?d0ooko0?Cbm`1_LWT0ZJnk
0:ffa@2e^lT0^l7?0<?9e`38c]X0b]3L0<cCg@3?e^00d]WS0=;Ih@3Dfn<0
eMcT0=WNi03LhNL0h^GZ0>S[l03/ko@0mOCj0??bm`3fm_H0no_i0:f][@04
0`P0AdI>06=QKP1]JW<0GU]T03/h@@0V8b`0:bPa04U6C`1kN840VIJO0;>`
^@2=RY<0P7f608f:T`1nNh@0Hf1Y05]HH@1@CEH0BTM@04=0B@18ADh0DTmJ
061MJ01iMH<0PWj<071/NP2@SY/0MgF206ARK`13@Dh0;2Xg03@b?`1@CU/0
Ogf:0:BP[P2GU9l0FUMR00`;4`0N7B80eMKH0>_/kP3_lO030>_/l@0E0>S[
l03Wj^l0i>W]0>?Xk03Rin/0gnCZ0=gRj03JgnD0f=cU0=KJh`3Cen80cm?N
0<c@f`37cm`0_L?A0;_2c02_/k`0A4E:0?Gdn@3oool0ooko0400oooo0000
B03nool0oOgm0?ono`3oo_l0iN?X07AgOP2`]/80[;G40;^ob`2o`ll0a/[F
0<c@f`3?dmh0d=CM0=;Fg`3Cen00eMWR0=KJh`3Hg>D0f]gT0=gPi`3Si>T0
jN[_0>g^l`3`ko@0moOi0?Kfm03oood0[Jf]00d<4P0/:SD061HT024N9`15
@T/0N7En09JCW02ETY/0PGj705iKI00h=Ch0;2Tb02PU;P0n>d@0I65X07ej
P@28QX/0THnD09NEVP2?SIP0QhF@07QfP@1VI6l0EeEP04Y8D`0g=D00:2Ha
02/Y=`0n?4X0GE]Y07ekR@2FU:80WI^Y08B2T01OGF/0=cE303Dc@01<BUL0
@Cm:01`K8@3<bm00kNca0>c/kP@0jnc`01@0j^__0>WZkP3XjNd0inS/0>;U
jP3PhnP0gN3U0=_Ni@3Ig><0eMSQ0=7Dg@3>dMX0al_F0<C8e02m`Ld0][S5
03i1BP3Si>T0o_oo0?cnnD00oooo0000=P3nool0oOgm0?ono`3oo_l0h^3U
07IiP02a]l<0[KK50;ZnbP2o`ll0a/[F0<c@f`3?dmh0dMGN0=?Gh03Df>40
eMWR0=OKi03Hg>D0fmkU0=gPi`3TiNX0jN[_0>g^l`3dloP0moOi0?;bl03h
n?H0X:2P01PG7@1HEV40Hf5_06UVK`1@CEH0<2df024N9`0c<3T0H5eV08R5
SP2HUIh0ZJJ_09>@V@24PHX0O7V006YWKP1FE5T0BdU>04E3B00m>dH0?ce8
0490B`1;BE@0GE]V06m]N080N7J10100RXRF08N5T`1`KW`0DU1N03/iA`0^
;3X0A49@071^O02?SI/0WifZ07=aOP0J62<00P470=3?e03em?T0j^[/1@3[
k?004`3Yj^h0j>W]0>OXk03RiNX0h>?X0=kQiP3Kg^D0fMcS0=KIhP3BeMh0
cm;K0<W=f036b]H0_l??0;Vkb013ATl0h>7V0?koo`3mooX0@03oool00019
0?koo`3moOd0ooko0?ono`3Mfn00NGb30;:ha02^]lH0^[k:0;o3c`36b]H0
c=3K0=3Dg`3Be]l0e=SQ0=GIhP3Ff^<0em_T0=WMiP3Kg^D0g^7X0>CUjP3Z
jo00k^od0??bm`3cloD0l_;`0?ooo@2DU9@0000501TG8P0@3Q`0:RL`05MD
G@26Ph`0ViRQ09:?V01dLGX0CdaE03Pe?P0_;3D0=c@m055>E`1aKWD0QhB;
09JDV@2PWZ<0XInT09BBW@2>S9L0PX2;079`N`1SHF`0DDmJ03`jA@0/:SD0
<2hl02`Z>01;BEL0MWB208f;V@2JV:H0THnM06m]N`19AeD09bDb044oC013
@D`03PdC0;Je^P3jnOh0j>SZ0>_/l0030>c]l@0D0>_/l03Zjnl0jN[^0>SY
k@3Si^/0hNCY0=kQiP3LgnH0f]gT0=OJh`3Ce]l0d=?L0<_?fP38c=P0`LGA
0;foc01<CeP0fM[O0?koo`3noo]00?ooo`000340o_oo0?knoP3oo_l0ooko
0=OEfP1mP8L0/kW50;2ib02j_/X0`<C@0<O;e`3=dM`0dMGP0=CHh@3Ff^<0
em_T0=KJh`3Hg>D0fMgV0=cOiP3NhNP0iNK[0>[[l03_l?D0lO3e0?Kfn03k
noT0ooom0820P0071P`0C4YE06]YM`1PGFH0BTM@02PU;P0P7BH0@Sm806eZ
L`2<RI80WIZS09FBV`2;R940Ogb506eZL@1FDeX0AdE:03`j?`0b<3D0=S@o
0080<c4l01D0>cU404a:E@1PGVT0Kfeh07MeP01eLh40U9:P08J4TP1GEF<0
>CM502/Y=`0i=dD0Gee[08R6U02YYk@0NWR5020N:@0510X0[Zfb0>c[l03`
l?801@3/kO404`3[k?00jN[^0>WZkP3Tin`0h^GZ0=oRi`3Mh>L0g=oV0=WL
i@3Ef>40d]GN0<c@f`39cMT0`lOC0<32c`1EF640c/oD0?koo`3noo/0@03o
ool0000m0?koo`3no_h0ooko0?ono`3@c]<0PHB;0;BjaP2b^lX0^ko;0<75
d@38c=P0c];M0=;Fh@3EfN80em_T0=SLi@3Gfn@0f=cU0=[Ni`3Mh>L0gn;Y
0>GVj`3[k?40ko3e0?Ccn03cloD0m_Kd0?ooo@1cLg<0000501/I900I5bD0
>CHo06ERJ`2=RY<0V9FN08N4S@1PGFH0?CY302l/=@0e<S/0A45:069OJ01m
NX40T8fD0::PY@2/ZZl0ZZR]0:6OZP2IUj80SXbG085oRP1`KWT0FeUT04Q6
D@0l>TD0=C=102HT<P11?dd0Kfek08R6U00209ZHYP09085oS@1FE6809bDb
03XhA@16A4l02PT?09NFV`3noOl0h>3R00@0kNkb01@0k>ga0>_/l03Zjnl0
jN[^0>GXk@3Si^/0h>?X0=oRj@3Mh>L0f]gV0=OJh`3Den00cM7L0<W=f@33
am<0`lGB05iQJP32`lP0o_oo0?cnnD00oooo00003`3nool0oooo0?ono`3o
o_l0bLO<08F8S`2e^lL0/kc;0;g1c@32a]80bLgI0<oCgP3Cen80eMWR0=OK
i0020=SLi@0h0=WMiP3KgnP0gN3W0>3SjP3Vin`0k>gb0?3amP3al?D0n_[l
0?clnP3hn?H0G5aL010?5@1BD5/0JFMe05aIHP10?DH08b0Y02HS;01=BU<0
NWN009JCW02QWZL0UY>L08V6S`1hMGh0HUmV04Q5C00h=S/0;bdb02DS:00[
:C@09B<^02<Q;00/:SD0?C]6059@F`1WIG00MG=n07YhQP2ASid0RhVG06e[
N@1?CE/0<Blm02l]>`1>C5X0OG^90:NU/P29Qi@0>SQ300X93`2>SI80m_Gj
0?Win`3]k_830>k_l`0D0>g^lP3/kO40jnc`0>[[k`3VjNh0i>O/0>7Tj@3P
hnX0g^7X0=cOj03Hfn@0eMSQ0<kBg@3:c]X0aLWE0<K8e@1WJW<0]kRm0?cn
o@3lo_U00?ooo`0000l0o_oo0?ooo`3ooOh0ooko0<G3b028Ri80][c80;Fn
c@2o`ll0a<SD0<_?f`3@e=l0e=SS0=GIhP3Gfn@00P3Hg>D0=`3Jg^L0fmoX
0=kQj03PhnX0inS]0>c]lP3`lOH0l>od0?Win`3lo?X0n?Sf05IFEP0<2a40
9R@_01HD8P1>Be@0K6Ub092=UP2GU9d0NWN005=@F@0f<c`0:2D^04I3C01B
CeP0L6ef08n<T`2PWJ@0ZJN/0:^Y[P2VY:T0W9ZU09JDW`2ASiX0RhVD07mm
R01/JWD0GE]V05IDG`0d<T00:2Hd03Dc@@1GEF<0N7J409FCX@2MVjT0SXbJ
06MUL`0c<Ch0;B/h03Hd?`071P`0NWUn0?Sgo03Ph>80103^ko<0503]k_80
k>ga0>_/l03Zjnl0i^W^0>CWk03RiNX0hNC[0=oRj@3Mh>T0fMcU0=OJh`3@
e=l0cM7M0<O;e`3:c=T0L7=l0;2a]P3mooh0oOoj@03oool0000?0?koo`3o
ool0oogn0?ono`32`<D0RHbC0;Nmb@2e_/d0`<C@0<G9e@3;cm/0dMGP0=CH
h`3EfN80em_T0080f=cU02P0f]kW0=_Oj03NhNP0h>?Z0>OXk@3/kO80lO;g
0?7`m@3knod0n?Sf0>o_k@1BDU80;bhd06YXL`1]JgT0CdaE034^=`0R7bP0
=C8k05eJH`25PX/0UI:K08n<U@2=RY<0MgAm065NI`1=BU40=c@k02/Y;P0Z
:2d0:2H[034_>P0W9C007adX028P:`0]:cH0?C]6059@F`1RH6/0S8ZH0P22
P8h01P24PY00JFMe03XhAP0/:SP0@T1>06i/NP80UiFR00D0EeEP00001@1X
If`0lo;g0>o_l@020>k_l`040>o`m03^ko<0k^oc0>g^lP80jnc`0100in[_
0>GXk@3Si^/0hNC[0>3SjP3NhNX0f]gV0=OJh`3Be^40c];N0<W=f@3<c]/0
MGR10:f^/`3nool0o_ok@03oool0001:0?omo`3ln_/0ooko0?ooo`2g^kh0
TIJL0;Rlb02i_ll0a<SA0<S<e@3>d]/0d]KO0=GIhP3Ff^<0f=cU0=WMiP3I
g^@0f]oU0=gRj03PhnP0h^GZ0>SYk@3]k_80lO;f0?[ln@3bm?<0m_Sg0?oo
o`0d<cT04a0I02XW<010?DP0FeQS081mR02:Qi80NWN2061MJ00i=T40:RLb
04=0B`1DDUD0Kfe`08f;SP2VY:L0]kFh0;>a]02UXjH0XInR09:@W@2:R9D0
PGn<07mmRP1nO8T0NGN406i/N@1VI740EE9S03@a@P0a;Sl0@Ci?065NK`28
QIH0UY>T09fJZ`23P9<0De1S02dZ>`0]:cT05aDR04e;EP3Yj?00k^ge0>g^
l03^ko430>o`lP0C0>g^l03/kNl0j^_]0>S[l03VjNh0i>O/0>?Vj`3RiNX0
h>?X0=cOi03JgN80eMSM0=?Fg@3<c]X0cLgI08^;U@2@Si@0oooo0?konP10
0?ooo`0002d0oogo0?klo@3oo_l0oooo0;6e^02CV9h0^[k:0;_1d@34b=40
b<cE0<kBf`3Be]l0eMWR0=KJh`3Hg>D0fMgV0=WNi03JgnD0gN;X0>3Sj03R
iNX0j>W]0>g^lP3al_H0lO?`0?GgmP3inoX0lO7c02l^=00X9Bh0?CY3044n
B@10?DP0>CI102h[=P0j=d80EU=N05YGHP1DDE`0GU]V040lBP0h=480;BTg
02XV=00`;3X00P0c;cd01`0e<Cl0<2hl02TW=@0Q7bd08R0^02d[>@0j>4H0
0P0o?D/04P1>Be`0DTmP05YGJ01QGVl0GU]/04E2D`0e<T<0AD9C04a9G01[
J7/0K6Uj03`jB0040Pl0?C]60?Ccn`3]k?80kNk`0>k_l@<0ko3b01<0kNk`
0>c]k`3[k>h0j>_`0>KYkP3Tin`0hnK[0>;UjP3PhnP0gN3U0=[MhP3FfMh0
dmKM0<g?f`3?cm/0T92J08R7S03oool0oook0400oooo0000:@3ooOl0ooko
0?ono`3moOd0Yj^^09RMX`2m`Ld0_<;B0<C8d@39cMH0c];K0=?Gh03EfN80
e][S0=SLi@3IgNH0fMkT0=_PiP3Mh^P0h>?X0>;UjP3XjNd0kNkb0?7bmP3a
lo00moWh0?koo`3WinT061LM00T63`0L6B80:BHa03Tf@@0a;ST0:RLb02`Y
=00_;3L0:RLb02h[=P0n>dH0@SeA0080?CQ<01l0?SU=03TdB00e<4@0=S55
03TdB00c<4<0?CY=04=0D`0n>dh0>CI903`iC012?e80AdAG044nC`0o?4d0
=35203HcA00h=DH0;R/l03<`@@15@U<0CDYM040mCP0n?4X0>SQ5028P:`0`
;cL0i^G[0>g/lP3]k_00k^oa00<0ko3b01<0k^oa0>c]k`3[k>h0jNca0>OZ
k`3Uj>d0i>O/0>?Vj`3Qi>T0gN3U0=[MhP3Hfn00dmKM0<oAg@3AdMd0V9RR
07akP03kno/0oook0400oooo0000;P3ooOl0ooko0?ono`3kno/0Wj>V09jS
Z@2n`/h0^l7A0<G9dP39cMH0cm?L0=?Gh03EfN80e][S0=SLi@3IgNH0fMkT
0=_PiP3Mh^P0h>?X0>?Vj`3Yj^h0k^oc0?7bmP3hn_L0moWh0?koo`3Ogn40
8b8X02HS;00d<CX0>cQ303Hc?00b;cP0=C8k03Pe?P0c<3T0<Rlh03Pe?P0n
>d@0>cM603`hA`1:AUD0E51O04a8E`15@E0204M3DP0H04e:G`1;B5d0AT=H
04A1EP19AU/0CT]P04Q5FP0m>Tl0?3Y803lmB`10?T`0?Sa:02d[>@0d<T00
EE=Q05IDHP1>Be`0>CI703TgA@0n?4T0;R`g01hM9@3If=h0kNcb0P3]k_00
5P3_l?80l?7c0?3al`3^ko40kNk`0>c]k`3Yk?40j>_`0>KYkP3Tin`0hnK[
0>7Tj@3NhNH0fmkS0=WLh@3Ce]d0dM?O0=CDh02TY:h0KFaa0?Ogm`3ooo]0
0?ooo`0004/0ooco0?ono`3oo_l0o?cl09VMX02TZJl0_L7=0;[0d036b]<0
b/kG0<oCg03Cen00eMWR0=OKi03Hg>D0fMgV0=[Oi@3Kh>H0g^?Y0>7Tj@3S
i^/0jN[^0>k_l`3bloL0m_Se0?Oin03koO`0bLW;02/Z<01ACUL0BDI?02PU
<00M6R<0CDYC08j;U02ZYk00TXnH06eZL`1:Ae00:bPa00X82`0M6ah0C4Y=
085oPP2RX:<0]K>f0;^i_02h][T0ZJJi0:>P/`2HUJP0S8VL081mT01]JWd0
CT]N03DbA@0C4Al04Q0N02@R<01BD5h0MWB209FCX@2TX[00QhFC038`?P0E
4b408b4^04]9E01;BU806APN0<O6b`3blOH0k>g_0>g^l03_l?800P3`lO<0
4`3_l?80k^oa0>g^l03ZkO80j>_`0>KYkP3Uj>d0i>O/0>;UjP3NhNH0g=oT
0=_Nh`3Ef=l0dmGQ0=GEh@2`/;X0HF1U0?KfmP3ooo/0@03oool0001;0?ok
o`3ooOh0ooko0?knoP2DV9/0Z:fc0;^ob`2j`=00al_D0<_?f03@e=d0e=SQ
0=KJh`3Gfn@0f=cU0=WMiP3JgnD0g>7W0=kSj@3Qi>T0hnK[0>WZkP3^ko<0
l_?g0??elP3dm_D0n_ck0;Bd]P0G5Q`0DTmH06YWL01[J7<0CT]B03Db>@0[
:2l0@Ci506m/L`2LVJ00WIZQ07aiP02EU980PH1n06ETHP17AT@0<2l]02TX
9P0^;B/0<C0^03Dc@@0a;cd0:BLe02<Q;`0T8S00<c4o04Y8EP1KFFL0Ph6>
07ajQ`1dLWl0MWB106QVL`19Ae@0=C=002`Z=`1]JgT0S8ZH09VGY01aKgX0
;bhf00001@2d/kP0n_[l0>c]k`3]k_00ko3b00<0l?7c0180ko3b0>k_l@3[
k_<0jNca0>OZk`3VjNh0iNS]0>;UjP3Oh^L0g=oT0=_Nh`3Gf^40e]ST0=GE
h@2l_<H0F5ML0?Ogm`3ooo]00?ooo`000600oogo0?klo@3oo_l0o_kn092D
U`2[/;H0^Kg90;c2dP37bm@0bloH0=3Dg@3Df>40e][S0=OKi03Hg>D0fMgV
0=[Oi@3LhNL0g^?Y0>7Tj@3Tin`0j^__0>o`m03bloL0loGb0?Oin03nool0
/[:d00001@0K6240:BH_03Pe@01bKgH0R8F<09^HW`27Q8/0FEIM03Xg?P0[
:2l07AXQ05iLH@1nO840X9jS0;:`]@2h][/0]K>h0:f[/02XYZ/0UYBO09>A
W02DTYd0UI>N08^9U01hMX40IfE`065OJP11?d`0:bTf02XX=@11?d`0GE]X
07EcP02:R9D0XIn/07MeP`1>C5T0;2Xe030_=`0`;cD03@`A0:NWZ@3^k_00
k>g_0>g^l03_l?80l?7c0?7bm03`lO<0ko3b0>k_l@3[k_<0jNca0>OZk`3V
jNh0iNS]0>?Vj`3PhnP0gN3U0=_Nh`3Ig><0f=[V0=GEh@35aLl0E5=H0?Wi
n@3ooo]00?ooo`0004h0oogo0?gko03oo_l0o_kn08fAU02[/;H0^Kg90;k4
e038c=D0c=3I0=7EgP3Df>40e][S0=OKi03Hg>D0fMgV0=[Oi@3LhNL0g^?Y
0>7Tj@3Tin`0j^__0>o`m03bloL0moWf0?Cfm@3jo?/0XZ:T00d<4P1EDU/0
IF9[061MJ00g=3/09B8Y02TV;@1@CE@0RHJ=0;Fb^@2f/kX0WIZQ05QDH`1G
Df80@Ce<02PT<`0U8C00;2Pg038^?@0g<d80=cHl02h]<`0W9R`08b8X01dL
8P0N7B<0<C0f04Q7C@1[JGH0IF=`08Z8U@2DTYl0M79o05UGI00i=d@07Q`Y
03XhA@1_KGX0U9:M08N6SP12@DL00004096AT`3lo?h0k>g_0>g^l03_l?80
l?7c0?7bm03`lO<20>o`lP0@0>_^l`3ZkO80j>_`0>KYkP3Uj>d0hnK[0>3S
j03Mh>D0fmkS0=_Ni@3IfnL0e=CP0<[:e01BDEH0no_k0?konT00oooo0000
B`3oood0no_i0?cloP3ko?l0OWj60;6d_@2m_l`0_l7>0<S<e@3<d=T0dMGN
0=KJh`3Hg>D0fMgV0=_Oj03Lh>T0fn3V0=gRj03Oi>X0h^GZ0>GXk@3[k?00
l?7e0??dn03fn?L0m_Oi0?[ko@2EU9T00007010=600Q7RT0BTID07]hP@2?
S9D0T8fF071]M015@TT09R@Y02PV:`10?T<0AdA=089oR02c/;T0]kBm0;Re
_P2_[;D0UI:K09:?V020OHP0NgR307QeP01oO8L0R8F@08V6T@1oO8L0Lg1k
055?G014@Tl0;2Xg02DS<00o?DX0Hf5^085oS02GUJ80V9JT06UWM00e<d00
9B<^02TX;P0100D0P7n40??cm@3[k>h0kNk`0?3al`020?;cm@80lO;d0140
l?7c0>k_l`3/kO40jN[^0>SYk@3Wj>`0iNKZ0>;Si`3PhND0gN7R0=[Nh@3J
gN@0g=cV0=3@f01KFUl0kNg]0?gnn@100?ooo`0001d0ooom0?clnP3no_l0
noco07emQ@2b]Kh0_Ko<0<32c`38c=D0c=3I0=;Fg`3Ff^<0f=cU0=WMiP3K
gnP0g>3Y0=_PiP3Mh^P0gnCZ0>;UjP3Uj>d0jnc`0?3am@3cm?P0moWh0?ko
o`3jnod0N7Ml01/J8P0206=PJ`0E04i:F00J5b008QlX03Xg@01ZIfh0WY^R
0;Bb]`2XYZ/0UYBI069OJ00e<S/0:2D^02LT;@0U8R/0>3Dn048oB00l>D80
@3e803djA@0e<Sd0:bPc00808b0[01D0;2Td03@a?012@4d0JFMd08V7U02B
T9d0QhFB06]YMP16A540;bdj028P;P1IEf@0SXbI08n=V01MG6800P4606MV
J`3gmoT0k>g_0>k_l@3`lO<00`3bloD04P3al_@0l?7c0>k_l`3/kO40jN[^
0>SYk@3Wj>`0iNKZ0>;Si`3PhND0gN7R0=[Nh@3JgN@0g=cV0=;BfP1PGf@0
jNWY0?konT00oooo0000C03oood0oOgk0?ooo`3in_h0O7b40;>f_`2n`<d0
`lGB0<W=eP3=dMX0d]KO0=KJh`3Hg>D0fMgV0=_Oj03Lh>T0g>7W0=gRj03P
iN/0hnK[0>GXk@3[k?00l?7e0?Cen@3hn_T0mOKh0?koo`1^KG801@@<01TF
8@0e<Sd0IF5_08N4S@2=RY<0PGj705ICFP0T8BP07A/P0490A@1XIV/0MgAm
06eZL`2PWJH0a/?<0:^X/@2ETY/0ShbE089oR01aKWT0L6eh075^N@1hMH00
PGj908F2S@22OhX0OGZ505ECH01GEF80A49?02LU<P0U8c00ATAA079`O@2@
SY/0WYbZ08F3T01JF6D0:2Ha01`K8@030PL0FeYO0>[Zk03]k_00k^oa0?3a
l`3al_@20?;cm@0B0?7bm03`lO<0ko3d0>c]l@3Zjnl0j>W]0>OXk03Ui^X0
hnCX0>3Qi@3MhN80f]kQ0=_Ni@3Lg>H0eMGM06MVJ`3Rh^80oook@03oool0
0080ooom01L0oooo0?Kgn`1jNX80][W20;o1cP36b=D0b/kG0<gAfP3Cen00
em_T0=SLi@3IgNH0fmoX0=cPj@3LhNL0g^?Y0>3Uj`3Si^/0iNS]0>_/l03`
lOD0m?Gi0?WknP020?OhnP0]04Y9CP0c<SX0JFIa05EBG@0b;S`04PlH02@Q
:P1ACUL0QhB;0:^X[`2`[[<0U9:G06i/L@1:Ae00<2df02TV;`0a;SL0=c@m
04M4C@1LFF80JFI_06UVL@1PGFP0DTmJ048oBP0e<Sd0:bPc02<P:`0O72L0
C4YG05aJI`1`KW/0Ph6>092>V`25Pi00GUaY03XhA@0[:CL0>3I3071^N`2C
TI`0N7Mm018A5P0];340k^k`00<0ko3b01D0lO;d0?;cm@3cm?H0lO;d0?3a
l`3_l?@0kNkb0>[[k`3XjNd0inS/0>KWj`3Si>P0hN;V0=kRh`3Kgn80fmkU
0=cLiP3IfN40LG1e0=SHf03ooo/0@03oool00080ooom02h0oooo0?7bmP1i
NH40^Kc50;o1cP38b]L0b/kG0<kBf`3Cen00em_T0=WMiP3Jg^L0fmoX0=cP
j@3LhNL0g^?Y0>3Uj`3Si^/0i^W^0>c]l@3al_H0m?Gi0?Khm`3fmoT0l_?e
02/Z;`0:2A40:BHa05AAG029QI<0U96J089oR01SH6T0=c@k01XG7P0^;340
GUaQ07mmPP2YYZl0X9fV09JCW02KV:40XYnX096>U`1eLW/0Hf1Y0P1MFVD0
6P1PGFP0IfA_075^N@1kN8<0Ph2;08R5T01cLGh0KVai05aJI`0l>TL08R0]
02d[>01IEf@0PGn<09VGY@2CTIh0MWB103Dc?P0J6Al02@P=02DT:@3Bd]@0
lO;d0?3al`3_l?80lO;d0P3cm?H04P3bloD0l?7c0>o`m03]k_80j^__0>WZ
kP3XjNd0i^O[0>?Tj03Qh^H0g^;S0=cPh`3LgnH0g=cV0=cLi01jNGh0c<c<
0?oond00oooo00003P3no_`0ooom0?ooo`3/kO40MgMo0;bob030`/l0b<[G
0<_?f03?dm`0e=SQ0=OKi03IgNH0f]kW0P3KgnP0D03Mh^P0g^?Y0>7Vk03T
in`0i^W^0>c]l@3al_H0mOKj0?cno@3nool0kNk`03@c>019B500GU]V03Pe
@00I5B<06aPQ040mAP1fLg`0W9VP0:NTZ`2GUIX0LW1e051>D`0W92d0:2D^
038_>018ADh0EU=L069OJ01iMWl0Q86:081mR01gM7l0JfQc05mLI`1ACUT0
?ca702XW<P0K62<0?Sa903`jA`1ACe`0N7J309:@W@2@SY/0Lg5n05IDH@0_
;C/09B<`04i<F@25Phh0QHB:03He>P0@3a@0dM7C0??dmP3al_@0ko3b0?3a
l`3cm?H0m?Gg0?;cm@3_l?80l?7e0>g^lP3[k?00jN[^0>SYk@3Vin/0i>GY
0>7RiP3Ohn@0gN7T0=gPi`3KfnD0g]kV08:1QP30`<00oook@03oool00080
ooom00/0oooo0>OXk01fMWh0_l;;0<32c`37bMH0c=3I0<oCg03Df>40f=cU
0=WMiP020=[Ni`1A0=_Oj03Mh^P0gnCZ0>7Vk03Tin`0i^W^0>c]l@3al_H0
mOKj0>W[jP3nool0i>GW018A5P0N7BD0AdA?06YWLP2@S9X0QH:;06QUKP0i
=Sl071TP02XW;P1EDeP0OG^009>AUP2b[kP0XIjW08f:T`2:Qi00Ogb506YW
L01HEEh0@Ci703llA`14@D`0C4UD05AAG01LFF@0JVMb07]hP`28QI00QXBA
08:0S@1gMH80E59O02/Y=P0T8Rl0@T1=05iLJ@2;RIL0WYbY08f;V01=BeH0
6aXP00`;40061@X0^[Zl0?Cem`3al_@0ko3b0?3al`3cm?H0m?Gg0?;cm@3_
l?80l?7e0>k_l`3[k?00jN[^0>SYk@3Wj>`0i>GY0>;Si`3Pi>D0g^;U0=gP
i`3KfnD0h>3X08N6R`2f][H0oook0400oooo00020?ooo@0;0?kno`3Ui^X0
MWIn0<74c@30`/l0a/SE0<c@f@3@e=d0eMWR0=SLi@3IgNH00P3Jg^L0:@3K
gnP0gN;X0=oTjP3Qi^`0i>O/0>KYkP3/kO40lO;f0?GfnP3jo?/0o_oo0=KG
f@0/:c00B4M?040mB00L6B@05Q8P02l/=@1UHV/0UiBM0:VV[@2LVJ00MgEj
04]9CP0d<SL071TR03dj@`1>Be@0Hf1Y07ejP`2;R940VIJO09jKY02HUJ00
SX^F085nR@1gM7l0KFYe05QEH00l>D@09R<^0080;2Xg02H0?Sa905mMJP20
OX/0UYBQ092>V`1iMh@0B4ID02XX=@0]:cP0H5iY07QgO@1AD5D030/@0:FU
Y`3em_P0lO;d0>o`lP3`lO<0loCf0?Cem`3bloD0ko3b0?3am@3^ko<0jnc`
0>WZkP3XjNd0inS/0>CUj@3RhnL0h>CU0=oSiP3Mh>L0f][T0>3Pj02:RHh0
/;2`0?konT00oooo0000<03oood0oOgk0?ooo`3Zjnl0NWZ20<W<e@30`/l0
bL_H0<oBf@3BeM`0e]WP0=SKhP3Ig><0f]gT0=_Ni@3LgnH0g>7W0=gRj03P
iN/0i>O/0>S[l03^ko<0l_?g0?Cen@3gmOH0ooko0<K4a`0;2@h0>CHo05YG
HP1iMX40PGf;075^M@17A4/0:BH]02dZ<@19ATd0L6ed09FBV@2WY:/0WY^R
09:?UP1lNH00JFI]05UFG@0o?4<0:bP_02PU;0809B@Z00D0:2L_02h]=@0l
>TD0DDmJ06ITL@0207EcP080QhFB0100KVai05QFH`0g=D809bDb04U7E01_
KWH0SXbG096?W01cLGh0>cU401HE6`000000SXj<0?Ogn@3^k_00m?Cf0P3`
l?802`3cloD0knoa0??cm@3_l?80k^oa0>g^l03[k>h0jN[/0>OXjP3Ui^P0
i>GW0080h^7V00<0h=oT0=cKh03Qh>D00P2HUi`00`3oo_l0oooo0?ooo`0n
0?ooo`0000/0ooom0?gmn`3oool0i^O[07alQ039c=D0`<;?0<[<f@3?d]T0
d]GL0=KIh0020=WLh`0m0=[Mi03Kg^D0g=oV0=cQi`3NhnT0h>G[0>CWk03X
jo00ko3d0?;cm`3dmOT0n_Si0?WgnP2^[:l05A<H04U6C`16@dh0=C8m02HR
<00l>D00GEYQ07]hO`2@SI@0U96H07QeO01BCeH0AD99044nA@1?C5<0F5EL
05mLH`1`KG@0OGZ1085nQ@24PHP0R8N=07imQ@1`KgL0IF=^05iLI`1EDf00
BDMD044oC00V9340?3Y705UGI01WIG80NgV608N5TP1gMH80JfUf04]:DP15
@dh0BDMD06aZN01fM840DU5G00X:301QHEl0mOGg0>g]k`020??cm@0D0?;b
m03emOL0lO7c0??cm@3`lO<0ko3b0>g^l03[k>h0jN[/0>OXjP3VinT0iNKX
0>?Ri`3ThnP0hN3U0=kMhP3RhNH0WijS09JEVP3oo_m00?ooo`0000`0ooom
0?gmn`3oool0gn3T0861R@39c=D0`/CA0<_=fP3@dmX0dmKM0=OJh@3Ig><2
0=[Mi01B0=_Ni@3LgnH0gN;X0=kSj@3PiN/0i>O/0>W/l@3_l?@0l_?g0?Ce
n@3hm_L0ooko09RFV@0100@0;R/d05EBG@1jMh80Sh^I07UfO@1;B4l0:2D/
01lL8`0d<CP0KFYa09REW02IUYd0ViRO09ZGWP28QH`0KFYa05QEG016@dX0
=S<j02dZ<@0W9Rh0;2/c038a>@0f=3l0?Sa7051>F`1ZJ7D0OWb:08n=VP1h
MX<0O7Z7079`O@18AU<0;bdj03Hd@@15@e00Kfeh092>V`2ASid0JfUg038`
?@0@3aL0000205UIE`3alO<0k^k`0?7al`3fm_P0m?Cf0?Ogn@3cloD0l_;d
0?3al`3_l?80k^oa0>c]k`3Zjnd0j>W[0>OXjP3VinT0i>?X0>GTj@3RhNH0
h=oT0>?Ri`2YZ:d0TY6F0?onod00oooo00002`3oood0o_kl0?ooo`3Ee]X0
QXJ>0<W<e@34a]<0c<kK0=7Df`3Demh0f=_R0080f]gT04<0fmkU0=cOiP3M
h>L0gN;X0=kSj@3PiN/0iNS]0>W/l@3_l?@0loCh0?GfnP3mno`0n_Sk08>1
Q00Y9b`0D4eF030]>00H5B007ATW04I3C022OhP0XYnX0:6NY`2CT9T0Hf1Y
03@a>P0`;CH0AD9;04e:D`1OG6D0NgR109:?V02LVJ80Xj2Y0:^X/@2SXZX0
VINR08j<U`26Q8l0Ogf:071^O01JF6H0BDME02XX=P0O7B/0=C=105ECH@1Y
IgD0QhFC09NEX`2:R9H0Hf5/03dkB00U8c40AD9C07=aOP1^KGD0:BT[034a
<@3[jnd0l_;d0?3`lP3gmoT0lo?e0?Kfn03dm?H0lO7c0080l?7c00H0k^oa
0>g^l03[k>h0jN[/0>SYj`3Wj>X20>GTj@060>?Ri`3Qh>D0hn;W0;Fd^@2:
RHh0ooko@03oool0000;0?ooo@3no_`0oooo0<_<d02<S9@0bLcE0<K8e@3>
d=d0d]GL0=GHg`3Ig><00`3Kg^D0803LgnH0gN3W0=gRj03NhnT0hNK/0>GX
k@3Yk?40ko3d0??dn03em_X0ooko0?[hn`1BD5<03@/@05UFG`1oO8L0R8F@
08B0SP1MFV<0<2df01dJ8`0c<3T0FeQQ08R5SP2KV:40SHZC09NDW@1lNH80
GEYS04I3C00d<CX09b@]0P0P7BH09P0Q7bX0928]02DS;P0R82d08b4_030^
?017AE<0FUMX07ilRP20OX`0QhFC08:0SP1UHg40AdEC038`?P0Q7bd0F5IS
07mmR`2QWZl0UiBU061NK00O7BP00004028R8P3Ng^00moOi0?3`lP3fm_P0
l_;d0?Kfn03dm?H0lO7c0?7bm03`lO<0ko3b0>k_l@3/kNl0jnc^0P3Yj^`2
0>GTj@060>?Ri`3Qh>D0hN3U0<2oa020Oh@0oOco@03oool0000W0?ooo@3n
o_`0oooo0<;3a`2BTYX0bLcE0<O9eP3?dMh0e=ON0=KIh03JgN@0fmkU0=cO
iP3Kg^D0g=oV0=gPi`3NhnT0gnCZ0>7Vk03Uj>d0j^gb0?3am@3cm?P0mOKj
0?Kdm@3imoX0E59E02d[<00d<CX05a@O024N:@14@4h0K6Ud096>V@2FTih0
P7f806=PJ`0c<3/09b@_0080CdaG02D0Hf1[08>0R`2PWJP0/k2k0;Vf`@2[
Z;<0UI:M08n=V028QY<0PX2=08:0SP23PHl0Ogb=07=`P@1XIGH0BDIG034^
?`0R7c00>cQ905QEIP1UHW<0PWn@0:6N[`27QI80FeUW02XW>00S83<0CT]L
06ESKP12@DH02PX<0<O7b@3knod0lO7c0?Gem`3bl_@0m_Kh0080lo?e0P3a
l_@01P3`lO<0ko3b0>g^l03/kNl0jnc^0>[[k@80inK[0P3Sh^L0103Qh>D0
bl[?07MfN`3jnOi00?ooo`000P3oood02@3oool0^kc009JFWP39c=D0bL_H
0=3Bg`3Demh0em[Q0=[Mi0040=cOiP0O0=gPi`3NhnT0gnCZ0>7Vk03VjNh0
j^gb0?3am@3dmOT0m_Ok0?gko03clO@0<Blb03@b=`1/JG80NgR3071]N01F
DV00;R/f02DR;@0a;ST0EeAO07QeP021OXT0N7F0071]N01BCeX0AD9=03@a
?00R7bX06aPS02LT;`0203Db?@0K02l]>P0^;3T0:2Hc020N;00J62H07AX[
02LT=@0`;D00BdQI06AQLP1aKWl0OGZ;07ikS01QGVl0?S]<02<P<@0Z:3H0
BTMH07UfR@2<RI`0LVn003Le@P0F5A/000020:f][`3knod0l_;d0080m?Cf
01<0nOWk0??cm@3dm?H0l_?e0?7bm03`lO<0ko3b0>k_l@3]k_00k>g_0>_/
kP3ZjNh0jNS]0>KUjP3Ui>T0hN3U0=CCf01aL7D0nOSm0400oooo00020?oo
o@090?ooo`2g^;`0VIVQ0<W<e@39bmP0dM?P0=GHg`3Hfn80fmkU00@0g=oV
0440gN3W0=kSj@3Oi>X0hNK/0>KYkP3ZkO80l?7e0?Cen@3fmo/0ooko0?7_
lP0J61/020H;00l<5@0>2aH0:RLb03hjB01HEF00DDiI03Db?@0P7BP08AhY
020M:00^:cH0DDiI04I3CP12?dX0BDIA04e:E@12?dX0>3E003Hc?P0e<Sd0
=38o03Dc@00h=T@0?Sa:04I3E01>Be`0DTmR05=@H`1FDf@0CT]L03hkC010
?Dh0>SM802TV=`0f<d@0C4UJ06ESL@1QGVl0E55T03/hB`0`;Ch0:BLd02h]
<`061PP0Vi^M0?[jo03cloD0mOGg0?Ogn@3knod0lo?e0?Gem`020?;cm@04
0?7bm03`lO<0k^oa0>g^l080k>g_0P3/jo001P3Xin`0inK[0>;QiP3JfMh0
KVeb0?WhoD00oooo00003@3lo?`0oooo0?ooo`2VYj/0Z:R`0<_>e`39c=D0
dmGQ0=GJh03Ffn40f=gS0=[Oi@3Kh>H00`3LhNL0<`3Mh^H0g^?W0>7VjP3V
j^d0j^ka0?7bm03em_P0moSj0?ooo@3KfM`05Q<J02XV=00U8C00:bLf02`Y
=00W92d0:bLh02HR<`0^:S/0>cM803`hB@0k=dP0?CU:03hjB`0k=dP0?SY;
03/gB00c;d00<2`m034]?P0d<440=c=403`gCP10>e80?cYA03PcBP0d;dH0
=S5803XeC00k=Td0@SmB04a9GP12?e@0BTML04E1F017@eX0@3aE03PdC@0i
=D`0?c]B04m;HP0204e9H00905IBJ@1>BV402`LN07UiN`3oool0l?3b0?Sh
nP3cloD0m_Kh0080mOGg00D0m?Cf0??cm@3bl_@0lO7c0?3`lP030>o_l@80
jn_]00H0inOY0>[Zk03Ti>H0hN7S06QXJP3^k_100?ooo`0000d0oOgm0?oo
o`3oool0Y:FY0:ZZ/P3;c]L0b/gF0=?Eh@3Ef^00e]_Q0=SMh`3JgnD0fn3V
00<0g>7W01H0gN;V0=oTj03Qi^X0i^[]0>[^l@3al_@0mOKh0?OhnP3fmO<0
b/S;01hK8P10?4X0?3Q703/gAP0o?4L0@d1904m;F@1MFFL0KVYh06YVM01@
C5X0?3Q60P0h=4802P0i=D<0?SY8051<FP1[IgD0Pgn=09>?W@2@S9X0PGf;
08N2UP22OI4207ehS00H081kS`1lMh/0JVEi05MBIP0j=dP0<Rm002DR<`0e
<TD0>CI904i;H01bKh@0T8bS07=`P`18AEP0:BHi02<P<`0n>dh0Gea_06IS
MP0]:Sd0H61R0?ShnP3alO<0moOi103fm_P20?CdmP030?;bm03alO<0l?3b
00<0knoa0P3]kNl01P3YjN/0jn_]0>KVj03Ti>H0K6a^0>c/kT00oooo0000
3@3moOd0oooo0?ooo`2QXZH0[Zjf0<c?f03;c]L0dmGQ0=GJh03Ffn40f=gS
0=[Oi@3Kh>H00`3LhNL0A@3NhnL0gnCX0>7VjP3Vj^d0j^ka0?7bm03em_P0
moSj0?ooo@2WYJP06aPO07QdPP2ETJ00NGF4051=F00o?4D03P/D03/h@@1j
Mh00YjB]0;6^]`2SX:T0Ogb505YGH00b;cP08QlX02<P:@0d<CX0B4E>06=P
J@1kN840PWn807ahQ`1iMH@0Kf]j05mKJP1=BEP0>cM602/W=P0O6bX06QPS
03@b?`1FE640O7Z808R6U02>Ri`0NWN805MDI@0N72X08R0^04Y8EP1kNHL0
V9JT08F3T@1@CU`0000<03lo@@3_ko40mOGg0?CdmP3inO/0m_Kh0?ShnP3g
moT0mOGg0?CdmP3bl_@0lO7c0?3`lP040>o_l@070?3`lP3/k>h0kNg_0>SX
jP3WinT0M7Af0>SXjP100?ooo`0000d0oOgm0?ooo`3no_l0VibP0;Bd_03=
d=T0blkG0=?Eh@3Ef^00e]_Q0=SMh`3JgnD0fn3V00<0g>7W04@0g^?W0=oT
j03Rin/0i^[]0>__lP3al_@0mOKh0?OhnP3oood0UI>F00801P0E4Al08Qh]
051<F`1lNH@0Ti2I09FCV01^K740>SPm01XH7@0U8bP0CdeB06UWK01VI6T0
/k6f0:RVZ`2MVj00T8jC07QfN`1GEEX0@Cm403dk@00m>T<0>SM003Pe?P0o
?4D0CdaE06=PJ@1bKgP0NGIo09:AV@1_KWH0FUUQ04i<E`0/:SD071XW03<a
?P1=BeP0RXRC08f;UP2;RI@0IVA_038`>`0B41/08R0[01lM:00S8bD0i>CV
0?_ko@3cloD0n_[l0?Gem`3hn?X0moOi0?Gem`3dm?H0lo?e0?7al`D0l?3b
00<0lO7c0>g]k`3^k_000P3YjN/00`1mOGl0h>3R0?ooo`0o0?ooo`0000d0
o_kn0?ooo`3no_l0UYNK0;Zj`P3>dMX0c<oH0=?Eh@3Ef^00e]_Q0=SMh`3J
gnD0fn3V00<0g>7W03h0g^?W0=oTj03Rin/0in_^0>__lP3bloD0m_Oi0?Si
n`3oood0N7Ii028O9P1MFFL0G5QW03lkBP0P7BP0514J03Le>01ZJ6/0X9jQ
0:bZ[@2CTI@0MG=f05ECEP0f=3L07A/N03Xh>`1>C4l0HV1S07ilO`2<RXd0
Shf@09RFV@2;R8l0R8F<08>0Q`1kN7l0JfQ_05AAF00l>D00;2T`01HE6`0S
8RP0A4=;05eLI01cLG`0RhVD08f;V01eLh00ATE=02PW;`0O7RH0@3m707Yi
P@27QXh0IFA/01lN9P0D51H0dm?E0?ooo`3bl_@0nOWk0??cm@80moOi00D0
mOGg0?CdmP3cloD0l_;d0?7al`050?3`lP060>g]k`3^k_00j^[/0>c/kP26
QXP0f=SJ@03oool0000=0?knoP3oool0o_ko096BUP30`<P0cm;K0<g@f@3D
e^80eM[P0=KKh@3HgN<0f]oU0=_PiP030=cQi`0o0=oTj03PiNT0h^O[0>O[
kP3[ko80l_?e0?Kgn@3hnO/0ooom05IDE`0100D09R8`04I2D@1cKgh0QhB?
08N4S@1WIFX0?ce201/I7P0N7240C4Y?08J4R@2QWj@0VYRM06m]LP29Qh`0
O7Yo059@E@0n?440=38g02<Q9P0I5a`0924X020M900N6b808QlV02h[<P11
?TD0FUMN06aYL01iN800Kfif07]jPP1bL7/0De5N02`Z=`0N72T07A/Y04e;
EP1mNhH0XInZ08Z8T`1FE5l08AlZ01XH8`0B41/02`/=0;^k_@3oool0l_;d
0?Ogn@3dm?H0moOi0080m_Kh00@0mOGg0??cm@3bl_@0lO7c0`3`l?80203_
ko40l?3b0>g]k`3^k_00jn_]0>o_l@2@T980d];D@03oool00080oooo00/0
oOgo08f>TP34a<`0d=?L0<kAfP3De^80eM[P0=KKh@3HgN<0f]oU0=_PiP03
0=cQi`0M0=oTj03PiNT0hnS/0>O[kP3/l?<0l_?e0?Kgn@3hnO/0m_Gc055?
DP0g=3/0GEUW03XfA@0G4b80514L02PU;P1VHf`0Q86:0:FRZ`2PWJH0LVmh
048oB00W92d06aPQ02h[=01EDU/0NgR108b9TP2FTi`00P2QWZL07P2GU9d0
THjI08N4S`20OHP0Ogb707aiQ01`KGP0H5eX05ICGP0^;3L0;B/h03Dc@00Z
:3H0AD=A06eZN`2;R9T0THjO07]iQ`17AE<0518P01LE8`1DDV00MG>1071^
O018AU@00`<509jNX03no_l0lo?e0?Kfn080moOi0P3fm_P00`3emOL0m?Cf
0?;bm0040?7al`080?3`lP3alO<0knoa0?3`lP3]kNl0lo?e09VIV`3?cm50
0?ooo`000P3oool02`3moOl0Rhb@0<K6cP3@dm`0c]7J0=CFhP3Ef^00e]_Q
0=SMh`3JgnD0fn3V00<0g>7W03l0gnCX0>3Uj@3Sj>`0in_^0>c`l`3bloD0
m_Oi0?Sin`3^kN/09B<V00401@10?4X0K6Qg08j:V@29QY40M75j03djA@0Q
7RT07AXU04=0B`1hMH00WibW0:ZW/P2RWjX0PGj905]HH`13@4/0=C8m01lL
9`0J5b8081dX01XG8P0N6RP071PV01XF900H52805a<Q01dI9`0`;3X0@cm=
05QFI01/JWP0ShfK08R5UP1mNX/0FUMZ03@aA00K62/0;2Tj05aIJP2?S9d0
WY^/08b9VP1?C5d09B8c00@14P000080Rh^=0?[jo03cloD0m_Kh0?Win`3h
n?X00P3fm_P00`3emOL0m?Cf0?;bm0050?7al`070?;bm03`l?80l_;d0>o_
l@3fm_P0WinQ0<k>d0100?ooo`0000`0o_kn0?ooo`3lo?h0Oh240<K6cP3B
eMh0dMCM0=GGh`3Ffn40emcR0=SMh`3JgnD40=_PiP0T0>7Tj@3RiNX0i>O/
0>WZkP3/kO40lo?e0?Win`3no_l0k>W`02XW;P0l>D00>cQ101dJ8`0G51l0
<c0k051=F026PhX0THjE092=U01bKgH0@Sm602DR:@0`;C@0BDI=05ICG01K
F640QhB=0:FRZ`2SX:T0ViRQ08b9TP23P8T0NgR307aiQ01mNXD0OW^60P22
OhX03@1hMH00KFYe04m;F@1?BeT0<2`j01lK:@0/:3H0A41>06]WM@2;QiD0
SXbI06m]NP14@Tl00P0[:CH03`1=BeP0J6Ic05MEHP081``0IFAY0?[ioP3b
l_@0m?Cf0?KfmP3no_h0lo?c0?Gem`3dm?H0lo?e0?7al`040?3`lP080?7_
lP3dl_D0lNob0??am03_kO00n_Sk0;6_/P2l^[e00?ooo`0000d0o_kn0?oo
o`3lo?h0PX>70<[:dP3Den00d]GN0=GGh`3Ffn40emcR0=WNi03JgnD0fn3V
00<0g>7W04@0hNCY0>;UjP3Uj>d0jN[^0>c]l@3cloD0n_[l0?kno`3BcmH0
20D<01lL8`17A4d0IfA]07aiQ01fLgh0Kfag040mA00g=3/0>cPo05ICFP1j
Mgh0TXnF09REW02FTiX0PWn806=PJ@1EDU/0AT=<03@a>P0f<c`0?3U2048o
B010?DP0?S]603Hc?P0[:3<0:2D`030]>00l>D@0@d1;05eII`1dL7h0N7B2
07UeP`1cKgd0FUIT04A0CP0f<T00:RPe05eKJ01fM840PGn<08:0S@1QGf`0
=38o018@7@020@H0AdI;0?7`m@3fm_P0nOWk0?Ogm`3lo?`0mOGe0?Gem`3d
m?H0lo?e0?7al`@0l?3b00P0lNob0?Cbm@3ako80m?;e0>o]l03jn?/0]K>f
0;Rf^D00oooo0000203no_h0oooo0?[jo024QHT0d=3H0=OJh`3BeMh0e]ST
0P3Gg>800`3Ig^@0f]oU0=_PiP030=cQi`0P0>7Tj@3Si^/0iNS]0>[[k`3]
k_80lo?e0?[jo03no_l0`Kk5024N9@16@dX0=c@m01<@6@0D4A`0<c0k065N
J@2?S9<0Ti2G08V6S@1UHVT0=S<j01hK8P0Y9Rd0@3e4071]MP1_K7D0R8F>
09nLY@2VXj`0Xj2Y09BAVP27Q8d207ikQP0R07mlQ`24PH`0S8VD08f:U@20
OHP0LFii061LJP1BCU`0<2`j01dI9`0U8Bl0@Ce;06aXMP23Ohd0U9:O06]Y
MP15@e00;R`i02<Q;P17AE80Kfej061NJ`0N7B80=cHk0>o^l`3jn_`0moOi
0?;blP3inOT0n_[j0?Gem`3dm?H0lo?e0?7al`@0l?3b00P0l_3c0??am03b
l?<0m?;e0?3^l@3imoX0_;Zm0;2^/D00oooo0000303no_h0oooo0?CdmP23
Q8P0dm?K0=OJh`3Ce]l0emWU0=OLhP3HgN<0fMkT0=_PiP@0g>7W03/0hNCY
0>?Vj`3Uj>d0j^__0>k_l`3dm?H0n_[l0?kno`2LVJ000P0604I3BP1_K7D0
PWn808B1S01LFF@0>3E000`9400T8BP0D4eD08>0Q`2VXjX0Z:F/096>U@1j
Mgh0EE9K044nA`0_;3D09B8[02LT;@0d<CX0@Sm804]8D@1?C5L0BdQC040m
B00a;ST09B8]01dJ9@0F4ah040dH04Q4DP1EDEl0IF5_089nS02@S9X0P7b:
05aHIP0c;cd0518O03@b?`1HEV<0QH>@0:2NZ`2:R9D0CTaI014?700920d0
1`H;0=WHg@020?cloP070?Win@3jn_X0nOWi0?Gem`3dm?H0lo?e0?7al`04
0?3`lP080?;`l`3clO@0lo7d0?Cbm@3ako80n?Ki0<G3aP2UXjI00?ooo`00
0P3oool02P3^k_00P8650=GEg@3FfN80dmKO0=SJiP3Gg>80f=gS0=[Oi@3K
h>H20=cQi`160=gRj03LhNL0hNCY0>?Vj`3VjNh0jnc`0>o`m03dm?H0n_[l
0?kno`2CT9L01@8902l/<`0Q7RL04@hG03Hc?P1ZIg80RXNB0:FRZ@27Q8/0
F5EL02/X;`0J5ah0;2T`05AAF01cL7L0Ti2I09ZGX02LVJ80V9FN092=UP20
OHH0Kfae06AQJP1IEV40GEYU069OJP1WI6l0LFii07ikQP27Q8l0RHJA07=_
O@1fLX00H5aZ03`hAP0K5bD07ATW04M3D@1VHW00QhFB09:@W@1iMh@0BDMD
01dK:00F5240?ce:06=QKP0Z:Bh03@`A0<o>d`3knod0lo?e0?Ogm`3jn_X0
nOWi0?Gem`3dm?H0lo?e0?7al`@0l?3b0P3bl?<20?Cbm@040?;`l`3gmOP0
d<kA09VGVT00oooo0000203oool0o_ko0>SXjP1oP8@0f=SP0=KIhP3Ce]l0
f]cX0P3HgN<00`3JgnD0fn3V0=cQi`030=gRj00C0>3Sj03Si^/0in[_0>c]
l@3_l?@0mOGg0?[jo03no_l0L6ed01LD6`1VHfX0PGj707ejP`1UHVd0>SM2
00X74P0Q7RD0CDYA08J3RP020:ZW[P0_08b9T01SH6L0AD9901`I8P0b;cP0
?CY304Y7D01MFV<0JVM`07IcO01nNh@0PWn:07YgPP1]JWD0HEiY05EBG@14
@D`0:BHa01<@6`0^:SP0=30n03`hAP1PG6X0R8BB09>?W@23Ohd0IV9`03Pf
@`0J62D08b4^05UGI023PHh0VINT08>1SP0o?DX05A@I0000102/Zk00o?cn
0?ShnP3no_h0no_k0?KfmP3emOL0m?Cf0??cm@3alO<0103`l?80203clO@0
l_3c0?GcmP3dl_D0lo7d0?Kdm`3Jf=/0SXb?@03oool0000<0?ooo`3no_l0
i^KX08:3Q`3Ng^H0fMcU0=CGh03Jg>P0f=gS0=WNi03JgnD0g>7W103Mh^P0
A03PhnP0hnK[0>OZk`3/kO40l?7e0?Gem`3jn_`0o_ko069OIP0710/05Q<J
01LD7@10?DH0IfA_08b9U02IUZ40NgQo05ICFP0W92/04PlF02XW;P1LFF00
RhR?0:BQZ02PWJH0YjB]08b9TP1]JW<0FUMP04A1BP0g=3d0<Bhg02DR;@0Y
9S40:bPc02l/=`0k>4<0DTmJ06QUL01eLWd0M71n08f9U`28Q980JfMe04E1
C`0U8Bl09R8`034]>`1JF6D0RhVF09JDX@1hMX<0A49?01DC800L6RL0?Sa9
030_=00920d0VIRM0?kno`3dm?H0n?Sh0?Ogm`3hn?P0mOGg0?CdmP3cloD0
lO7c103`l?800`3clO@0l_3c0?GcmP020?Cbm@030?Kdm`3Qgn80QXB70400
oooo00020?ooo`0:0>KVj025QXX0hn?[0=_Ni`3Ef>40f]cX0=SMh`3Ig^@0
f]oU0=cQi`@0gN;X01h0h>?X0>?Vj`3Wj^l0kNkb0?3am@3emOL0n_[l0?kn
o`19ATd0AD99081mQ01_K7D0EeAM020M:00B3aX07AXU059?EP1kN7l0YJ:Y
0:VV[@28QH`0EeAK02h[<P0F4aX0<2df055>E`1MFV<0Kfae08^8T@2FTi`2
09^HX@0T09nLY`2JUj80T8fH08F2S@1jMh80K6Ud05UFH@18AE008Qh/02`X
=P0V8S00=c=105eII`1fLX00Qh>A08n;V@1aKg`0>SQ501<A7P0W9C80De5N
07]iQP27QI80JFMd02TX;@040`P0QHB90?ooo`3hn?X0n?Sh0?Gem@3hn?P0
mOGg0?CdmP3cloD0lO7c103`l?80203clO@0l_3c0?Kdm`3eloH0m?;e0?Gc
mP3UhnH0PGn2@03oool000090?kno03oool0g]kN09FFV03Qh^L0fMcS0=_N
i@3JgNH0g=oT0080gN3U0P3NhNH0403Oh^L0h>?X0>3Sj03SinX0in_^0>KZ
k@3]k_00lO;d0?Shn03moOd0nOWi02`Y<P0;21405Q<L03dj@`1WI6d208f:
T`0f07ejP`1LFF@0<2dh01HC7P0c<3/0KV]f09^HX`2XYK00YZ>^09>>U01j
MG/0EE1F03Ha=`0Z9B/09b8X01lJ800E41H061DL01TF7@0G51/04a0I01@A
6P0R7bX0=c@o04U5D`1dLH@0LFj108V6V@2<RI`0MW>605EBI@0/:C`06QLZ
038`>`1NG6L0R8JA08Z8T`1]JgH0ATA?02<Q;00<2QD09B@Z00410`1OGed0
n__f0?_lm`3clo<0m_Gj0?glo`3gmoT0m_Kh0?CdmP3bl_@0lO7c0`3`l?80
2`3ako80m?;e0?GcmP3dl_D0nOOj0??am03^k>l0QXB70?Ogm`3moOd0no_k
0080oooo00<0o_kn0?ooo`3lo?`0>03oool000080?ooo@3oool0fMWI09RI
V`3Si>T0f=_R0=[Mi03JgNH30=gPi@030=kQiP3Oh^L0gn;W0080h>?X0200
h^KY0>S/k`3Xk>l0ko3b0?;cm@3gmoL0o?cl0>o_k`0a;SL0AdA=06AQJP1=
BU<06QLP00d:4`0Z9c00D4eF08^8T@2KV:40XIjW081mQP15@T/071TR024N
9`0i=Sl0KVU`07]fO@2@Ri80XYfT0:VTZ`2UX:L0WiZQ09ZEW080QX>:02<0
R8F>08Z7T02;R9<0R8F@085mR`1lN8H0F5EV03djB`0`;Ch0;2Tj03Db@`1>
Be`0K6Uj089oT02=RiP0JfUf03dkB00P7R/0:2Hc04i<F@1aKg`0OG^804Y9
C`0C4QL0BTY:0?3`kP3no_`0no_k0?KenP3al?H0moOi0?Kfn03dm?H0l_;d
0?7al`030?3`lP0;0?7_lP3clO@0mO?f0?Cbm@3imoX0lo7d0?3^l@29QhX0
m_Kf0?knoP3lo?`00P3oool00`3no_h0oooo0?gmo@0h0?ooo`0000P0ooom
0?gmo@3Bd]80W9fO0>CUjP3Hfn80fMcS0=WLi@80gN3U0P3NhNH20=oRi`80
h>?X04D0hNGX0>O[kP3YkO00lO;d0?Cem`3gmoL0o?cl0=kNgP0200P061DN
044nA`1WI6d0QhB=09BAVP25PX/0MW=l01DC600Q7b@0@T1507IdN@2VY:T0
/Jnd09JDV@1iMg`0FeIM044l@`0T7bH05a8I01PC6P0P6b80;RT`03Td>`16
@d`0@3e603Db?@0Y9S407a/Y01XF900J5RD06aLV03hlB@1;BEH0IfEb08^9
UP2@SY/0MWB105ABG`0f=4406QPU038`?@1QGf`0RHND09BBW`1nO8T0BTQE
01DC800B41/00005030`<P3_knd0m_Kd0>g]k@3hn?X0ooko0?Ogn@3fm_P0
m?Cf0?;bm03alO<00`3`l?802P3ako80lo7d0?GcmP3eloH0nOOj0??am03b
l?<0SXb?0?Gem@3oool20?knoP040?ooo`3moOd0oooo0?knoSP0oooo0000
203oood0o?cl0<[:bP2RXjD0i^O/0=SKhP3Ig><0fMcU0P3Mh>D20=kQiP19
0=oRi`3PhnP0h>?X0>7Tj@3Pi>L0i^[]0>S/k`3`lO<0m?Gg0?Ogm`3no_h0
cLg=02HS;P0m>TD0>cQ301hK9P0D4A`0;2Td05]HH`2:Qi80WI^P092>T`1W
IFX0<Bld01@B5`0P7R<0BDM<071^L`2?S9D0UiBM0:BQZP2[Z;40XIjW08R5
SP1_K7D0HEiW05]HH`1LFF@0GEUW061LJP1VHW40LVim085mSP2;QiP0MgF0
071^N@1EDeh0@3i902LU<00P7RT0@Cm:05]II029QiD0PX2>071^O016A580
6QPV01/I9`14@U00I69`05UGI00W9C0071/P0>3Ph03oood0no_k0?[jo03d
loP0moOi0?Kfn03dm?H0l_;d0?7al`030?3`lP090?7_lP3clO@0mO?f0?Gc
mP3hm_T0lo7d0?GcmP2ETiH0lO7a0080oooo00<0o_kn0?ooo`3moOd0>P3o
ool000090?ooo@3lo?`0a<C40:VZ[03Vin`0fMcS0=[Mi03Ig>D0gN3U0080
g^7V00<0gn;W0>3Sj03PhnP00P3Qi>T0A@3Pi>L0iNW/0>KZk@3_l?80loCf
0?Ogm`3oool0_Kfm00402@11?TT0LVmj08N4S`29QY40JFIa03Ld?`0J5b80
6QLN04]8C`1lNH00UY>J09REW021OXD0HUmV059?EP0W8c40:RHd02l[>@0i
=D<0BdME061LJP1_JgT0M71n07EaO`1[IgD0G5QW059>G@19AEH0?CU:02hY
?@0R7C407A/X02HT<@0e<d00HV1]08:0S@21Oh`0N7J306MULP0h=DP09b@g
02`Y?01@CF00MW>608F2U@1_K7l0CT]N018?80091a@01@@:0=?Ce@3no_`0
l?3^0?KfmP3knod0moOi0?Kfn03dm?H0l_;d0?7al`030?3`lP090?7_lP3c
lO@0mO?f0?Kdm`3hm_T0lo7d0?Sfn@2LVYd0k>c/0080oooo00<0o_kn0?oo
o`3no_h0>P3oool000080?ooo@3oool0`L710:j_/@3Ui^/0f]gT0=gPi`3J
gNH20=kQiP80gn;W0P3PhnP20>7Tj@0P0>7Uj03UjN`0i^[]0>k_l@3cm?H0
m_Kf0?ooo`2ZZZX03`/I01hJ:00@31X03`/I03<_?@1DD5h0IV9`06iZN01N
FVP0Ad=A01lK:@0=2AL09R8`04U5D`1SGfd0MG5o06ITLP1KFFL0B4ID03Xh
AP0e<d40;bdk01dK:@0:21H200/75P0M00l;700I5BH0:2<g03LbAP10>e40
A3mE06=PL@1UHW<0H5e^05iKK01ACUl0=352028O<00L6BX0@SmD05ICJ01Z
Ig`0IV=h04U6F`0X9CX06aP]020M<P0n>e00<Bho00P73`2n_/00oooo0?Sh
mP3hn?P00P3gmoT0103fm_P0m?Cf0?;bm03alO<30?3`lP0>0?;`l`3clO@0
mO?f0?Kdm`3hm_T0lo7d0?_io02SXJ@0i>CT0?knoP3oool0oOgm0?ooo`3n
o_hj0?ooo`0000P0oOgk0?ooo`30`<00/kBf0>CUjP3Kg^D0h>?Z0=[MiP80
g^7V0P3Oh^L06@3PhnP0hNCY0>7Tj@3Qi>T0h^KY0>KZk@3Xk>l0l?7c0?Ce
m`3emOD0oooo09RHV0091A<0>CE304E1C`0g<d409b<a01PD8P0N6RP0:bLe
03TeAP17@e@0A41A03TeAP0d<4400P0/:3T01@0j=TL0<S0n03/iA`15@e40
BTQF0080BdUG00H0C4YH04e;F@1>BU/0DDeN05A?H`1BCF4204m:H00<05=>
I@1GDVT0BDIK04I3F017A5T0BTML051=HP1=BUl0B4EJ059?I01JEf`0EeAY
0P1>Bf004@1FDfP0E55V05MDJ@1WI7T0FeM^04]8F`071A00WijS0?gmo@3e
mO<0n?Sh0?[jnP3gmoT0m_Kh0?CdmP3bl_@0lO7c00<0l?3b0P3bl?<0303e
loH0m_Cg0?Sfn@3clO@0o_co0:RVZ@3MgMd0o?cl0?ooo`3moOd0oooo0?kn
oSX0oooo0000203lo?X0oooo0<30`02e][P0hnCY0=cOiP3RiN`0f]gV0P3N
hNH00`3Oh^L0h>?X0>3Sj0020>7Tj@0A0>;UjP3SinX0in_^0>[^l@3cm?H0
mOKh0?Cdm03oool0S8b<00/75@0Y9C<0;2Pf02hZ>00j=T@0@3a:04Q4DP1:
AU@00P17@UP00`0i=4X0<Re303dhCP0203ljD00304Y5F`15@U<0?S]<0080
>cQ900D0>CI703HcA00g=4D0>cQ9044mCP0203ljCP0?048mD`15@5H0AT5H
04@oEP11?5<0@cmH04A0F@1<B640Ad=L04A0F@11?EH0?c]D05IBJ`1HE6/0
FUI]0080DdmV00T0FeM^05A@I`1CCfH0If=j06MSO01GE6L020HC08n>T`3n
o_h00P3hn?H01P3gmoL0moOi0?Kfn03dm?H0l_;d0?7al`<0l?3b0P3bl?<0
2P3eloH0moGh0?Sfn@3clO@0oogo0:^Y[03IfMT0n_[j0?ooo`3moOd30?oo
o`030?knoP3oool0oooo03H0oooo00001@3no_l0oooo0:j^/031`/H0hnCX
0080gN3U00@0g^7V0=gPi@3Oh^L0h>?X0`3Qi>T0AP3Si^/0i>O/0>3Ti`3V
j^d0j^ka0?7bmP3bloL0n_Wn0?ono`1aL7D0:R@^04e7D@1[IFl0Lfeg061J
I01;ADl0AT1:03/e?`12?dH0JVM^0:2MY02RWjH0LFie05=@E`1<BE00?3U0
02DR:`0d<CX0BDI?079_N02@SIH0W9VR0:^X/@2/ZK80Y:2^0:6MZ`2MVJL0
VIFS096=V`1oNhT0J6Ab05IBH00i=T409b@_02TV<@10?4X0FEES05QDH`1j
MXD0ViNV07ijR01=BEL0:RHd02/W=@11?D/0JfMe08j:V02ETIl0Gee[03Xh
@`0000D0MgMg0?kno03inOL0nOWk0?Ofn`3hn?X0m_Kh0?CdmP3alO<40>o_
l@090?;bm03cloD0m_Kh0?_ko@3fm_P0m?Cf0?Win`2b/[@0bl_;00D0oooo
00<0oOgm0?ooo`3oool0=`3oool000050?kno`3oool0ZZZ/0<?4b03TiNT0
0`3NhNH00`3Mh>D0gn;W0>3Sj0030>7Tj@030>?Vj`3Tin`0i>S[0080j>c_
0440l_?g0?Cen@3kn_l0no[o05YIGP0600X09R0Z03hh@P1OFF<0P7Z408Z4
SP24OXP0M6ih044nA@0Z9bh0;R/b04e:D@1_K7<0ShbC096>U@1dLGP0QH:;
07=`N@1=BU<0>3Dn03@a>P0c<3T0=S<l02l/=@0k=dD0>3A2038^?00[9cD0
9b<a02/W=@0d<3h0?CU705QEH01THF`0G5UT07A`OP1WHg40F5AS04A0C`0V
8S40;RXh048nC01YIG<0P7b:079^O01JEV@0?CU701lK:@0P7R`09R@_00P7
3@1ZJVX0no_i0?gmn`3moOl0lo;g0?ShnP3fm_P0m?Cf0?7al`040>o_l@80
l_;d00L0lo?e0?ShnP3dm?H0mOGg0?cloP2j^[`0b<S800D0oooo00<0oOgm
0?ooo`3oool0=`3oool000050?kno`3oool0Y:BV0<O8c03Vin/00P3PhnP0
103NhNH0gN3U0=oRi`3PhnP30>7Tj@160>?Vj`3Tin`0in_^0>[^l@3Vj^d0
loCh0?GfnP3lnol0mOCi03hm@P0k=Cl0HeeW05]EG`0c;CL05Q0J01@>600l
=T00J69/09NDV`2@SI@0QX>:05mLH`0R7bH02`P?01dJ8@0/:C00LFig08N4
S@2HUIh0YjB]0:BQZP2>Ri@0Ph2908F2R`1gLh40Lfmm071/NP1eLGl0O7R6
081lRP1lN8H0Mg>106ISKP1BCeX09B8]03lkB@0P72X0<Bdl05eIJ01hM8<0
RhNE07A`OP1DD5h0;RXh01PD8P0_:cT0FUIT071/NP1ZJ7H0A49=00<2201;
Bd/0nOWg0?Gel`3fm_P0oOco0?ShnP3fm_P0m?Cf0?7al`@0knoa00T0l_;d
0?7al`3alO<0m?Cf0??cm@3emOL0o_ko0<K6b033`l<01@3oool00`3no_h0
oooo0?ooo`0g0?ooo`0000D0oooo0?kno`2LW9h0cLkB0>OXk0020>7Tj@04
0=oRi`3Mh>D0gn;W0>3Sj0<0hNCY04H0hnK[0>CWk03Vj^d0jnob0>O[kP3d
mOT0mOKj0?glo`3blOH0;2/`00L13@0f<3`0F59N07MaO@2=Qi<0OgV505UC
G`0g<Cd030T@024N9@1EDUT0SHZA0:fZ/@2a[[D0VIJM07UfO@0a;ST0:bPc
01PE800@3AP07a`W034^>@13@4/0De1K05IBH01CCed0BdME03`hAP0Z9S@0
6QHT014=6`0=2AL07AXU03<`>`1DDE`0RHFC085mR`20O8/0JVIe03diB00?
2aT061@R03XfA01YIG<0RXJD08f9U`1ZIW@0?c]900P6500F51l00`88038b
<P3emO<0ooom0?cloP3in?d0n?Sj0?Kfn03dm?H0lO7c103_ko420?7al`07
0?;bm03cloD0m?Cf0?Gem`3moOl0cloA0;^k^`040?ooo`030?knoP3oool0
oooo03P0oooo00002`3oool0o_ko09JFV03DeMT0j>W]0>7Tj@3RiNX0h>?X
0=gPi@3Oh^L0h>?X00<0hNCY00<0hnK[0>CWk03SinX00P3[ko820?Cen@0o
0?kmo`3_k_<09RDZ03Pb?P0n>4@0;BLc01`F8P0N62@0@Sa807QbOP2CSIT0
V9FL07aiP01=BU407Q/R00l<4`0/:C00FUMN07IcNP1kN8<0WIZU0:ZW/P2D
TI`0Ogb7075^N@1LFF@0BdQC03lkB@12?T`0Ad=A04e9E`1HE680If=a07Qd
PP24P8h0T8fH06ERK@1XIG00C4QF02TU<`0@31/0:BDd04I2D@1dL7h0P7b:
089nS01PG6X0:2@b010<6P0X9380BDEC05mMJ`1DDUd08B0V01dM7@3Rh^00
oOgk0?Win`3gm_/0n?Sj0?Kfn03dm?H0lO7c00@0knoa00T0l?3b0?;bm03d
m?H0m?Cf0?Ogn@3dm?H0n_[l0=GEe`2c/k<00P3oool00`3no_h0oooo0?kn
oP0j0?ooo`0000/0oooo0?kno`2ATI<0fmcP0>WZkP3PhnP0h^GZ0>3Sj03M
h>D0gn;W0>3Sj0030>7Tj@050>?Vj`3Tin`0hnOZ0>[^l@3_loH00P3cm?P0
<03noOl0i^GZ02<R9`0m=dD0GEMU07]eP`25Ohd0KFMe04U3D@0[9C<030HD
02HS:P1JEeh0THjE0:VV[@2OW:<0NWMn04Q5C00T8BP09R8`028N;00a;C/0
BDEC06IRL01iMH<0Mg>107=_O@1iMH<0Lfmm06eYM`1WHg40GUYX04a8EP0d
<3h08Qh/00l<5`0I5R40DTmJ040lBP1RGV`0OWZ908R4T`1jMXD0DTiL02TU
<`0A3A/0;BTg06=OK@80Qh>A00d0Mg>103TgA@0O7BP0000500`<303QhMl0
ooom0?Win`3kn_l0n?Sj0?Kfn03dm?H0lO7c00@0knoa00X0l?3b0?;bm03f
m_P0mOGg0?Win`3dm?H0moOi0=_Kg@2[Zj/0oooo0P3no_h0103oool0o_kn
0?ooo`3no_hh0?ooo`000P3oool02@2>SY00hN;V0>SYk@3NhNH0h^GZ0>7T
j@3Mh>D0gn;W0>3Sj0030>7Tj@160>?Vj`3Tin`0i^[]0>W]l03bm_T0l?7e
0?Cen@3oo_l0fMSM01dL8@0N62H071HT01H@7P0/9S@0E4iL07I`OP2?RIL0
UHnM06ISJP16@dX06QLN014>5@0n>d80N7El0:6NY@2e/[T0V9BR07YfQ01a
KG/0IF5_04E1C`0W8c406ADS01lK:@0@31X03`/I00h:600A3A/071PV034]
>`1;AeD0GEUW06aYM01gM7l0THjI07=_O@1PG6X0?3Q701XF9@0D41l0=c=1
061LJP2;QiD0Sh^I06YVM00l>4H08Ad[01/G9@11?dd0BTQC03He>`0J6QX0
a<C20?clnP3knod0ooko0?ShnP3fm_P0m?Cf0?7al`D0knoa00l0l_;d0?Kf
n03dm?H0n_[l0?CdmP3gmoT0hn?U0:FUY@3oool0o_kn0?gmo@3oool0o_kn
0?ooo`3moOd0>03oool00080oooo00@0SHf?0>GVjP3XjNd0g=oT0P3Qi>T0
0`3Mh>D0gn;W0>3Sj0030>7Tj@0Q0>?Vj`3Tin`0jNg`0>W]l03bm_T0k^oc
0?Kgn`3oo_l0clkC01DD6@1DCU`0Lfek07A^O01RG6X0ACm=02<M:`0T7R`0
>C=106eZL@2<RI00WY^R08j;TP1UHVT0<Rlf01DB6@0F4aX0;b/i044mB`1c
Kgd0S8RF09B@WP2RWZ`0Wi^Y0080THfK02<0SXZH08b8UP2;QiD0R8BB07ei
Q`1/J7H0Ge]Y03/h@`0n>dH0:2D`01hJ:00a;C/0F5AS06aXM`2<R9L0Og^9
05]GI@0[9cD05Q8P02`X=P1HE680NGF308R4TP1XIW@0?3Y500/:40000000
^k^i0?ooo@3gmoT0moKk0?ShnP3fm_P0m?Cf0?7al`040>o_l@0@0>k^l03a
lO<0mOGg0?;bm03inO/0m?Cf0?ShnP3YjN/0XZ:R0?ooo`3no_h0oOgm0?oo
o`3no_h0oooo0?gmoCP0oooo0000203oool0no_m08n?T@3Si>P0j^__0>7T
j@3PhnP0hNCY0P3Oh^L0103PhnP0hNCY0>;UjP3Si^/20>CWk0150>_[l`3]
k_<0k>g_0?KfmP3dm?@0ooko0;2]]00=2Q<04@/I01lI9`0j=480HUaZ08N1
S`2ESid0QGn=06iXMP0c;CL071HP02HP:P1KEEl0TXbF0:jX/P2WXJ/0ThfG
07YcP`1RG6X0<Rlj02h]<`0N7R007R0O01dO700L8A/0:2L/01lO9`0H5bL0
5aDZ01@E:@0B5R8051TO01LM7@14>480Mf]g07icP@28P8l0PWb8075/L`19
AdP08R4M010<6`0d<3l0HEe/08=oSP2@S9/0OWZ904m;FP0S7bh03`/J020L
:`0/:C@030TB0:ZX[@3oo_l0o?_i0?[im`3inO/0moOi0?Gem`3bl_@0l?3b
00<0knoa00X0l>ka0??am03dl_D0m?;e0?Kdm`3imoX0mO?f0>o]l02FUYH0
oOgm0P3oool00`3lo?`0oooo0?gmo@0i0?ooo`0000T0oooo0?Win`2?Si40
i>GY0>WZkP3Qi>T0h>?X0>7Tj@3Oh^L00P3PhnP00`3Qi>T0h^GZ0>?Vj`02
0>CWk0150>GUk@3/kO80lO;d0?Ogm`3alO40ooko0:n//`0L6B80E4iL05QB
H01<AU@0;RPf01`F900^:3H0Ee5O07QbP02NV:80ThfG07]eO`1;ADl06A<M
01D?6@0l=T00H5YT08=hR@2AQI/0VHfU0:FK]02PU[40UhnW08EmU01fKX<0
If9L06EPG@1XHVH0KfYa07MaN`1iMg`0Ogil08>4OP1WGWd0NG2=0517HP0^
9Sd0614S028L:P13@4T0H5eT08J2T@1nNXT0IF5`03lkBP0R7Rd0920_048n
C@1OFfX0PGf<05mKJP0b;cX00@0709JDV@3oo_l0ookl0?[im`3inO/0n?Sj
0?Gem`3bl_@0l?3b00<0knoa00X0l>ka0?;`l`3dl_D0m?;e0?Kdm`3hm_T0
mO?f0?3^l@2HV9P0no_k0P3oool00`3lo?`0oooo0?gmo@0i0?ooo`0000H0
oooo0?Kfn02ATI<0inS/0>WZkP3RiNX20>7Tj@040=oRi`3PhnP0hNCY0>7T
j@80hnK[04L0i>O/0>GXk@3^k_H0kNkc0>c]k`3fm_H0n?Sh0?ono`2IUYd0
104:038/>P1>B5H0LF]i08R2T02<QY@0N7:004m9E`0/9S@08adW04<mA`1c
KGL0VYBN0:RR[02ITid0KVQb04<mA`0U71<0<RPW040d@00g:D80@C9C0512
I@1LCVl0Ge9`071SM`1/GWL0IEIc05Y<K@19>e`0<bQ602<I=00L4RX0:BXn
03dlCP0g=TH0FeUW08F1T02:QIT0Mfn606MOM`0f<T4081`[01hJ:@16@U40
N7B308b8U`1nNXT0JVIe020L:`0I5B@05a@O00<02@2ASi@0o?[m0?WhmP3l
noT0n_[l0?ShnP3emOL0l_;d0?3`lP030>o_l@0:0?3^l@3bl?<0m?;e0?Cb
m@3fm?L0n?Ki0?Kdm`3bl?<0W9bL0?Shn080oooo00<0o?cl0?ooo`3no_h0
>@3oool000060?ooo`3bl_@0Ti>E0>_/l03Yj^h0h^GZ0P3Qi>T20>3Sj004
0>7Tj@3RiNX0hnK[0>CWk080iNS]04H0j>S`0>c]lP3`lO<0moOg0?KfmP3o
o_l0U96H01TF7`10>DT0<R/k02@M;@0X8C40@ca<06YSL`29PY80V96Q08=m
R@1SGFT0=2hj01LA7@0U7b/0EU1L08EoR`2JU:00XYnV09jKYP2NUjL0Lfan
06]UL@1KEeP0Ad<g03@b7@0_9Bd0;bD^02lW<P0e;CX0?cU704m9E`1OFfT0
K6Qf06aeM026S8X0Mg]j06AUI`1=C5@0:bHj01lF<`0Z7T80EU9Q06iZN@25
PI00OGV8055=G00T82l06QHU02HR<@1JEVD0I61_04e:E@050P/0J6I[0?gk
oP3oood0nOSf0?[jo03hn?X0mOGg0?;bm03`l?80knoa0P3^k_00103_kO00
lNob0??am03eloH20?Oen0040?Kdm`3eloH0XZ:R0??cl`80oooo00<0oOgm
0?ooo`3no_h0>@3oool000080?ooo`3^k_00UIFG0>o`m03Yj^h0hnK[0>;U
jP3Qi>T20>3Sj0040>7Tj@3RiNX0hnK[0>CWk080iNS]0200i^K^0>_/l@3b
loD0nOWi0?Shn03ln_d0Ogb301@A6P1ECUh0JfAd085jRP1oN8P0H5UY03df
AP0^9cL0<2Ti05mII@22O8P0XYbX0:2JYP1mMh<0CdUE02dW<`0O6BD06b0S
03LkA01RI7<0G5eb06aZPP1YIG`0J6=g06]WMP80JF=_02<0I65/05]GI@1@
CU`0AdAG040nE00m>e<09BHj03<dB00[:S`0;BXk04Y8EP1PG6d0N72508b4
V@1eLH00C4QG024M;00K5bH0>SI506EQL023Ohh0T8bK05iJJ@0`;3/03P/F
00401`1XIV/0noWl0?[im`3kn_P0no_m0?Win`3fm_P0l_;d0?3`lP030>k^
l0040>o]l03ako80lo7d0?Kdm`<0moGh00<0n?Ki0:NWY`3_knl00P3oool0
103moOd0oooo0?ooo`3no_hh0?ooo`0000X0oooo0>[Zk02GUiT0l_?g0>WZ
kP3Si^/0h^GZ0>7Tj@3PhnP0hNCY0P3RiNX20>CWk0170>GXk@3VjNh0l?3h
0>g^l`3^ko40mOGe0?knoP3oo_l0LVmf010=5P0M5RP07QLY030Y>`1GD680
OWN908n8VP2:PiD0PGZ<04e7E@0d;S`08ad[03hhAP1dKW`0V9:P09bFY02F
T9h0L72806aZPP1GDfX0;2Lm01`D:`0A1al04`LO01d?:00I3A406a4B01dC
500J4A8060lD01D=600C2Q/040LL03/_E`1MDGT0Mf^C07abU`1nMI80H5]_
03hkA00U9BL08al^048nC@1YIG@0PWj=081lR`1SGfh0=S9101<?7P0R7Rd0
>SI5040mB00I5Ql0D4iC0?[hn`3oood0nOSf0?_ko@3inO/0m_Kh0?;bm03`
l?800P3^k_002`3]kNl0kng`0?3^l@3clO@0m_Cg0?Oen03fm?L0n?Ki0?_i
o02][Jd0j^[Z0080oooo00@0oOgm0?knoP3oool0o_kn>03oool000070?oo
o`3WinT0VIVK0?GfnP3Yj^h0i>O/0>;UjP030>7Tj@030>;UjP3Si^/0i>O/
0080iNS]00d0i^W^0>[ZlP3^ko@0loCf0?KfmP3inOT0ooko07YgOP0e<S/0
JF9d075ZO01YHW@0B45C0080:B8d03P0ASmA06=LKP2ARiT0TXbJ085kR@1N
F6H0>C=1024K:@0U7bd0>cE304/eI01@?E/0A3@d05U;:024NCL0[J5;0;Z^
BP2n/DT0e/US0=[=I@3KcVD0e<UO0<ZnF02j/540Z9a609V<?@1>?b00CCd]
04<e=@0X6b`09adf03<^A@1BDEl0I6M`07ijR@1cKgh0EU9Q030/>`0M6BP0
;2Pg05A@G`1eLH00OWZ9061LJ`0d<C`00P0803Dc>03gmOP0ooom0?Ofm03k
nod0nOWk0?Kfn03bl_@0l?3b0>k^l080kNg_0P3_kO00203clO@0moGh0?Sf
n@3fm?L0n?Ki0?gkoP2a/K40inOW0P3oool20?gmo@030?ooo`3moOd0oooo
03L0oooo00001`3oool0iNGW09ZJW03gn?`0jN[^0>CWk03RiNX00`3Qi>T0
103RiNX0hnK[0>CWk03Uj>d20>KYkP0`0>SXl03[k?40l_?e0?Win@3oool0
nOOj05MDF`0710d0:R<e04DnD01VGg40OWN908n8VP2;Q9H0JF9d04<lCP0Q
6bT0?SQ606=MJ`26P8h0U8jL07MaO`11>dT07ALU06UF4@2XV440b[Y;0>kP
F@3hjE80onmE0?kYDP3ojUT0nnHo0?kY@03ojch0o>/m0?o]@`3okdl0on]F
0?OUE@3/iUh0c/II0:fSGP1mLeX0IE]T051:I01;BVT0@T=Q0P0S7bh0500b
;Sd0DdmN07EaP01kMhH0Hem^04Q4D`0F4R408Qh]02XW<P0E4Q/0>3Hk0?;`
l`3mo?X0n_Wg0?cloP3inO/0m_Kh0?;bm03`l?80k^k`0P3]kNl20>o]l008
0?;`l`3gmOP0n?Ki0?Kdm`3hm_T0o_co0;>c/`3UiND20?ooo`80oOgm00<0
oooo0?gmo@3oool0=`3oool0001F0?ooo`3Kfmd0YZJX0?;cm`3Wj>`0gn;W
0=kQiP3PhnP0gn;W0>3Sj03Qi>T0h^GZ0>?Vj`3Tin`0iNS]0>KYkP3Uknh0
kO?c0?7bmP3eloH0o?Kh0?[dmP1UH6@0@3]205U;G018>d`0>Rdn038W=`0c
:cP0CdUE07=`N@26QHd0Qi>C05mUL@0_:dH04`DO01T42@1;<`l0WXDe0>38
G03cm3@0nnII0?oRAP3ohW00g/I:0;jY@03/f4<0iLM=0=kAA03PeDP0flm7
0>7GD@3Cbd@0f=980<k;?P3Pgdl0m>A60?[/C@3ik580kN5I0<g0FP2@ODD0
CcT[030F8`15=5P0G4ac06eQR@1MEGX0>3EB01XP;P0M9bP0:cPa06=SF`1V
IVP0D51L024Q:`0R8R00kNcW0?khn03on_l0n_[l0?Win`3fm_P0m?Cf0?;b
m03`l?820>o_l@060?3^l@3ako80lo7d0?GcmP3gmOP0n?Ki0P3imoX00`2o
_kl0f][J0?ooo`020?ooo`030?knoP3oool0o_kn03P0oooo00003P3moOl0
e]KH0:VYZ`3cm?P0jN[^0>7Tj@3Oh^L0h>?X0=oRi`3PhnP0hNCY0>;UjP3S
i^/0iNS]0P3VjNh0CP3Sjnh0k?;b0?Khm`3no_`0ooko0?KcnP11?D`06AH[
04M2EP1@Bf40HUig07=^S01dKhl0I5mo04U4HP0a;4X0;RI;03Xa@P1HD3d0
Qgm10;^aC`3Re5L0lnAE0?SWD@3YhTT0l=]<0?gQ>03]bdl0`:Xc0:29>@30
ZcH0aZ/h09Mj?P2oZ4P0h<m=0<2a<P2JQb40WHLa0:RE;P3DaD@0m=iE0?;O
DP3_h4T0mNM@0?_`HP3_i6H0fLiR0<o2I02KTUT0FE0W02LK2`0_8bd0DDIT
061HP@1MF840EeEm03Pe@00_;3l09B4j00`;6`0F5QH0hN7E0?kll03onoD0
n_[l0?Win`3gmoT0m?Cf0?;bm03`l?80knoa0>k^l03`k_40lNob0??am03e
loH0moGh0?Sfn@80nOOj00<0`/;20=OGe`3oool00P3oool00`3no_h0oooo
0?knoP0h0?ooo`0000L0n_[l0=3@dP2_[k40m?Gi0>[[k`3Si^/0hNCY0080
gn;W00D0h>?X0>7Tj@3RiNX0i>O/0>GXk@020>KYkP1=0>S[m03[ko00l_G^
0?Cgl03jnod0moKo044nF@0g<e@0?D=1030c>P0S8CH09B1003L_E015>ed0
AS]I04DiD@1NCAl0V8Y10=W?G03gl5T0mnm60?7T?@3^gT<0kmY;0>SJG`3W
d4H0onE00?_PB`3cj400gmQ<0>oWE03om5l0jMmI0>;ICP3UfDl0hM=@0?7L
I@3^f640n>1R0?3JD`3dfe`0mMeG0?3KBP3[fd00k^4m0>kU?P3]iSh0knQ0
0?C`C`3Ke500_[9N09b<J01XE5<0;ad]01/:700S5B@0?CE=04]1I01BAfl0
8Q`h010=5P3Ddlh0oooh0?Whm03knod0nOWk0?Ogn@3dm?H0lO7c0?3`lP3_
ko40k^k`0?3^l@3ako80lo7d0?GcmP3gmOP00P3hm_T00`3imoX0b<S80=CD
e0030?ooo`030?knoP3oool0o_kn03P0oooo0000203lo?h0bl_=0;Ng^@3c
m?P0jN[^0>?Vj`3Qi>T0gn;W0P3PhnP0=03Qi>T0h^GZ0>CWk03Uj>d0i^W^
0>OZk`3]joT0k^oa0?CjkP3eoO80n?go0>c^o@0X9CX09B0f04I0C019?eP0
?S1D03@Q@@0m:b/0G4lJ08j8602l^bD0mnI10?_ZA03hicl0k]de0>cJ>03b
gdD0m=m>0>oIC`3ai5X0m]e?0?[KC@3[dcl0nOPn0>odC`37aDX0V8h/06]X
8@1;A100HE8e05Y6:`2GQ4`0a;E@0>SNB`3ajC`0m=];0?cSD`3liEL0mN1C
0?;MCP3agdd20?;RCP0F0?;NH@3giUX0o>mC0?G]C@3NeDX0_Jm<0:2=E@2?
NUl0FeA<02DJ7P0@11802@0901<:3@30_;d0oogo0?gko`3knod0nOWk0?Og
n@3dm?H0lO7c0>o_l@80k^k`00H0l>ka0?7_lP3clO@0mO?f0?Kdm`3gmOP2
0?Sfn@030=3@d03>c/h0oooo0080oooo00<0o_kn0?ooo`3oool0>03oool0
000>0?ooo`36a/P0`<320?7bmP3Wj>`0h^GZ0>7Tj@3Oh^L0h>?X0>7Tj@3R
iNX0hnK[0>CWk03VjNh20>OZk`1>0>kZn@3]kNl0m?[`0?Kmm@3lool0i>;W
02DN500J4`00:@/S04H[801^FaH0Y9HI0=[=;`3fi480n^A@0?gSFP3^db`0
m=Pg0?OLA@3dfDX0l=M70>gH?`3`g3/0lN4f0>SJ>`3_eS/0n=U:0?oXGP3D
bEl0O7/h03P_9P0L2R@03PhV04a;F@2YYk80?SE@01lA=00/8280I5lM0=;D
F@3fhT<0m^580?CNC@3bfU@0l]]K0?OOH@3dg5h0kMIF0>_DB03bgDh0mn=@
0?GTCP3fie00n^aH0?KWFP3/geD0c<U/0;B]G@2NTe<0IUTT03H]0P2^Z900
no[o0?Sgo`3lo?h0n_[l0?Ogn@3dm?H0lO7c0>o_l@3^k_00kNg_0>o]l03`
k_40l_3c0?Cbm@3fm?L0moGh0P3hm_T01P3IfMT0bLW90?ooo`3no_h0oooo
0?knoSX0oooo00001@3oool0`L730<S8bP3`lOD0i^O[0080h^GZ00L0g^7V
0>3Sj03Qi>T0h^GZ0>?Vj`3Uj>d0i^W^0080in[_04H0kncg0>g_kP3bnO80
kO?c0?[ioP3ek=/0Rge009^=:P3Ga2X0j=@e0?WS@03nid40n^4o0?GG@@3d
dTX0o=IG0?oQE@3ifTh0lmI:0?KKC03ih4l0m^5:0?;MA03`gD40m^AD0??K
>`3dfbL0m>E008=cDP0N6B00514V05E<J@28UH`0]/Bc0<;?^`1dOWH0IfUf
020N=00R82/0FU]F0??RC03ah4`0l^1>0?CODP3bgE00mN1A0?ORD@3cgd`0
nN5W0?GNG03afe40l=a90?7PBP3dhU00ln1F0>oLF@3jn5H0j^E=0?_`H`3o
mGD0fm1V0>[UX@3oond0noco0?cloP3jn_`0moOi0?CdmP3alO<0knoa0P3]
kNl01@3_kO00l>ka0?;`l`3dl_D0m_Cg0080moGh00L0n?Ki0>7Qh@34a<@0
oooo0?knoP3oool0o_kn03X0oooo0000203no_l0^k^m0<g=c`3al_H0j>W]
0>CWk03Si^/0g^7V0P3Qi>T0403RiNX0hnK[0>GXk@3VjNh0in[_0>S[l03/
jo00l?Cc0?_oo`3cmOl0oogo0?ogcP3TdE/0ondl0?[R>P3fgSH20?CL<P11
0?;J<P3dfcP0mMdm0??K?@3_f3d0l=Tn0?7M@03dgd@0l]a80>kGB`3^ee<0
lMYJ0>kGD`3kgU80nN4U0=O=501:=cd08B0b01/S501CFD/0];K50:f^`02F
V:L0TIBK08V=S00G7Ad07B0_03hoG@3ahEX0l>1G0?KUF@3gieH0kmm;0>gL
A03bhTL0ln=60?3QAP3ah580ln1P0?COK03bg6`0l]iU0?GSG@3hj5L0jmi4
0?7QAP3ii4T0n>=:0>WHE03djY40oooS0?_io`3lo?h0no_m0?ShnP3dm?H0
lO7c0>o_l@3]kNl0k>c^0>o]l03`k_40l_3c0?Cbm@3eloH00`3gmOP01@3W
inL0`<300?ooo`3moOd0oooo0080o_kn>@3oool000080?[jo02f][P0d=3B
0?;cm`3Zjnl0in[_0>CWk03NhNH20>7Tj@1D0>;UjP3Tin`0iNS]0>KYkP3W
j^l0j>_`0>g_kP3]lO00mO[o0?7`o`3onol0onff0>kE?@3eg000m=U00>kE
>`3`fCd0l=`o0>cJ?03]gCl0kmm10>WK?03_hCP0kMhi0>_K?P3/fdD0k]a:
0?7LB`3`g4L0k]Y30?KQB03adEH0o>110>GH=011:UP07ae501PR901`MI<0
akg609JBR@3=c;X0^kZf07McS00J5S/05aD[05MKG03fj6/0jmaK0>[LE@3b
hUL0l>5D0?7OE@3dh5T0l=aG0>_IF@3bhUT0m>IB0?3SA`3_hTP0lnAE0??Q
H@3_g6@0n=eb0?cNK03kg5d0on9H0?OOH@3ZfhP0o_KQ0?oko`3lo?h0no_m
0?ShnP3dm?H0lO7c0>o_l@3]kNl0k>c^0>k/k`3`k_40l_3c0?Cbm@3eloH0
m_Cg0P3gmOP01@3Zj^X0_[jn0?ooo`3moOd0oooo0080o_kn>@3oool0000>
0?kon02WZZ40f]gD0?Cgl03YjnH0inWT0>KXi@3Ti^<0i^;S0>OSi03Xi>D0
jNGT0>_WiP3/j>D20>kZi`090?[/k03fk?L0nOWi0?[lk`3om_l0onW00>[B
5P3neRL0m=Tb0080l]Td00D0lmXh0?;J>P3bfS`0lMXl0?;K?`030>oJB`0H
0>oJC@3`fdh0l=Y@0?3JD03`fU40jMQ<0?7P>03ch2`0kMQ;0:B<C00m:S00
71Dn01lTCP0nB3d0:SD]06MaNP29SZ/0D51f010=7P0j>1l0^[Yn0??REP3b
hED0lN1D103`ge<01`3ah5@0l^9A0?;RD@3bhE<0ln9D0??REP3dheL00P3d
hUP05P3bgVh0k=mC0?3OF`3gg740lmm00>cPJP3oo?l0k_oo0?kio@3lmo/0
n_Gi0?Obn03ck_@0l>_b0>kYl03/inh0jNkZ0>[_j`3/lNd0koC`0?7flP3b
mo<20??hm0030>k^kP32`/80m_Kf00<0oooo00<0oOgm0?ooo`3oool0=`3o
ool0000I0?[ko@2YZZ`0g=gO0>k_l`3Ui^X0g]oT0>GVj`3RhnP0gn;Y0>3S
jP3RiN`0i>O/0>OZk`3YkO00jnob0>c`l@3dl_D0ko7n0??jo`3en_h0ooOo
0?gYd@3We300nmM10?KJ>0020?KJ>@060?CJ>`3dfSl0m=]10?CK@@3cfd<0
l=Y80P3`fTT00`3`fD/0lMY<0?7JCP020?;KC`0C0?KTG03dgUL0k]E70?oX
D03che80]:]6075[B`0e<4H07A4g01L>;@0H4R`071L[03Xd=P1nN5H0aL1/
0>k/L`3ehe<0m>9B0??QD@030?;PD0040??QD@3dhU80lMaL0?7LG@80l]eN
01T0l]eP0??MH`3cgF<0lmeS0?GQG03ai4P0m>IA0?KNI03`fSL0jMUP0?oh
n@3dooX0nO[o0?Oho@3em_/0l_;j0>k^mP3[joD0j>Sb0>OWl@3/jo40k^gc
0?7`mP3dloT0m_Gk00<0n?Om00H0jn_[0<;2`P3oool0oooo0?knoP3oool2
0?knoSP0oooo0000203knol0Z:Rb0>3PjP3_koT0l?3l0>KVlP3/k?P0g]kZ
0P3PjO803P3PjO00hN[a0>;[l03Rjo00h^c^0>?]k`3]n>L0k?SZ0?3ol`3c
on`0oogo0?S][@3SfAD0lm`N0P3deT001P3deT80l]I40?;HA`3bedP0l]M:
0?;IB`80lmm000@0lmm20?;N@@3bgD80lMa10P3ag4<04@3/gc/0m=iD0>c@
D`3aeTL0mN@f0?CZ>P3`jV00fMEd0;f[N@2`XFX0Y9UK0;fcKP3Kd840k>1l
0?W/JP3`hT/0l]mD00D0lMiC0`3bge@01@3bgeD0ln1F0??OF03cgeP0lmmJ
0080m>1K01D0lmmL0?7RD@3fieX0mme^0?7FB`3/eFd0ooOj0?con`3go_H0
mOcd0?;ilP3_m^l0jo7]0>O]j@3UjnT0hnWW0>_Wj03]jNX0l>c]0??_l03f
l_<00`3glo@0203bl_80^KVi0?ooo`3inOT0no_k0?ooo`3moOd0o_kn>03o
ool0000V0?ono`2SXZX0jn[`0??bn03al?H0j^W^0>k]lP3Sh^L0h>?X0>7T
j@3Si^/0iNW/0>S/k`3Zk^l0k?3a0>galP3^lOX0koGe0?Gjo`3io?<0oo[e
0?SZX`3Uf1X0kmLM0?3H=P3`f3P0kmTh0?3I>`3^fCh0k]U00>gJ@03]fD80
imPg0>SI>03Xf3X0jMTk0>[J?@3[fch20>cL@@0@0>3F@03`hT/0m>190?WQ
B@3dgD80k=/f0?3V=P3/j2d0nnm10?W_@P3dk4<0no=@0?[`D`3diD`0nNI<
0?WRAP@0lN5@0P3bhU420??SDP<0m>E<00d0mNI?0?GUD@3eiE40mNEA0?GU
DP3ehF@0lN=N0?O[H@3ghG40m=aH0?3JJ`3om=/0nooJ0080oooj00`0o_gh
0?_jmP3gm_@0m??a0?7`kP3`k^l0mnkc0?S_m03jlOH0o??h0?ofn`3omo`2
0?oioP040?ooo`2m_Kd0oooo0?clo080oooo00<0n_[j0?ooo`3oool0=`3o
ool0000H0?_kn@2NWY`0loC_0?kon@3em_00ko3X0>g_i03/k^<0m^ce0?O]
mP3hk_L0nNog0?_an@3lloP0oOCi0?ken03on_40oooU0?onm03oo^d0oocZ
0?oc]03lj5<0onMK0P3hjUH01P3jjeX0n^iN0?_^H@3llF@0o_9X0?ccJ080
ooF200@0ooB20?obP03ml800o>mo0P3jk7l0403fj9d0m^]o0?3WFP3fjE`0
n^Ma0?SRO@3jiGX0m>AZ0??OFP3di5d0n>YU0?3TG03/h5P0l^9K0??NG`3l
i6X30>kTJ`80knE/0`3`iVd01P3^hW@0k^9f0>kRMP3^hWH0k^5h0>gPM`80
kN1h0100jmmY0>?LI`3Viel0imaV0>WHEP3Pde<0j>2H0=SRS03GdiH0eM6D
0=;>T@3=b8h0bLB:0<G0R032_HD0`;^30`2f]8401`2g]H80^;J30;ZhQ@2m
^hP0_[b90<K6aP2ZZZX00`3oool00`3no_h0nOWi0?ooo`0h0?ooo`0003X0
ookj0:2OVP32`[X0aLFk0<?3]`34aKL0_Kj^0;o0[P35`8T0a;n80<:mQP31
_8@0_kZ00;fhOP2l]gd0^kMj0;fcPP2j]Vl0]k260;N]R@2m[Xl0^jQm0;RW
C`32ZFL0^jii0;Z]N02gZWH0/ZId0:nSL`2ZWg40Yia_0:JKKP2MTFL0W91V
09Z>I02HS6@0UHUQ09:6H02@Q5h0Sh=M08IlF02:PEH0Qga>081cA`1mKD/0
P6aA085]E01lId`0Q6YA07IPB`1dHTh0LV9807AV@`1cHd40KUQ007iTE@1]
GdD0KV161@1_HDL01P1^H4H0KUm806iOB01^GdP0KUm:06eNB@<0KEi;0140
JeAT061AJ01TGEL0I5AN06aCE`1UCTP0IE9^059@F`1PDDX0HE9;06=DC`1U
EU40IeQE06YKF01[Fe/0K5aL06YRH00206UQG`80J61N00P0JV9P06]SH@1/
I680L71`09fMW@3jn_X0o_kn0?ooo`80no_k>@3oool000090?Kdn@2WYJP0
M79c06IUH`1^KFP0LG5Y075aI@1fMVX0Mfia0080N6mb0P1iL74307YbL00Y
07m`M`1mMUX0N6i_07I]LP1hLW@0MVmg07QaI`20M8P0MV]k07M/O@1eK7l0
MVf207E]Q01fKXH0M6n607E_R@1iMGH0NWEi07]fNP1lMgd0OWUo07mjP@20
Nh80PGb307]iK01nNGd0OGR>07egT@21OHh0RHB;08V2R@26O8D0PWEn0965
V@2<Pj00PgnJ08V6V@2@SJ00ThV[08an[`2BRJP00P2CRZT01@2DRjX0ThZY
09>:Z@2BRJP0THRW0080U8fM0P2CS9h0302CRj00TXZO09::X@2BRZ40VI6N
08n<Z@2AVYL0TY:N09jAY@2LSI80Vi>[08fAVP80UHfH00<0U8bG09B<V@2C
RiP00P2BRYT00`2ARIP0TH^I09:<VP0209:<VP06096;V@2?RIL0SXRF08f7
U@23Ph<0d=3@0`3oool30?knoSP0oooo00002P3oo?l0k>Sf0:>PZ`2NVj80
ZJN/09jLW@2PWid0YZFQ0:6O[02QWjX20::PZ`0<0:>RZP2TXjT0YJBZ0:FT
ZP2ZV/T0ZJ>S0:>N/P2PXj`0WjVP09^VXP2JZ9L0WJVg0P2SYJ@0102QYJH0
XJFX0:2UZ@2PYJ/209jU[@050:6U/02PY:l0X:B_09nS[`2NXZh00P2MX:l0
4@2LWjh0X9c109ZI^02IWjd0VjFV09ZUW`2FWih0UIVU09ZJ/P2HVYT0Y:Jb
08nFZ@2BWZX0UJBO08VISP2GXYh0U9^U0080UI^K0`2FW9`00`2EVi/0U9ZJ
09>IV@0209:GV`80TYNM0P2AUIh2092DW`0>09:HSP27TI/0R9f:08RBT`2B
SJ40TH^=09>@X@29Ti@0RHn?08V>T@2:Si80Ri2C08^@U02<TIL208fBV009
08^8S`2=RY40SX^B08n<T`2=RY40RHJ=08F2R@22OhH0`<300080oooo00<0
o?cl0?ooo`3no_h0>P3oool000080?Ogn@3oool0h^7V0::QYP2MW:80YZF[
09ZIX@2UY:`30:2QYP80XJ:W0`2PXJH20:6RY`80X:6V00@0Wj2U09jOY02N
Wj@0WYnT102PWjD409nNY0P0WIbR0`2LVj4309^JX080VYVO202HV:000`2I
V:00V9NO09RGW`0209RGW`<0UiJN0`2EU9`409BCV`@0Ti:J00<0TY6I096@
V02AT9P00P2@SiL00`2AT9P0T8nG092?U`0208n>UP0;08j=U@2=S9@0SHbD
08f;UP2<RYD0TY6I08f<U024PhT0T8nE081oQ02_[[<0@03oool000080?oo
o`3jn_`0no_m0=CCf02RXJH0WYfS0:BSZ@2MW:@30:2QYPD0XJ:W0P2RXjP0
0`2QXZL0X:6V0:2QYP0209nPY@0309jOY02PWjD0X9nU0080X9nU102OWZ@8
09jMX`80WIbR0`2LVj4309^JX0P0VIVQ0`2IV:0409RGW`0309NFWP2FUId0
UYFM0080UYFM0`2EU9`409BCV`0309>BVP2BTIT0TY6I00D0TI2H00<0T8nG
08n>UP2?SYH00P2>SID0202=RiH0TI2H092?U`25Q8X0V9NM07akP02b/KH0
k>_`@03oool000080?ooo`3gmoT0oooo0?kmo`33`/L0X9nU09nNY02RXJL3
0:2QYP80XJ:W0`2RXjP00`2SY:T0XZ>X0::SZ0020:6RY`030:2QYP2OX:D0
Wj2U00@0X9nU102OWZ@909jMX`@0WIbR0`2LVj4809ZJXP<0VYVQ0`2IV:04
09RGW`<0UiJN1@2FUId209FDW00409BCV`2CTYX0Ti:J09>BVP80TY6I0P2A
T9P02`2@SiL0ShjF08n>UP2?SYH0SXfE08n>UP28Qhl0TI2F07mnQ02LVj00
k>_`0440oooo00040?ooo`040?Ccn02i^;d0UIBI0:b[/@D0XJ:W00@0XZ>X
0:>TZ@2TYJX0Y:FZ0P2SY:T00`2RXjP0XJ:W0:6RY`020:2QYP@0X9nU302O
WZ@409jMX`@0WIbR202KVj<309^JXP<0VYVQ1@2IV:0309RGW`D0UiJN00<0
UYFM09FDW02EU9`00P2DTi/209>BVP80TY6I00`0TI2H092?U`2@SiL0T8nG
08j=U@2@SiD0SHbB08^:T027QX/0h>3R0?ooo`3moOm00?ooo`0000P0no_i
0?ooo`3hn?P0n_[j0?ooo`3RhNH0ZZV^0::QYP80XZ>X0`2QXZL00`2RXjP0
Y:FZ0:BUZP020:BUZP030:>TZ@2RXjP0XZ>X0080XJ:W00<0X:6V0:2OY@2P
WjD00P2PWjD409nNY0P0X9nU0P2OWZ@309jMX`<0WIbR202KVj<409^JXP@0
VYVQ102IV:0509RGW`80UiJN0P2FUId00`2EU9`0U9>K09BCV`0309>BVP03
09:AV@2AT9P0TI2H0080T8nG00D0ShjD09FDVP2?SY@0QXF:0=[Jg0020?oo
o`030?_kn`3oool0oooo03h0oooo00020?kno0080?gmn`3oool0oooo0?oo
o`3Kfmd0WIbQ0:FVZ`2TYJX20::SZ0030:6RY`2RXjP0XjBY0080Y:FZ0P2S
Y:T20::SZ0030:6RY`2PXJH0X:6V00@0X9nU3@2OWZ@409jMX`<0WIbR202K
Vj<309^JXP<0VYVQ102IV:0309RGW`D0UiJN0P2FUId0102EU9`0U9>K09BC
V`2DTi/209>BVP80TY6I00X0TI2H092?U`2@SiL0T8nG096@UP2>SI80QHB9
0<71``3oool0oOgm@P3oool0000@0?oon`3knoT0ooom0?ooo`3kno/0oooo
0?gmo`36a/P0YjR]0:FVZ`2TYJX0XZ>X0:6RY`2RXjP0XjBY0:BUZP<0XjBY
00<0XZ>X0:6RY`2QXZL00P2PXJH40:2OY@`0WijT0`2NWJ<409fLXP0309bK
X@2KVj<0Vi^S00H0Vi^S0P2KVZ8309ZIX@<0VIRP0P2HUil309NFWPD0UYFM
0P2EU9`0102DTi/0Ti:J09>BVP2BTIT209>BVP0309:AV@2AT9P0TI2H0080
T8nG00T0ShjF08j=TP2?SY<0ZjZ_0?ooo`3jn_`0o?cl0?knoP3oood0@03o
ool00080oook00@0o?cj0?ooo@3oool0oOgm0P3oool01P2XZJh0YjR]0:BU
ZP2RXjP0XJ:W0::SZ0@0XjBY0P2RXjP0102QXZL0X:6V0:2QYP2OX:D40:2O
Y@`0WijT0P2NWJ<309fLXP<0W9^Q202JVZ8409ZIX@@0VIRP0P2GUYh309JE
W@D0UIBL0P2DTi/00`2CTYX0TY6I09:AV@0409:AV@03096@V02@SiL0T8nG
0080ShjF00<0QhJ;0:>RY`3hn?X00`3oool00`3oood0o_kl0?ooo`0o0?oo
o`00203oool0203_k_<0Xj:W09jMX`2XYjd0ViZR0:>RZP2VY:l0XZ2[102R
XJL40:6PYP@0WijT1@2PWjD609nNY00309jMX`2LVj<0W9^S0080W9^S0`2K
VZ800`2JVJ40ViZR09^JXP0609^JXP0409fLY02KVZ80V9NO09RGW`80VYVQ
00T0VIRP09NFWP2JVJ40VIRP09NFWP2FUId0UiJN09JEW@2EU9`01@2CTYX4
09:AV@0>09NEXP2?SIX0SXbG09:@V`2@SiL0SHbD08n>U02AT9H0S8b<0>SX
j03oool0n_[j0?gmo@3lo?a20?ooo`00203oool0203lnol0dm;G09ZIWP2N
WJ<0[Jbb09nNYP2PWjL0Xj6/0`2SXZP40::QY`030:6PYP2PWjD0X9nU0080
X9nU102OWZ@809bKX@@0WIbT302LVj<0102MW:@0ViZR09ZIX@2JVJ4209^J
XP0:09VHX02HUil0VYVQ09RGW`2GUYh0V9NO09VHX02JVJ40VIRP09NFWP80
U9>K0`2CTYX309:AV@09092>V`2BT9/0TY2K092?U`2BTIT0U9>I08b;T@1o
OX@0dM7A0080oooo00D0o?cl0?ooo`3oool0oooo0?_kn`100?ooo`002@3o
ool0203mo?l0^[Vn09bKX@2ZZJl0YJB/0:6PZ02RXJT0YJBZ102TXjT30:>R
Z080XJ2V0P2PWjD209nNY080WYfS00<0WIbR09jMX`2NWJ<00`2OWZ@20:2O
Y@0309nNYP2NWJD0WYfU0080WYfU0`2MW:@809bKX`0309fLY02LVj<0ViZR
00<0ViZR00@0VIRP09RGW`2KVZ80VYVQ102HUil00`2FUId0UIBL09BCV`03
09BCV`@0Ti:J00P0SH^F09RFX@2>S9L0ShjF09^JXP28Qhd0RXV?0;Vh_@80
oooo0P3jn_X30?ooo`030?_kn`3oool0oooo03h0oooo000:0?ooo`060?Cd
mP2d/kP0V9NM0:^Z/02WYZ`0XJ2X102UY:X40:BSZ@<0XJ2V00<0X9nU09nN
Y02NWJ<00P2NWJ<0102MW:80WYfS0:2OY@2PWjD209nNY0030:2OY@2QX:H0
WYfU0080WYfU102MW:@00`2LVj<0ViZR09^JXP0609^JXP0309bKX`2KVZ80
VYVQ0080VYVQ00D0VIRP09RGW`2HUil0V9NO09NFWP0209JEW@80UiJN00<0
UIBL09BCV`2EU9`00P2EU9`309BCV`80Ti:J00P0THnJ09FDW02DTi/0UIBL
092?U@27QX/0/[6f0?ono`80oooo00@0m_Kf0?gmo@3oool0oOgm@P3oool0
00P0oooo00P0oOgm0?gmo`3oool0h^;T0:VX[@2TXjT0YZF[0:>RZ0@0YJBZ
102TXjT30:6PYP030:2OY@2OWZ@0WYfS0080WYfS00P0VIRN09^JX02LVj40
ViZP09VHWP2HUid0VYVO09^JX0<0ViZR0`2JVJ4209VHX0P0UiJN0P2HUil0
0`2GUYh0UYFM09JEW@0209JEW@0609NFWP2EU9`0U9>K09BCV`2EU9`0V9NO
0P2IV:00102HUil0UIBL09FDW02EU9`309BCV`80Ti:J00L0UIBL08j=U@2I
V:00TY6G08J5RP2d/kP0m??h00H0oooo00<0o?cl0?ooo`3oool0@03oool0
00X0oooo00D0o_kn0?ooo`3MgMl0YJBY0::QYP020:FTZP@0Y:>Y0`2SXZP2
0:6PYP80X9nU0P2OWZ@209jMX`0809ZIW`2LVj40WIbR09^JX02GUY`0UIBJ
09JEV`2HUid209JEW@<0UIBL0`2DTi/809:AV@0:09>BVP2BTIT0TI2H092?
U`2?SYH0TI2H09BCV`2FUId0VYVQ09VHX080UiJN0P2HUil00`2FUId0UIBL
09BCV`0309BCV`@0Ti:J00P0TY6I09:AU`26QH/0QhJ;0;>b]`3`l?80oooo
0?cloP@0oooo00@0o?cl0?gmo@3oool0oOgm@03oool000P0oooo00<0ooom
0?ooo`3fm_H00P3oool00`3;b/l0[:^`0:>RY`030:>RZ0@0XZ6W00<0XJ2V
0:2OY@2PWjD00P2PWjD409nNY00509bKX@2NWJ<0WijT09^JX02FUI/00P2C
TYP0102EU9X0T8nG092?U`2@SiL408n>UP0308j=U@2=S9@0SHbD00P0SHbD
00P0RhZB08V8T029R900RhZB096@V02EU9`0V9NO09JEW@80U9>K0P2EU9`0
102CTYX0TI2H09BCV`2DTi/309>BVP<0TY6I00X0ShjD09ZIW`2?SY@0ZZV^
0>o^l`3oool0nOWk0?ooo`3no_h0o?cl0P3moOd0103kno/0o_kn0?ooo`3n
o_i00?ooo`00203oool0203no_`0ooom0?ooo`3hn?P0oooo0?cloP2n_L80
WYfR102RXJL40:6PYP@0WijT102PWjD01@2IV9h0ViZP09^JX02GUY`0TI2F
0080SHbB00<0ShjD08f<U02<Ri<00`2<Ri<308^:TPT0RXVA00L0RHR@08N6
SP25Q8`0QHB<08R7S`2?SYH0U9>K0080R8N?00@0RXVA08f<U02BTIT0UIBL
0P2FUId409>BVP@0TY6I00P0ShjD09VHWP30_l@0k^gb0?ooo`3moOl0o?cl
0?gmoDP0oooo00080?ooo`0@0?clo03no_h0oooo0?knoP3moOd0oooo0?Cd
m03Hf=P0_;bl0;Rh^02d];@0][Jf0;^k^`2m_Kd0^KVi0;Fe]@P0^KVi00P0
aLG50<S8b03;bl/0bLW90<K6aP34a<@0alO70<[:bPP0c/k>203<c<`00`39
bLT0clo?0=GEe@020=OGe`090=SHf03Lg=`0h>3P0>GUi@3WinL0jNWY0>_[
j`3]kNd0k^k^0080kno_0P3^k^h20>g]k@070>c/k03[jn/0j^[Z0>[ZjP3_
knl0m_Kf0?knoP020?ooo`030?knoP3oool0oooo04P0oooo00080?ooo`05
0?_kn`3moOd0oooo0?gmo@3lo?`00P3oool0103dm?@0oooo0?ooo`3moOd4
0?ooo`030?knoP3oool0oooo00/0oooo00<0o_kn0?ooo`3oool0403oool0
0`3moOd0oooo0?ooo`050?ooo`040?_kn`3lo?`0oOgm0?knoPP0oooo0P3n
o_h20?gmo@030?[jnP3moOd0oooo0080oooo0P3moOd00`3no_h0oooo0?oo
o`160?ooo`00303oool00`3kno/0oooo0?ooo`020?ooo`030?knoP3moOd0
o_kn00<0oooo00<0oOgm0?ooo`3oool03P3oool80?knoPP0oooo103no_h0
1@3moOd0o?cl0?_kn`3jn_X0o_kn00@0oooo0P3no_h00`3moOd0oooo0?oo
o`0;0?ooo`80o_knB@3oool000`0oooo00@0oOgm0?_kn`3lo?`0oOgm4@3n
o_h00`3moOd0o?cl0?clo0020?knoP030?gmo@3lo?`0oooo0140oooo00<0
o_kn0?ooo`3oool00P3oool0103no_h0oooo0?ooo`3oool30?knoP@0oOgm
0`3no_h50?ooo`80o_knC03oool000P0oooo00<0oOgm0?clo03lo?`00`3o
ool00`3moOd0o_kn0?ooo`0@0?ooo`030?knoP3lo?`0oOgm00<0oooo00<0
oOgm0?knoP3no_h03P3no_h0103oool0oOgm0?clo03moOd30?ooo`030?gm
o@3oool0oooo00H0oooo0P3no_h70?ooo`030?gmo@3lo?`0o_kn04`0oooo
000:0?ooo`80o?cl103oool0103moOd0o_kn0?knoP3no_h30?gmo@030?kn
oP3moOd0oOgm00H0oOgm6P3oool20?gmo@040?knoP3oool0o_kn0?clo0D0
oOgm00<0o_kn0?ooo`3oool00P3lo?`20?gmo@<0o_kn0P3oool20?knoP<0
oooo00<0o_kn0?clo03oool0A`3oool000/0oooo00D0o?cl0?ooo`3oool0
oOgm0?knoP020?ooo`80o_kn0`3oool00`3no_h0oooo0?ooo`070?ooo`03
0?knoP3moOd0o_kn0080oooo00<0o_kn0?gmo@3oool04@3oool00`3no_h0
oOgm0?gmo@020?knoP030?gmo@3oool0oooo01@0oooo00<0o_kn0?gmo@3o
ool0A`3oool000P0oooo00@0n?Sh0?ooo`3oool0oOgm0P3oool0103kno/0
o?cl0?ooo`3oool20?knoP<0oooo00<0o_kn0?ooo`3oool03P3oool80?kn
oPX0oooo0P3no_h60?ooo`060?knoP3moOd0oOgm0?gmo@3no_h0oooo203m
oOe@0?ooo`00\
\>"], "Graphics",
  ImageSize->{160, 285},
  ImageMargins->{{326, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->None],

Cell[TextData[StyleBox["SGI ALTIX 3700",
  FontSize->24,
  FontWeight->"Bold",
  FontSlant->"Italic"]], "Text"],

Cell[TextData[{
  StyleBox["\t- 16 procesoru na 1.3 GHz ",
    FontSize->18],
  "                                                         ",
  StyleBox["http://www.civ.cvut.cz",
    FontSize->36]
}], "Text",
  CellDingbat->None,
  FontSize->18],

Cell[TextData[{
  StyleBox["\t- 20 GB RAM\t\t\t\t\t\t\t\t",
    FontSize->18],
  StyleBox["-  vice informaci",
    FontSlant->"Italic"]
}], "Text",
  FontSize->18],

Cell["\t- Linux IA-64", "Text",
  FontSize->18],

Cell["\<\
\t- systemu LINUX - Red Hat 7.2.\
\>", "Text",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Vyhody sys. ",
    FontSize->36],
  StyleBox["Mathematica",
    FontSize->36,
    FontSlant->"Italic"],
  StyleBox[" ver. 5",
    FontSize->36]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "\n",
  StyleBox["- vyrazne zvyseni vykonu pri vypoctech v linearni algebre \
(nezavisle na platforme a CPU)\n\t- pouziti knihoven BLAS a LAPACK",
    FontSize->24]
}], "Text"],

Cell[TextData[StyleBox["  ",
  FontSize->5]], "Text"],

Cell[TextData[StyleBox["- SSE2 optimalizace pro CPU Intel Itanium 2 (Linux, \
Unix) \n\t- Intel Math Kernel Library 5.2",
  FontSize->24]], "Text"],

Cell[TextData[StyleBox["  ",
  FontSize->5]], "Text"],

Cell[TextData[StyleBox["- podpora paralelnich vypoctu na multiprocesorovych \
pocitacich ( ! bez pouziti Parallel Computing Toolkitu)\n\t- Multi - threaded \
BLAS\n\t- OpenMP",
  FontSize->24]], "Text"],

Cell[TextData[StyleBox["  ",
  FontSize->5]], "Text"],

Cell[TextData[StyleBox["- automaticka detekce procesoru",
  FontSize->24]], "Text"],

Cell[TextData[StyleBox["  ",
  FontSize->5]], "Text"],

Cell[TextData[{
  StyleBox["- 64 bit verze pro Linux a Unix\n\t- technologie gigaNumerics - \
adresni prostor 10^6 terabyte ? \n\t- pro velka cisla 64 bit zpracovani ?",
    FontSize->24],
  "\n"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[StyleBox["Ukazka paralelniho vypoctu na SGI ALTIX 3700",
  FontSize->36]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["\n",
    FontSize->18],
  StyleBox["- pouze pro funkce z linearni algebry \n         ",
    FontSize->24],
  StyleBox["Dot[ ], LinearSolve[ ], Inverse[ ], Det[ ],\n\tEigenvalues[ ], \
SingularValueDecomposition[ ], QRDecomposition[ ]",
    FontFamily->"Courier New",
    FontSize->24],
  StyleBox["\n",
    FontFamily->"Courier New",
    FontSize->18],
  StyleBox["\n\t",
    FontSize->18]
}], "Text"],

Cell[BoxData[
    \(\(\( (*\ data : \ nahodne\ realne\ ctvercove\ matice\ a, \ 
      b\ *) \)\(\[IndentingNewLine]\)\(\(n = 1000;\)\[IndentingNewLine]
    \(a\  = \ Array[Random[] &, {n, n}];\)\[IndentingNewLine]
    \(b\  = \ Array[Random[] &, {n, n}];\)\)\)\)], "Input",
  CellLabel->"In[16]:="],

Cell[TextData[{
  "\t\t\n",
  StyleBox["- vyuziti vsech procesoru lze sledovat v shellu systemu prikazem \
",
    FontSize->24],
  StyleBox["top",
    FontFamily->"Courier New",
    FontSize->24]
}], "Text"],

Cell[BoxData[
    \(\(a . b;\)\)], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    \(\(Det[a];\)\)], "Input",
  CellLabel->"In[20]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["\"Paradni\" vykon pri nasobeni dvou matic\n",
    FontSize->36],
  StyleBox["paralelni vypocet 16 procesoru",
    FontSize->24,
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["\n- nasobeni 2 ctvercovych matic:    Dot[mat1, mat2]",
  
  FontSize->18]], "Text"],

Cell[TextData[{
  StyleBox["(* davkove zpracovani (shell) *)\n",
    FontFamily->"Courier",
    FontSize->16],
  StyleBox["OMP_NUM_THREADS=16; export OMP_NUM_THREADS (* normalne se provadi \
automaticky *)\nnohup math <test16.m >test16.out&",
    FontFamily->"Courier",
    FontSize->16]
}], "Text"],

Cell[TextData[{
  StyleBox["\n(* test1.m *)\nminsize = 50\nmaxsize = 5000\nstep = 50\nrep = \
10\n\nTimAndMflopsAndMem16 = Table[\n        oper = 2.*size^3;\n        mat1 \
= Array[Random[] &, {size, size}];\n        mat2 = Array[Random[] &, {size, \
size}];\n        reptim = Timing[Do[mat1.mat2;, {rep}]][[1, 1]];\n        \
{reptim/rep, rep*oper/reptim/10^6, ByteCount[mat1]/10.^6}\n        , {size, \
minsize, maxsize, step}\n        ]\n        \nSave[\"dot16.test\",{minsize, \
maxsize, step, rep, TimAndMflopsAndMem16}]",
    FontFamily->"Courier",
    FontSize->16],
  "\n"
}], "Text"],

Cell[BoxData[
    \(\(<< dot16.test;\)\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(\(plotopt = {PlotJoined \[Rule] True, \ 
          PlotStyle \[Rule] Thickness[ .01], 
          TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
              FontSize \[Rule] 15}, Frame \[Rule] True, 
          DisplayFunction \[Rule] Identity, 
          PlotRange \[Rule] All};\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[
      GraphicsArray[{\[IndentingNewLine]ListPlot[
            Table[{step*i, TimAndMflopsAndMem16[\([i, 1]\)]}, {i, 1, 
                Length[TimAndMflopsAndMem16]}], plotopt, 
            FrameLabel \[Rule] {"\<rozmer matice\>", \ "\<cas [s]\>"}, 
            PlotLabel \[Rule] "\<Cas vypoctu Dot[mat1,mat2]   \n  Paralelni \
vypocet 16 CPU\>"], \[IndentingNewLine]ListPlot[
            Table[{step*i, TimAndMflopsAndMem16[\([i, 2]\)]}, {i, 1, 
                Length[TimAndMflopsAndMem16]}], 
            FrameLabel \[Rule] {"\<rozmer matice\>", \ "\<vykon [MFLOPS]\>"}, 
            plotopt, 
            PlotLabel \[Rule] "\<Vykon vypoctu Dot[mat1,mat2]   \n  Paralelni \
vypocet 16 CPU\>"]\[IndentingNewLine]}]]\)], "Input",
  CellLabel->"In[4]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.0001924 0.0146321 0.0850233 [
[.01419 -0.0125 -5.78125 -19 ]
[.01419 -0.0125 5.78125 0 ]
[.20659 -0.0125 -17.125 -19 ]
[.20659 -0.0125 17.125 0 ]
[.39899 -0.0125 -17.125 -19 ]
[.39899 -0.0125 17.125 0 ]
[.59139 -0.0125 -17.125 -19 ]
[.59139 -0.0125 17.125 0 ]
[.78379 -0.0125 -17.125 -19 ]
[.78379 -0.0125 17.125 0 ]
[.97619 -0.0125 -17.125 -19 ]
[.97619 -0.0125 17.125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.7188 -38 ]
[.5 -0.0125 44.7188 -19 ]
[-0.0125 .01463 -11.5625 -9.5 ]
[-0.0125 .01463 0 9.5 ]
[-0.0125 .09966 -11.5625 -9.5 ]
[-0.0125 .09966 0 9.5 ]
[-0.0125 .18468 -11.5625 -9.5 ]
[-0.0125 .18468 0 9.5 ]
[-0.0125 .2697 -11.5625 -9.5 ]
[-0.0125 .2697 0 9.5 ]
[-0.0125 .35473 -11.5625 -9.5 ]
[-0.0125 .35473 0 9.5 ]
[-0.0125 .43975 -11.5625 -9.5 ]
[-0.0125 .43975 0 9.5 ]
[-0.0125 .52477 -11.5625 -9.5 ]
[-0.0125 .52477 0 9.5 ]
[-0.0125 .6098 -11.5625 -9.5 ]
[-0.0125 .6098 0 9.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30.5625 -21.2813 ]
[-0.01875 .30902 -11.5625 21.2813 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -94.5625 0 ]
[.5 .63053 94.5625 40.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -66.7813 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05267 0 m
.05267 .00375 L
s
.09115 0 m
.09115 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.24507 0 m
.24507 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32203 0 m
.32203 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.43747 0 m
.43747 .00375 L
s
.47595 0 m
.47595 .00375 L
s
.51443 0 m
.51443 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.66835 0 m
.66835 .00375 L
s
.70683 0 m
.70683 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.82227 0 m
.82227 .00375 L
s
.86075 0 m
.86075 .00375 L
s
.89923 0 m
.89923 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.719 -42 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rozmer) show
108.875 18.438 moveto
(matice) show
148.438 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01463 m
.00625 .01463 L
s
gsave
-0.0125 .01463 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .09966 m
.00625 .09966 L
s
gsave
-0.0125 .09966 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .18468 m
.00625 .18468 L
s
gsave
-0.0125 .18468 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .2697 m
.00625 .2697 L
s
gsave
-0.0125 .2697 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .35473 m
.00625 .35473 L
s
gsave
-0.0125 .35473 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .43975 m
.00625 .43975 L
s
gsave
-0.0125 .43975 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .52477 m
.00625 .52477 L
s
gsave
-0.0125 .52477 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .6098 m
.00625 .6098 L
s
gsave
-0.0125 .6098 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03164 m
.00375 .03164 L
s
0 .04864 m
.00375 .04864 L
s
0 .06565 m
.00375 .06565 L
s
0 .08265 m
.00375 .08265 L
s
0 .11666 m
.00375 .11666 L
s
0 .13366 m
.00375 .13366 L
s
0 .15067 m
.00375 .15067 L
s
0 .16767 m
.00375 .16767 L
s
0 .20168 m
.00375 .20168 L
s
0 .21869 m
.00375 .21869 L
s
0 .23569 m
.00375 .23569 L
s
0 .2527 m
.00375 .2527 L
s
0 .28671 m
.00375 .28671 L
s
0 .30371 m
.00375 .30371 L
s
0 .32072 m
.00375 .32072 L
s
0 .33772 m
.00375 .33772 L
s
0 .37173 m
.00375 .37173 L
s
0 .38873 m
.00375 .38873 L
s
0 .40574 m
.00375 .40574 L
s
0 .42274 m
.00375 .42274 L
s
0 .45675 m
.00375 .45675 L
s
0 .47376 m
.00375 .47376 L
s
0 .49076 m
.00375 .49076 L
s
0 .50777 m
.00375 .50777 L
s
0 .54178 m
.00375 .54178 L
s
0 .55878 m
.00375 .55878 L
s
0 .57579 m
.00375 .57579 L
s
0 .59279 m
.00375 .59279 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -103.344 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.2813 13.5 translate
90 rotate
-82.2813 -13.5 translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cas) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 18.438 moveto
(@) show
90.688 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.563 18.438 moveto
(D) show
101.563 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05267 .61428 m
.05267 .61803 L
s
.09115 .61428 m
.09115 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.16811 .61428 m
.16811 .61803 L
s
.24507 .61428 m
.24507 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.32203 .61428 m
.32203 .61803 L
s
.36051 .61428 m
.36051 .61803 L
s
.43747 .61428 m
.43747 .61803 L
s
.47595 .61428 m
.47595 .61803 L
s
.51443 .61428 m
.51443 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.66835 .61428 m
.66835 .61803 L
s
.70683 .61428 m
.70683 .61803 L
s
.74531 .61428 m
.74531 .61803 L
s
.82227 .61428 m
.82227 .61803 L
s
.86075 .61428 m
.86075 .61803 L
s
.89923 .61428 m
.89923 .61803 L
s
.93771 .61428 m
.93771 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01463 m
1 .01463 L
s
.99375 .09966 m
1 .09966 L
s
.99375 .18468 m
1 .18468 L
s
.99375 .2697 m
1 .2697 L
s
.99375 .35473 m
1 .35473 L
s
.99375 .43975 m
1 .43975 L
s
.99375 .52477 m
1 .52477 L
s
.99375 .6098 m
1 .6098 L
s
.125 Mabswid
.99625 .03164 m
1 .03164 L
s
.99625 .04864 m
1 .04864 L
s
.99625 .06565 m
1 .06565 L
s
.99625 .08265 m
1 .08265 L
s
.99625 .11666 m
1 .11666 L
s
.99625 .13366 m
1 .13366 L
s
.99625 .15067 m
1 .15067 L
s
.99625 .16767 m
1 .16767 L
s
.99625 .20168 m
1 .20168 L
s
.99625 .21869 m
1 .21869 L
s
.99625 .23569 m
1 .23569 L
s
.99625 .2527 m
1 .2527 L
s
.99625 .28671 m
1 .28671 L
s
.99625 .30371 m
1 .30371 L
s
.99625 .32072 m
1 .32072 L
s
.99625 .33772 m
1 .33772 L
s
.99625 .37173 m
1 .37173 L
s
.99625 .38873 m
1 .38873 L
s
.99625 .40574 m
1 .40574 L
s
.99625 .42274 m
1 .42274 L
s
.99625 .45675 m
1 .45675 L
s
.99625 .47376 m
1 .47376 L
s
.99625 .49076 m
1 .49076 L
s
.99625 .50777 m
1 .50777 L
s
.99625 .54178 m
1 .54178 L
s
.99625 .55878 m
1 .55878 L
s
.99625 .57579 m
1 .57579 L
s
.99625 .59279 m
1 .59279 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -155.563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 48.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cas) show
89.063 18.438 moveto
(vypoctu) show
141.188 18.438 moveto
(Dot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
163.750 18.438 moveto
(@) show
168.750 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat1) show
198.563 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
202.250 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
232.063 18.438 moveto
(D) show
70.375 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Paralelni) show
127.250 39.688 moveto
(vypocet) show
178.375 39.688 moveto
(16) show
197.188 39.688 moveto
(CPU) show
226.313 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01563 m
.03343 .01721 L
.04305 .01472 L
.05267 .0148 L
.06229 .01638 L
.07191 .01571 L
.08153 .02368 L
.09115 .01878 L
.10077 .01546 L
.11039 .01746 L
.12001 .01679 L
.12963 .02958 L
.13925 .03431 L
.14887 .02269 L
.15849 .01737 L
.16811 .0202 L
.17773 .01853 L
.18735 .01978 L
.19697 .02094 L
.20659 .02352 L
.21621 .02269 L
.22583 .02302 L
.23545 .02385 L
.24507 .02758 L
.25469 .02476 L
.26431 .028 L
.27393 .02675 L
.28355 .03846 L
.29317 .03248 L
.30279 .05366 L
.31241 .03066 L
.32203 .0319 L
.33165 .04809 L
.34127 .0358 L
.35089 .03755 L
.36051 .03879 L
.37013 .04593 L
.37975 .04859 L
.38937 .06329 L
.39899 .04652 L
.40861 .04917 L
.41823 .06653 L
.42785 .07167 L
.43747 .06603 L
.44709 .06237 L
.45671 .09716 L
.46633 .08205 L
.47595 .09791 L
.48557 .08263 L
.49519 .08438 L
Mistroke
.50481 .1205 L
.51443 .10231 L
.52405 .10705 L
.53367 .08587 L
.54329 .13287 L
.55291 .15238 L
.56253 .11435 L
.57215 .1327 L
.58177 .12656 L
.59139 .13644 L
.60101 .141 L
.61063 .15304 L
.62025 .12598 L
.62987 .15711 L
.63949 .16982 L
.64911 .18559 L
.65873 .16832 L
.66835 .17862 L
.67797 .16259 L
.68759 .17571 L
.69721 .17853 L
.70683 .1963 L
.71645 .19116 L
.72607 .22553 L
.73569 .21532 L
.74531 .27136 L
.75493 .22594 L
.76455 .25393 L
.77417 .2462 L
.78379 .25127 L
.79341 .26397 L
.80303 .26256 L
.81265 .2844 L
.82227 .2927 L
.83189 .37415 L
.84151 .3162 L
.85113 .5026 L
.86075 .32027 L
.87037 .52394 L
.87999 .35622 L
.88961 .46159 L
.89923 .41733 L
.90885 .50999 L
.91847 .39151 L
.92809 .36876 L
.93771 .40512 L
.94733 .40728 L
.95695 .40454 L
.96657 .60332 L
.97619 .53042 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.0001924 0.014471 1.14422e-005 [
[.01419 -0.0125 -5.78125 -19 ]
[.01419 -0.0125 5.78125 0 ]
[.20659 -0.0125 -17.125 -19 ]
[.20659 -0.0125 17.125 0 ]
[.39899 -0.0125 -17.125 -19 ]
[.39899 -0.0125 17.125 0 ]
[.59139 -0.0125 -17.125 -19 ]
[.59139 -0.0125 17.125 0 ]
[.78379 -0.0125 -17.125 -19 ]
[.78379 -0.0125 17.125 0 ]
[.97619 -0.0125 -17.125 -19 ]
[.97619 -0.0125 17.125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.7188 -38 ]
[.5 -0.0125 44.7188 -19 ]
[-0.0125 .01447 -11.5625 -9.5 ]
[-0.0125 .01447 0 9.5 ]
[-0.0125 .12889 -41.8125 -9.5 ]
[-0.0125 .12889 0 9.5 ]
[-0.0125 .24332 -41.8125 -9.5 ]
[-0.0125 .24332 0 9.5 ]
[-0.0125 .35774 -41.8125 -9.5 ]
[-0.0125 .35774 0 9.5 ]
[-0.0125 .47216 -41.8125 -9.5 ]
[-0.0125 .47216 0 9.5 ]
[-0.0125 .58658 -41.8125 -9.5 ]
[-0.0125 .58658 0 9.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -60.8125 -56.875 ]
[-0.01875 .30902 -41.8125 56.875 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -103.844 0 ]
[.5 .63053 103.844 40.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -66.7813 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05267 0 m
.05267 .00375 L
s
.09115 0 m
.09115 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.24507 0 m
.24507 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32203 0 m
.32203 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.43747 0 m
.43747 .00375 L
s
.47595 0 m
.47595 .00375 L
s
.51443 0 m
.51443 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.66835 0 m
.66835 .00375 L
s
.70683 0 m
.70683 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.82227 0 m
.82227 .00375 L
s
.86075 0 m
.86075 .00375 L
s
.89923 0 m
.89923 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.719 -42 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rozmer) show
108.875 18.438 moveto
(matice) show
148.438 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01447 m
.00625 .01447 L
s
gsave
-0.0125 .01447 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .12889 m
.00625 .12889 L
s
gsave
-0.0125 .12889 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
1.000 setlinewidth
grestore
0 .24332 m
.00625 .24332 L
s
gsave
-0.0125 .24332 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20000) show
1.000 setlinewidth
grestore
0 .35774 m
.00625 .35774 L
s
gsave
-0.0125 .35774 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30000) show
1.000 setlinewidth
grestore
0 .47216 m
.00625 .47216 L
s
gsave
-0.0125 .47216 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40000) show
1.000 setlinewidth
grestore
0 .58658 m
.00625 .58658 L
s
gsave
-0.0125 .58658 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03736 m
.00375 .03736 L
s
0 .06024 m
.00375 .06024 L
s
0 .08312 m
.00375 .08312 L
s
0 .10601 m
.00375 .10601 L
s
0 .15178 m
.00375 .15178 L
s
0 .17466 m
.00375 .17466 L
s
0 .19755 m
.00375 .19755 L
s
0 .22043 m
.00375 .22043 L
s
0 .2662 m
.00375 .2662 L
s
0 .28908 m
.00375 .28908 L
s
0 .31197 m
.00375 .31197 L
s
0 .33485 m
.00375 .33485 L
s
0 .38062 m
.00375 .38062 L
s
0 .40351 m
.00375 .40351 L
s
0 .42639 m
.00375 .42639 L
s
0 .44928 m
.00375 .44928 L
s
0 .49505 m
.00375 .49505 L
s
0 .51793 m
.00375 .51793 L
s
0 .54081 m
.00375 .54081 L
s
0 .5637 m
.00375 .5637 L
s
0 .60947 m
.00375 .60947 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -169.188 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.875 13.5 translate
90 rotate
-117.875 -13.5 translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vykon) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
104.375 18.438 moveto
(@) show
109.375 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MFLOPS) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.750 18.438 moveto
(D) show
172.750 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05267 .61428 m
.05267 .61803 L
s
.09115 .61428 m
.09115 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.16811 .61428 m
.16811 .61803 L
s
.24507 .61428 m
.24507 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.32203 .61428 m
.32203 .61803 L
s
.36051 .61428 m
.36051 .61803 L
s
.43747 .61428 m
.43747 .61803 L
s
.47595 .61428 m
.47595 .61803 L
s
.51443 .61428 m
.51443 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.66835 .61428 m
.66835 .61803 L
s
.70683 .61428 m
.70683 .61803 L
s
.74531 .61428 m
.74531 .61803 L
s
.82227 .61428 m
.82227 .61803 L
s
.86075 .61428 m
.86075 .61803 L
s
.89923 .61428 m
.89923 .61803 L
s
.93771 .61428 m
.93771 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01447 m
1 .01447 L
s
.99375 .12889 m
1 .12889 L
s
.99375 .24332 m
1 .24332 L
s
.99375 .35774 m
1 .35774 L
s
.99375 .47216 m
1 .47216 L
s
.99375 .58658 m
1 .58658 L
s
.125 Mabswid
.99625 .03736 m
1 .03736 L
s
.99625 .06024 m
1 .06024 L
s
.99625 .08312 m
1 .08312 L
s
.99625 .10601 m
1 .10601 L
s
.99625 .15178 m
1 .15178 L
s
.99625 .17466 m
1 .17466 L
s
.99625 .19755 m
1 .19755 L
s
.99625 .22043 m
1 .22043 L
s
.99625 .2662 m
1 .2662 L
s
.99625 .28908 m
1 .28908 L
s
.99625 .31197 m
1 .31197 L
s
.99625 .33485 m
1 .33485 L
s
.99625 .38062 m
1 .38062 L
s
.99625 .40351 m
1 .40351 L
s
.99625 .42639 m
1 .42639 L
s
.99625 .44928 m
1 .44928 L
s
.99625 .49505 m
1 .49505 L
s
.99625 .51793 m
1 .51793 L
s
.99625 .54081 m
1 .54081 L
s
.99625 .5637 m
1 .5637 L
s
.99625 .60947 m
1 .60947 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -164.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 48.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vykon) show
107.625 18.438 moveto
(vypoctu) show
159.750 18.438 moveto
(Dot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
182.313 18.438 moveto
(@) show
187.313 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat1) show
217.125 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
220.813 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
250.625 18.438 moveto
(D) show
70.375 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Paralelni) show
127.250 39.688 moveto
(vypocet) show
178.375 39.688 moveto
(16) show
197.188 39.688 moveto
(CPU) show
226.313 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.03343 .01523 L
.04305 .09361 L
.05267 .10821 L
.06229 .03191 L
.07191 .06314 L
.08153 .02369 L
.09115 .04447 L
.10077 .22802 L
.11039 .10062 L
.12001 .16442 L
.12963 .04259 L
.13925 .04162 L
.14887 .09734 L
.15849 .31405 L
.16811 .19354 L
.17773 .32066 L
.18735 .29 L
.19697 .27884 L
.20659 .23348 L
.21621 .29414 L
.22583 .32329 L
.23545 .33555 L
.24507 .27404 L
.25469 .38963 L
.26431 .33425 L
.27393 .40937 L
.28355 .23852 L
.29317 .34675 L
.30279 .18275 L
.31241 .46662 L
.32203 .47594 L
.33165 .27568 L
.34127 .46596 L
.35089 .46951 L
.36051 .48411 L
.37013 .40803 L
.37975 .40746 L
.38937 .31099 L
.39899 .50267 L
.40861 .49977 L
.41823 .3617 L
.42785 .35347 L
.43747 .41758 L
.44709 .47869 L
.45671 .30131 L
.46633 .389 L
.47595 .33745 L
.48557 .43525 L
.49519 .45037 L
Mistroke
.50481 .31923 L
.51443 .4045 L
.52405 .40629 L
.53367 .55205 L
.54329 .35671 L
.55291 .32455 L
.56253 .46615 L
.57215 .41639 L
.58177 .46076 L
.59139 .44577 L
.60101 .45131 L
.61063 .43326 L
.62025 .56066 L
.62987 .46195 L
.63949 .44488 L
.64911 .42347 L
.65873 .49043 L
.66835 .48082 L
.67797 .55447 L
.68759 .53237 L
.69721 .54557 L
.70683 .51416 L
.71645 .55046 L
.72607 .48179 L
.73569 .52575 L
.74531 .43034 L
.75493 .53993 L
.76455 .4968 L
.77417 .5323 L
.78379 .5407 L
.79341 .53285 L
.80303 .55535 L
.81265 .52998 L
.82227 .53288 L
.83189 .42992 L
.84151 .52745 L
.85113 .34268 L
.86075 .55676 L
.87037 .35112 L
.87999 .53353 L
.88961 .42453 L
.89923 .48477 L
.90885 .4094 L
.91847 .55048 L
.92809 .60332 L
.93771 .56552 L
.94733 .57979 L
.95695 .60156 L
.96657 .41535 L
.97619 .48601 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  ImageSize->{912.313, 268.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>@000132000`400?l00000o`00003oo`3ooooo
0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo003o0?ooool0ooooo`3ooonC0?ooo`00
o`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo003o0?ooool0ooooo`3ooonC
0?ooo`00o`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo003o0?ooool0oooo
o`3ooonC0?ooo`00o`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo003o0?oo
ool0ooooo`3ooonC0?ooo`00aP3oool3000000@0oooo0`0000020?ooo`T0000000D0oooo00000000
000000000?ooo`0300000080oooo0`0000020?ooo`<000001`3oool3000000050?ooo`0000000000
0000003oool00`0000020?ooo`D0000000@0oooo000000000000oooo0`0000020?ooo`<00000103o
ool300000?l0ooooP`3oool3000000@0oooo0`0000020?ooo`T0000000D0oooo0000000000000000
0?ooo`0300000080oooo0`0000020?ooo`<000001`3oool3000000050?ooo`00000000000000003o
ool00`0000020?ooo`D0000000@0oooo000000000000oooo0`0000020?ooo`<00000103oool30000
0:80oooo00370?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool020000000oooo0?ooo`00
0000oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000003o0?oooh<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`080000
003oool0oooo0000003oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000:40oooo00370?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooon50?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0X`3oool00<L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`3oool400000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo10000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:<0oooo00370?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo1@0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00060?ooo`D00000o`3ooon30?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo1@0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000060?ooo`D00000X@3oool00<H0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`000000oooo00<000000P3oool200000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo00000002000000L0oooo0`0000020?ooo`8000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000?l0ooooPP3oool3000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0000003oool00`000002
0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000008000001`3o
ool300000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000P3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`000000X@3oool00<L0oooo00@000000?ooo`00000000000P3oool3000000<0oooo1@000000
0`3oool000000?ooo`0200000080oooo0P0000040?ooo`<000000`3oool010000000oooo00000000
00060?ooo`040000003oool0000000000080oooo0P0000040?ooo`<000000P3oool4000000030?oo
o`000000oooo0080oooo0`0000040?ooo`<00000o`3ooon40?ooo`040000003oool0000000000080
oooo0`0000030?ooo`D0000000<0oooo0000003oool00P0000020?ooo`800000103oool3000000<0
oooo00@000000?ooo`00000000001P3oool010000000oooo0000000000020?ooo`800000103oool3
00000080oooo100000000`3oool000000?ooo`020?ooo`<00000103oool300000:80oooo003o0?oo
o`P0oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030000003oool0oooo0;40oooo003o0?ooo`P0
oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030000003oool0oooo0;40oooo003o0?ooool0oooo
o`3ooonC0?ooo`00o`3oool<0?ooo`030000003oool0oooo0?l0ooood`3oool00`000000oooo0?oo
o`2]0?ooo`00o`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo003o0?ooool0
ooooo`3ooonC0?ooo`00o`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo003o
0?ooool0ooooo`3ooonC0?ooo`00o`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0
oooo001Z0?ooo`<000009P3oool3000000@0oooo0`0000040?ooo`<00000103oool3000001`0oooo
1@0000030?ooo`<00000103oool3000000@0oooo0`00000L0?ooo`@00000103oool3000000@0oooo
0`0000040?ooo`<000007`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000@0oooo
0`00000L0?ooo`<000001@3oool3000000@0oooo0`0000040?ooo`<00000_`3oool3000002L0oooo
0`0000040?ooo`<00000103oool3000000@0oooo0`00000L0?ooo`D000000`3oool3000000@0oooo
0`0000040?ooo`<000006`3oool4000000@0oooo0`0000040?ooo`<00000103oool3000001l0oooo
00<000000?ooo`3oool00P3oool3000000@0oooo0`0000040?ooo`<00000703oool3000000D0oooo
0`0000040?ooo`<00000103oool3000003d0oooo001Y0?ooo`050000003oool0oooo0?ooo`000000
9P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000K0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000007`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0;/0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000001/0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000N0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01`0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0>P3oool0
06T0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000001`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000007`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
7@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`2k0?ooo`050000003oool0oooo0?ooo`0000009`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000001h0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0703oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0>P3o
ool006T0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
7`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0H0?ooo`H000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00007`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`2k0?ooo`050000003oool0oooo0?ooo`000000
9`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000001h0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0603o
ool600000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000001l0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
>P3oool006T0oooo00D000000?ooo`3oool0oooo0000000V0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000001h0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0M0?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000000O0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0;/0oooo00D000000?ooo`3o
ool0oooo0000000W0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001h0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01P0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000O0?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo03X0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000009P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000000N0?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool06`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001/0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0;/0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000001h0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0J0?ooo`80
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000006`3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0>P3oool006T0oooo
00D000000?ooo`3oool0oooo0000000V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000001l0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000006`3oool3
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000;d0oooo00D000000?ooo`3oool0oooo0000000W0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001l0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000006`3oool3000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
03`0oooo001Y0?ooo`050000003oool0oooo0?ooo`0000009P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo0000000O0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01d0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool06P3oool00`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000L0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000;d0oooo00D000000?oo
o`3oool0oooo0000000W0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001l0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`000000?03oool006T0oooo00D000000?ooo`3oool0oooo0000000U
0?ooo`800000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000006`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000001/0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000M0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000703oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000002m0?ooo`050000003oool0oooo0?ooo`00
00009P3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001/0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000J0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000007@3oool2000000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001`0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000?03oool006X0oooo0`00000W0?oo
o`030000003oool0oooo00<0oooo0`0000040?ooo`<00000103oool3000001d0oooo0`0000040?oo
o`<00000103oool3000000@0oooo0`00000M0?ooo`<00000103oool3000000@0oooo0`0000040?oo
o`<000007`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000@0oooo0`00000N0?oo
o`<000000`3oool3000000@0oooo0`0000040?ooo`<00000_`3oool3000002P0oooo00<000000?oo
o`3oool00`3oool3000000@0oooo0`0000040?ooo`<000007@3oool3000000@0oooo0`0000040?oo
o`<00000103oool3000001`0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`00000O0?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`<00000103oool3000001h0oooo0`0000030?oo
o`<00000103oool3000000@0oooo0`00000m0?ooo`00o`3ooooo0?ooool0ooooT`3oool00?l0oooo
o`3ooooo0?oooi<0oooo003o0?ooool0ooooo`3ooonC0?ooo`00o`3ooooo0?ooool0ooooT`3oool0
0?l0ooooo`3ooooo0?oooi<0oooo003o0?ooool0ooooo`3ooonC0?ooo`00o`3ooooo0?ooool0oooo
T`3oool005d0oooo0`0000080?ooool000005000002f0?ooo`<00000203ooooo000001D00000@03o
ool005`0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;<0oooo00D000000?ooo`3oool0
oooo000000070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03h0oooo001L0?ooo`050000003oool0oooo0?ooo`0000001`3oool01@00
0000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;<0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003o
ool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0?P3oool005`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0>h0oooo00<000000?ooo`3oool0/`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo03h0
oooo001L0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000<0oooo400000040?ooo`T0
0000k`3oool200000;D0oooo00D000000?ooo`3oool0oooo000000070?ooo`<000000`3oool40000
00d0oooo00<000000?ooo`3oool0m`3oool300000400oooo001L0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`030?oooad000001P3oool>00000=/0oooo00<000000?oo
o`3oool0/`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool5
000000`0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0n0?ooo`00G03oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`H00000103oool01@000000oooo0?ooo`3oool0000000D0oooo700000070?ooo`030000003o
ool0oooo0<@0oooo00<000000?ooo`3oool0/`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool00P3oool300000?X0oooo
00<000000?ooo`3oool0?P3oool005`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool2000000<0oooo0`00000<0?oooaL00000
2@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0;<0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo0080
oooo0`00003j0?ooo`030000003oool0oooo03h0oooo001L0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`0P0?ooo`H000006P3oool;00000080oooo00<000000?ooo`3o
ool00P3oool400000;T0oooo00<000000?ooo`3oool0/`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool00P3oool30000
0?X0oooo00<000000?ooo`3oool0?P3oool005d0oooo0`0000080?ooo`8000008@3oool500000200
oooo00@000000?ooo`3oool0oooo1@0000040?ooo`@00000^03oool200000;H0oooo0`0000080?oo
o`030000003oool0oooo00H0oooo0P0000050?ooo`<000000`3oool400000?T0oooo00<000000?oo
o`3oool0?P3oool006P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`D0
00000P3oool3000000030?ooo`000000000000<0oooo1`00002^0?ooo`030000003oool0oooo0;l0
oooo0P0000070?ooo`8000001@3oool300000080oooo1@00000<0?ooo`030000003oool0oooo0>T0
oooo0P0000100?ooo`00J03oool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo00000080
oooo0P0000030?ooo`80000000<0oooo0000000000002000002/0?ooo`030000003oool0oooo0;l0
oooo00<000000?ooo`3oool01P3oool2000000D0oooo0`0000020?ooo`80000000<0oooo00000000
00002P3oool300000>`0oooo00<000000?ooo`3oool0?P3oool006P0oooo00<000000?ooo`3oool0
CP3oool2000000030?ooo`000000000000@0oooo0`0000060?ooo`H00000Z@3oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`@0000000@0oooo000000000000
oooo0P0000090?ooo`D00000j`3oool00`000000oooo0?ooo`0n0?ooo`00J03oool200000500oooo
100000050?ooo`030000003oool0oooo00L0oooo100000040?ooo`@00000X03oool200000<40oooo
00<000000?ooo`3oool01`3oool2000000@0oooo1`0000020?ooo`800000203oool2000000030?oo
o`00000000000>/0oooo00<000000?ooo`3oool0?P3oool006P0oooo00<000000?ooo`3oool0C`3o
ool3000000H0oooo00<000000?ooo`3oool02P3oool200000080oooo1P00002P0?ooo`030000003o
ool0oooo0;l0oooo00<000000?ooo`3oool01`3oool2000000@0oooo1P0000030?ooo`800000203o
ool2000000030?ooo`00000000000>/0oooo00<000000?ooo`3oool0?P3oool006P0oooo00<00000
0?ooo`3oool0D03oool2000001@0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`070?ooo`800000103oool2
000000040?ooo`0000000000000000<0oooo0P0000080?ooo`80000000<0oooo000000000000j`3o
ool00`000000oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo01@0oooo0`0000040?ooo`8000001`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo0;l0oooo0P0000080?ooo`800000103oool2000000040?ooo`0000000000000000<0oooo0P00
00080?ooo`80000000<0oooo000000000000jP3oool200000400oooo001X0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0103oool2000000@0oooo1000002F0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0P000000103oool0000000000000
00030?ooo`800000203oool200000080oooo0P00003Z0?ooo`030000003oool0oooo03h0oooo001X
0?ooo`800000J@3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000000000001000002E
0?ooo`800000`@3oool00`000000oooo0?ooo`070?ooo`800000103oool200000080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo0P0000020?ooo`800000jP3oool00`000000oooo0?ooo`0n
0?ooo`00J03oool00`000000oooo0?ooo`1`0?ooo`H0000000<0oooo000000000000UP3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`800000203oool200000080oooo0P00003Z0?ooo`030000003oool0oooo
03h0oooo001X0?ooo`030000003oool0oooo0740oooo0`0000030?ooo`<000005@3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0203oool200000080
oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000080?ooo`8000000P3oool200000>X0
oooo00<000000?ooo`3oool0?P3oool006P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`080?ooo`8000000P3oool2000000P0oooo
0P0000080?ooo`8000000P3oool200000>X0oooo00<000000?ooo`3oool0?P3oool006P0oooo00<0
00000?ooo`3oool0N03oool2000000<0oooo0P00000@0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`080?ooo`8000000P3oool2000000P0oooo0P00
00080?ooo`8000000`3oool200000>T0oooo00<000000?ooo`3oool0?P3oool005d0oooo0`000008
0?ooo`800000N@3oool200000080oooo0`0000030?ooo`D000001`3oool3000007d0oooo0P000031
0?ooo`8000002@3oool200000080oooo0P0000080?ooo`8000001`3oool2000000@0oooo0P00003X
0?ooo`800000@03oool005h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1h0?oo
o`L000000P3oool6000000L0oooo0`00001n0?ooo`030000003oool0oooo0;l0oooo00<000000?oo
o`3oool0203oool200000080oooo0P0000080?ooo`8000001`3oool2000000@0oooo0P00003Y0?oo
o`030000003oool0oooo03h0oooo001N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0N@3oool3000000030?ooo`000000000000<000000`3oool2000000L0oooo0`00001n0?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0203oool200000080oooo0P0000080?ooo`80
00001`3oool2000000@0oooo0P00003Y0?ooo`030000003oool0oooo03h0oooo001N0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N@3oool300000080oooo0`0000040?ooo`800000
1P3oool4000007h0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00800000203oool2000000L0oooo0P0000040?ooo`800000j@3oool00`000000oooo
0?ooo`0n0?ooo`00GP3oool00`000000oooo0?ooo`070?ooo`800000NP3oool2000000<0oooo0P00
00050?ooo`8000000`3oool00`000000oooo0?ooo`05000007`0oooo0P0000310?ooo`030000003o
ool0oooo00T0oooo0P0000000`3oool00000000000080?ooo`8000001`3oool2000000@0oooo0P00
003Y0?ooo`030000003oool0oooo03h0oooo001N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`D0000000<0oooo000000000000O@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo00X0oooo100000080?ooo`8000000`3oool3000000030?ooo`000000000000D0oooo0P00003X
0?ooo`030000003oool0oooo03h0oooo001N0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0QP3oool2000000030?ooo`000000000000@0000000<0oooo000000000000O@3oool00`00
0000oooo0?ooo`2o0?ooo`800000303oool3000000T0oooo0P0000020?ooo`<0000000<0oooo0000
000000001@3oool200000>L0oooo0P0000100?ooo`00GP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo08H0oooo100000030?ooo`030000003oool0oooo008000001@3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool02`3oool2000000X0
oooo0P0000020?ooo`<0000000<0oooo0000000000001@3oool200000>P0oooo00<000000?ooo`3o
ool0?P3oool005d0oooo0P0000090?ooo`030000003oool0oooo08H0oooo0`0000070?ooo`800000
103oool2000000l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo00h0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`0000040?ooo`<00000
2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`<00000
00<0oooo0000000000001@3oool200000>P0oooo00<000000?ooo`3oool0?P3oool005h0oooo00<0
00000?ooo`3oool01`3oool2000008L0oooo0`0000070?ooo`<000000`3oool3000000h0oooo00<0
00000?ooo`3oool0I03oool2000008L0oooo0`00000?0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo01L0oooo0P0000020?ooo`<0000000<0oooo0000000000001@3oool200000>P0oooo00<00000
0?ooo`3oool0?P3oool006P0oooo00<000000?ooo`3oool0QP3oool2000000T0oooo0P0000030?oo
o`<000003P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool00`00000<0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`<0
000000<0oooo0000000000001@3oool200000>P0oooo00<000000?ooo`3oool0?P3oool006P0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`070?ooo`8000000`3oool400000080oooo
00<000000?ooo`3oool01`3oool3000006H0oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`D000001P3o
ool200000>P0oooo00<000000?ooo`3oool0?P3oool006P0oooo00<000000?ooo`3oool0T@3oool2
000000<0oooo0P0000000`3oool0000000000003000000P0oooo0`00001V0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool00`00000<0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000090?ooo`<000005`3oool20000
0080oooo1@0000060?ooo`800000iP3oool300000400oooo001X0?ooo`030000003oool0oooo0980
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`H000001P3oool3000006H0oooo00<000000?oo
o`3oool0Q@3oool3000000l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool05`3oool200000080
oooo1@0000060?ooo`800000j03oool00`000000oooo0?ooo`0n0?ooo`00J03oool2000009<0oooo
0P0000000`3oool00000000000030?ooo`030000003oool0oooo00@00000103oool5000006@0oooo
0P0000270?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool05`3o
ool200000080oooo1@0000060?ooo`800000j03oool00`000000oooo0?ooo`0n0?ooo`00J03oool0
0`000000oooo0?ooo`2C0?ooo`040000003oool00000000000P0oooo100000020?ooo`80000000<0
oooo000000000000I@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo01L0oooo0P0000020?ooo`D000001P3oool200000>P0oooo00<000000?ooo`3oool0?P3oool0
06P0oooo00<000000?ooo`3oool0T`3oool4000000T0oooo0`0000001@3oool00000000000000000
oooo00800000I@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo01L0oooo0P000000103oool000000000003oool3
000000H0oooo0P00003X0?ooo`030000003oool0oooo03h0oooo001X0?ooo`030000003oool0oooo
09@0oooo0`00000;0?ooo`@000000P3oool3000006@0oooo00<000000?ooo`3oool0Q@3oool30000
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`<00000103oool30000
00@0oooo0`0000040?ooo`<000002P3oool00`000000oooo0?ooo`0G0?ooo`80000000@0oooo0000
00000000oooo0`0000060?ooo`800000j03oool00`000000oooo0?ooo`0n0?ooo`00J03oool20000
09D0oooo0`00000<0?ooo`<000000`3oool2000006<0oooo0P0000270?ooo`030000003oool0oooo
008000000`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01L0oooo0P000000103o
ool000000000003oool3000000H0oooo0P00003X0?ooo`030000003oool0oooo03h0oooo001X0?oo
o`030000003oool0oooo09@0oooo0P00000>0?ooo`8000000`3oool2000006@0oooo00<000000?oo
o`3oool0RP3oool300000380oooo0P00000H0?ooo`80000000@0oooo000000000000oooo0`000006
0?ooo`800000i`3oool200000400oooo001X0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00800000=@3oool00`00
0000oooo0?ooo`0G0?ooo`80000000@0oooo000000000000oooo0`0000060?ooo`800000j03oool0
0`000000oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?ooo`2Z0?ooo`8000002`3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo08D0oooo0`00000g0?ooo`030000003oool0oooo
01L0oooo0P000000103oool000000000003oool3000000H0oooo0P00003X0?ooo`030000003oool0
oooo03h0oooo001X0?ooo`030000003oool0oooo0:/0oooo0P0000050?ooo`040000003oool0oooo
0?ooo`<00000EP3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool05`3oool2000000040?ooo`00000000000?ooo`8000001`3oool200000>P0oooo00<0
00000?ooo`3oool0?P3oool006P0oooo0P00002]0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`1D0?ooo`800000`@3oool00`000000oooo0?ooo`0H
0?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`800000j03oool00`000000oooo0?ooo`0n
0?ooo`00G03oool5000000L0oooo00<000000?ooo`3oool0[03oool2000000<0oooo0`000000103o
ool000000?ooo`3oool2000005D0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0603oool400000080oooo00<00000
0?ooo`3oool01P3oool200000>L0oooo00<000000?ooo`3oool0?P3oool005`0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool00P000000
103oool000000000000000030?ooo`@00000DP3oool00`000000oooo0?ooo`210?ooo`/00000<`3o
ool2000001T0oooo100000020?ooo`030000003oool0oooo00H0oooo0P00003V0?ooo`800000@03o
ool005d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2]0?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`@00000DP3oool00`000000oooo0?ooo`27
0?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0H0?ooo`@000000P3o
ool00`000000oooo0?ooo`060?ooo`800000i`3oool00`000000oooo0?ooo`0n0?ooo`00GP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo0`0000030?ooo`030000003oool0
oooo00D0oooo0P00001A0?ooo`030000003oool0oooo08L0oooo0P00000f0?ooo`030000003oool0
oooo01P0oooo100000020?ooo`030000003oool0oooo00H0oooo0P00003W0?ooo`030000003oool0
oooo03h0oooo001O0?ooo`030000003oool0oooo00H0oooo0P00002`0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`800000Q`3oool200000080oooo00<00000
0?ooo`000000<`3oool00`000000oooo0?ooo`0H0?ooo`<000000`3oool00`000000oooo0?ooo`06
0?ooo`8000009P3oool300000;h0oooo00<000000?ooo`3oool0?P3oool005l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00/0oooo0P000000103o
ool0000000000000001<0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool00P3oool2
000003<0oooo00<000000?ooo`3oool0603oool3000000<0oooo00<000000?ooo`3oool01P3oool2
000002H0oooo0`00002n0?ooo`030000003oool0oooo03h0oooo001P0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0_P3oool5000004`0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0603oool30000
00<0oooo00<000000?ooo`3oool01P3oool2000002H0oooo0`00002n0?ooo`030000003oool0oooo
03h0oooo001P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0_`3oool4000004`0
oooo00<000000?ooo`3oool0_`3oool2000001T0oooo0`00000<0?ooo`80000000@0oooo00000000
000000008P3oool300000;d0oooo0P0000100?ooo`00G03oool01@000000oooo0?ooo`3oool00000
00L0oooo0P0000300?ooo`030000003oool0000000800000BP3oool200000<40oooo00<000000?oo
o`3oool0603oool3000000`0oooo0P000000103oool0000000000000000R0?ooo`<00000_P3oool0
0`000000oooo0?ooo`0n0?ooo`00G@3oool3000000P0oooo00<000000?ooo`3oool0`P3oool20000
04/0oooo00<000000?ooo`3oool0QP3oool5000003@0oooo00<000000?ooo`3oool0603oool30000
00`0oooo0P000000103oool0000000000000000R0?ooo`<00000_P3oool00`000000oooo0?ooo`0n
0?ooo`00J03oool00`000000oooo0?ooo`320?ooo`800000B`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0H0?oo
o`<00000303oool2000000040?ooo`000000000000000280oooo0`00002n0?ooo`030000003oool0
oooo03h0oooo001X0?ooo`030000003oool0oooo0<80oooo0P0000030?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0603oool3000000`0oooo0P000000103oool0000000000000000R
0?ooo`<00000_P3oool00`000000oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?ooo`320?oo
o`<0000000<0oooo000000000000103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01P0oooo0`00000<0?ooo`80000000@0oooo00000000000000008P3oool300000;h0oooo00<00000
0?ooo`3oool0?P3oool006P0oooo0P0000340?ooo`H000000`3oool00`000000oooo0?ooo`0o0?oo
o`800000R03oool5000003@0oooo0P00000I0?ooo`<00000303oool2000000040?ooo`0000000000
000000T0oooo00<000000?ooo`3oool05P3oool300000;d0oooo0P0000100?ooo`00J03oool00`00
0000oooo0?ooo`330?ooo`H000000`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0;l0oooo00<000000?ooo`3oool0603oool3000000`0oooo0P000000103oool00000000000000009
0?ooo`030000003oool0oooo01H0oooo0`00002n0?ooo`030000003oool0oooo03h0oooo001X0?oo
o`030000003oool0oooo0<<0oooo0`0000000`3oool00000000000020?ooo`<00000@@3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo01P0oooo0P00000=0?ooo`80000000@0oooo0000
0000000000002@3oool00`000000oooo0?ooo`0F0?ooo`<00000_P3oool00`000000oooo0?ooo`0n
0?ooo`00J03oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo008000000P3oool30000
0440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo1@0000030?ooo`<00000103oool3000000@0oooo0`0000040?ooo`<000002P3oool00`00
0000oooo0?ooo`0W0?ooo`80000000@0oooo00000000000000002@3oool00`000000oooo0?ooo`0F
0?ooo`<00000_P3oool00`000000oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?ooo`370?oo
o`8000000P3oool300000440oooo00<000000?ooo`3oool0Q@3oool7000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`0W0?ooo`80000000@0oooo0000000000000000203oool2
000001P0oooo0`00002n0?ooo`030000003oool0oooo03h0oooo001X0?ooo`800000b03oool20000
0080oooo1000000o0?ooo`800000R03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool09`3oool2000000030?ooo`00000000000080
00001`3oool3000001L0oooo0`00002n0?ooo`030000003oool0oooo03h0oooo001X0?ooo`030000
003oool0oooo0<L0oooo0P0000000`3oool000000000000300000080oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool09`3oool2000000030?ooo`0000000000008000001`3oool300000180oooo0`00
00020?ooo`<00000_P3oool00`000000oooo0?ooo`0n0?ooo`00C@3oool5000001H0oooo00<00000
0?ooo`3oool0b03oool4000000050?ooo`00000000000000003oool00P00000l0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`<00000:03oool6
000000L0oooo0`00000B0?ooo`<000000P3oool300000;`0oooo0`0000100?ooo`00C03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0b03oool40000
0080oooo1`00000j0?ooo`030000003oool0oooo08H0oooo1P00000<0?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0
oooo1P0000060?ooo`@000004P3oool300000080oooo0`00002n0?ooo`030000003oool0oooo03h0
oooo001<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool200000<T0oooo
100000020?ooo`<0000000<0oooo0000000000000P00000h0?ooo`800000S@3oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0X0?ooo`H000001P3oool400000180oooo0`0000020?ooo`<00000_P3o
ool00`000000oooo0?ooo`0n0?ooo`00C03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo100000080?ooo`030000003oool0oooo0<P0oooo100000020?ooo`800000103oool3
000003P0oooo00<000000?ooo`3oool0V@3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool3000000030?ooo`0000000000
00H0oooo0P0000000`3oool00000000000080?ooo`030000003oool0oooo00H0oooo0`0000020?oo
o`<00000_P3oool00`000000oooo0?ooo`0n0?ooo`00C@3oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`380?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`<00000=`3oool00`000000oooo0?ooo`2E0?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0:03oool3000000030?ooo`000000000000H0oooo0P0000000`3o
ool00000000000080?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`<00000_P3oool00`00
0000oooo0?ooo`0n0?ooo`00H03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<P0
oooo0`00000;0?ooo`@00000=@3oool00`000000oooo0?ooo`210?ooo`h000001`3oool3000000@0
oooo0`0000040?ooo`<00000103oool3000000@0oooo0`00000:0?ooo`030000003oool0oooo02P0
oooo0`0000000`3oool00000000000050?ooo`<0000000<0oooo000000000000203oool00`000000
oooo0?ooo`060?ooo`<000000P3oool300000;h0oooo00<000000?ooo`3oool0?P3oool00600oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`380?ooo`<00000303oool4000003@0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo
0P00000Y0?ooo`<0000000<0oooo0000000000001@3oool200000080oooo0P0000080?ooo`030000
003oool0oooo00H0oooo0`0000000`3oool000000000000200000;d0oooo0P0000100?ooo`00C@3o
ool00`000000oooo0?ooo`02000000h0oooo00<000000?ooo`3oool01@3oool200000<T0oooo0`00
000?0?ooo`030000003oool0oooo0340oooo0P0000230?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0X0?ooo`<0000000<0oooo0000000000001@3o
ool200000080oooo0P0000080?ooo`030000003oool0oooo00H0oooo0`0000000`3oool000000000
000200000;h0oooo00<000000?ooo`3oool0?P3oool004`0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo00h0oooo0P00000c0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0:03o
ool3000000030?ooo`000000000000D0oooo0P0000020?ooo`8000001`3oool2000000P0oooo0`00
00000`3oool000000000000200000;h0oooo00<000000?ooo`3oool0?P3oool004`0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0b@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`0X0?ooo`<0000000<0oooo0000000000001@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool3000000L0oooo2000002n0?ooo`030000003o
ool0oooo03h0oooo001<0?ooo`060000003oool0oooo0000003oool000003P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool03`3oool200000380oooo
00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0X0?ooo`<000000P3oool2000000<0oooo
0P0000040?ooo`8000001P3oool3000000L0oooo1P0000000`3oool00000000000040?ooo`<00000
]P3oool00`000000oooo0?ooo`0n0?ooo`00C@3oool6000000T0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0403oool200000340oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0:03oool300000080oooo0P0000020?ooo`8000001@3oool2000000H0oooo
0`0000070?ooo`H0000000<0oooo000000000000103oool300000;H0oooo00<000000?ooo`3oool0
?P3oool00540oooo00<000000?ooo`3oool02@3oool3000000P0oooo0P00003M0?ooo`<00000;`3o
ool2000008@0oooo2P00000c0?ooo`800000:@3oool300000080oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo0P0000060?ooo`<000001`3oool6000000030?ooo`000000000000@0oooo0`00
002e0?ooo`800000@03oool006P0oooo00<000000?ooo`3oool0g@3oool200000300oooo00<00000
0?ooo`3oool0PP3oool2000000L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0X
0?ooo`<000000P3oool2000000030?ooo`000000000000H0oooo0P0000060?ooo`<000001`3oool6
000000030?ooo`000000000000@0oooo0`00002f0?ooo`030000003oool0oooo03h0oooo001=0?oo
o`8000000P3oool2000001D0oooo00<000000?ooo`3oool0gP3oool2000002l0oooo00<000000?oo
o`3oool0Q03oool3000003P0oooo00<000000?ooo`3oool0:03oool300000080oooo0P0000000`3o
ool00000000000060?ooo`<00000103oool4000000H0oooo0P0000000`3oool00000000000020000
00030?ooo`000000000000@0oooo0`00002f0?ooo`030000003oool0oooo03h0oooo001<0?ooo`06
0000003oool0oooo0000003oool000005P3oool00`000000oooo0?ooo`3N0?ooo`800000103oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08L0oooo0`00000e0?ooo`030000003oool0
oooo02P0oooo0`0000020?ooo`D000001`3oool2000000@0oooo100000060?ooo`80000000<0oooo
0000000000000P0000000`3oool00000000000040?ooo`<00000]P3oool00`000000oooo0?ooo`0n
0?ooo`00C03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01<0oooo0P00003O
0?ooo`800000103oool00`000000oooo0?ooo`0W0?ooo`800000S03oool2000003<0oooo00<00000
0?ooo`3oool0:03oool300000080oooo100000080?ooo`800000103oool4000000H0oooo0P000000
0`3oool0000000000002000000030?ooo`000000000000@0oooo0`00002f0?ooo`030000003oool0
oooo03h0oooo001<0?ooo`8000000P3oool2000001H0oooo00<000000?ooo`3oool0gP3oool20000
00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`270?ooo`<00000=@3oool00`00
0000oooo0?ooo`0X0?ooo`<000000P3oool4000000P0oooo0P0000040?ooo`@000001P3oool20000
00030?ooo`00000000000080000000<0oooo000000000000103oool300000200oooo0`00002C0?oo
o`030000003oool0oooo03h0oooo001X0?ooo`030000003oool0oooo0=h0oooo0P0000040?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0Q03oool3000003P0oooo0P00000Y0?ooo`<0
00000P3oool4000000P0oooo0`0000030?ooo`@000001P3oool2000000030?ooo`00000000000080
000000<0oooo000000000000103oool300000200oooo0`00002B0?ooo`800000@03oool006P0oooo
00<000000?ooo`3oool0gP3oool2000000@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`220?ooo`8000001`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02P0oooo
0P0000030?ooo`<000002P3oool2000000<0oooo100000060?ooo`8000000P3oool3000000030?oo
o`000000000000@0oooo0`00000=0?ooo`<00000403oool3000001P0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?ooo`3N0?ooo`8000000`3o
ool2000002X0oooo00<000000?ooo`3oool0PP3oool:000003<0oooo00<000000?ooo`3oool0;@3o
ool3000000X0oooo0P0000020?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`0200000080oooo0`0000000`3oool00000000000040?ooo`<000003@3oool300000100oooo0`00
000H0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0?P3oool006P0oooo0P00003P
0?ooo`8000000P3oool3000002P0oooo0P0000240?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0]0?ooo`<000002P3oool200000080oooo0P000000
0`3oool00000000000030?ooo`030000003oool0oooo008000000P3oool3000000030?ooo`000000
000000@0oooo0`00000=0?ooo`<00000403oool3000000<0oooo00<000000?ooo`3oool0103oool3
000000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0n0?ooo`00B03oool>0000
0180oooo00<000000?ooo`3oool0g`3oool200000080oooo0`0000020?ooo`<00000903oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool30000
00040?ooo`00000000000?ooo`8000000`3oool00`000000oooo0?ooo`0200000080oooo0`000000
0`3oool00000000000040?ooo`<000003@3oool300000100oooo0`0000030?ooo`030000003oool0
oooo00@0oooo0`00000:0?ooo`800000NP3oool00`000000oooo0?ooo`0n0?ooo`00B03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0g`3oool20000
0080oooo0`0000020?ooo`<00000903oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool02P3oool5000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool00P0000020?ooo`<0000000<0oooo000000000000103oool3000000d0oooo0`00000@0?oo
o`<000000`3oool00`000000oooo0?ooo`040?ooo`<000002P3oool3000007T0oooo00<000000?oo
o`3oool0?P3oool004P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0=l0oooo0P0000020?ooo`<000000P3oool3000002@0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0;0?ooo`@0000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`0200000080oooo0`0000000`3oool00000000000040?ooo`<000003@3oool300000100
oooo0`0000030?ooo`030000003oool0oooo00@0oooo0`00000:0?ooo`<00000N@3oool00`000000
oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?ooo`3O0?ooo`8000000P3oool300000080oooo
0`00000T0?ooo`030000003oool0oooo0880oooo2P00000c0?ooo`800000?P3oool2000000<0oooo
0P0000000`3oool00000000000020?ooo`8000000P3oool3000000030?ooo`000000000000@0oooo
0`00000=0?ooo`<00000403oool300000080oooo0P0000060?ooo`<000002@3oool4000007P0oooo
0P0000100?ooo`00G`3oool00`000000oooo0?ooo`060?ooo`800000h03oool2000000030?ooo`00
00000000008000000P3oool3000002<0oooo0P0000240?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo00@000000?ooo`3oool0
oooo0P0000001@3oool00000000000000000oooo008000000P3oool3000000030?ooo`0000000000
00@0oooo0`00000=0?ooo`<00000403oool300000080oooo0`0000050?ooo`<000002@3oool40000
07T0oooo00<000000?ooo`3oool0?P3oool005l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3O0?ooo`80000000<0oooo0000000000000P0000020?ooo`<00000903oool00`000000
oooo0?ooo`220?ooo`050000003oool0oooo0?ooo`0000003P3oool4000000@0oooo0`0000040?oo
o`<00000103oool3000000@0oooo0`00000:0?ooo`030000003oool0oooo0480oooo0P0000001@3o
ool00000000000000000oooo008000000P3oool3000000030?ooo`000000000000@0oooo1000000;
0?ooo`@00000403oool300000080oooo0`0000050?ooo`<000002@3oool4000007T0oooo00<00000
0?ooo`3oool0?P3oool004d0oooo0P0000020?ooo`800000303oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0=l0oooo0P0000000`3oool000000000000200000080oooo0`00000T0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool00`00000A0?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`80
000000D0oooo00000000000000000?ooo`0200000080oooo0P0000020?ooo`800000103oool40000
00/0oooo1000000@0?ooo`<000000P3oool3000000D0oooo0`0000080?ooo`D00000C`3oool30000
02L0oooo00<000000?ooo`3oool0?P3oool004`0oooo00H000000?ooo`3oool000000?ooo`000009
0?ooo`H000001`3oool00`000000oooo0?ooo`3P0?ooo`H000000P3oool3000002@0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`80000000D0oooo0000
0000000000000?ooo`02000000H0oooo0P0000040?ooo`@000002`3oool4000000T0oooo00<00000
0?ooo`3oool0103oool4000000040?ooo`0000000000000000D0oooo0`0000080?ooo`80000000<0
oooo000000000000C`3oool3000002L0oooo00<000000?ooo`3oool0?P3oool004`0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
203oool200000>40oooo1P0000020?ooo`<000008`3oool2000008@0oooo0P00000E0?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`120?ooo`P000001`3oool2000000@0oooo1000000;0?ooo`@000001`3oool3000000H0oooo2000
00050?ooo`<00000203oool2000000030?ooo`000000000004l0oooo0`0000020?ooo`<000008P3o
ool00`000000oooo0?ooo`0n0?ooo`00C03oool200000080oooo0P00000:0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0h03oool3000000030?ooo`00000000000080oooo0`00
000T0?ooo`030000003oool0oooo09T0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`070?ooo`<00000@P3oool8000000L0oooo0P0000040?ooo`@000002`3oool4
000000H0oooo1@0000050?ooo`P000001@3oool3000000L0oooo0`0000000`3oool000000000001?
0?ooo`<000000P3oool300000200oooo0`0000100?ooo`00G@3oool00`000000oooo000000080?oo
o`030000003oool0oooo0>00oooo0`0000000`3oool00000000000020?ooo`<000000P3oool30000
01l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00T0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`120?ooo`P000001`3oool2000000@0oooo1000000;0?ooo`@0
00001@3oool3000000030?ooo`000000000000@0oooo0P0000000`3oool0000000000004000000D0
oooo0`0000070?ooo`8000000P3oool2000004l0oooo0`0000020?ooo`<000008P3oool00`000000
oooo0?ooo`0n0?ooo`00G@3oool00`000000oooo000000080?ooo`030000003oool0oooo0>00oooo
0`0000000`3oool00000000000020?ooo`<000000P3oool3000000`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`220?ooo`X00000303oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`P000001`3o
ool2000000@0oooo1000000;0?ooo`@000001@3oool200000080oooo0P0000040?ooo`80000000<0
oooo000000000000100000040?ooo`80000000<0oooo0000000000001P3oool200000080oooo0P00
001?0?ooo`<000000P3oool300000280oooo00<000000?ooo`3oool0?P3oool005h0oooo0P000008
0?ooo`030000003oool0oooo0>00oooo0`0000000`3oool00000000000020?ooo`<000000P3oool3
000000`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@P3oool8000000L0oooo0P0000040?oo
o`@000002`3oool4000000D0oooo0P0000020?ooo`800000103oool2000000030?ooo`0000000000
00@00000103oool2000000030?ooo`000000000000H0oooo0P0000020?ooo`800000C`3oool30000
0080oooo0`00000R0?ooo`030000003oool0oooo03h0oooo00180?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000h@3oool300000003
0?ooo`00000000000080oooo0`0000020?ooo`<000002`3oool300000100oooo0P00002=0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`120?ooo`<0
000000<0oooo0000000000000P0000070?ooo`800000103oool4000000/0oooo100000050?ooo`80
00000P3oool2000000@0oooo0P000000103oool000000000000000020?ooo`8000000`3oool20000
00030?ooo`000000000000H0oooo0P0000020?ooo`800000C`3oool300000080oooo0`00000R0?oo
o`030000003oool0oooo03h0oooo00180?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3P0?ooo`8000000P3oool200000080oooo0`0000020?ooo`<0
00002`3oool300000140oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`080?ooo`<0
0000103oool3000000@0oooo0`0000040?ooo`<00000103oool3000000X0oooo00<000000?ooo`3o
ool0@P3oool300000080oooo0`0000080?ooo`8000000`3oool4000000X0oooo0P0000020?ooo`80
0000103oool200000080oooo0P0000040?ooo`80000000@0oooo00000000000000000P3oool20000
00<0oooo0P0000000`3oool00000000000060?ooo`8000000`3oool2000004h0oooo0`0000020?oo
o`<000008P3oool00`000000oooo0?ooo`0n0?ooo`00B03oool>00000180oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`0200000080oooo0`0000020?ooo`<000002P3oool400000140
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0a0?ooo`800000@`3oool300000080
oooo0`0000080?ooo`8000000P3oool2000000030?ooo`000000000000X0oooo0P0000020?ooo`80
0000103oool200000080oooo0P0000040?ooo`80000000@0oooo00000000000000000P3oool20000
00<0oooo0P0000000`3oool00000000000060?ooo`8000000`3oool2000004h0oooo0`0000020?oo
o`<000008@3oool200000400oooo001X0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool00P0000000`3oool000000000000200000080oooo0`00000:0?ooo`040000003oool000000000
0140oooo00<000000?ooo`3oool0RP3oool2000003<0oooo00<000000?ooo`3oool0@P3oool30000
0080oooo0`0000080?ooo`8000000P3oool2000000030?ooo`000000000000X0oooo0P0000020?oo
o`800000103oool200000080oooo0P0000040?ooo`80000000@0oooo00000000000000000P3oool2
000000<0oooo0P0000000`3oool00000000000060?ooo`8000000`3oool2000004h0oooo0`000002
0?ooo`<000008P3oool00`000000oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo0080000000<0oooo0000000000000P0000020?ooo`<000002@3oool20000
00030?ooo`00000000000140oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0480oooo0`0000020?ooo`<00000203oool200000080oooo0P0000000`3o
ool000000000000:0?ooo`8000000P3oool2000000@0oooo0P0000030?ooo`8000000`3oool20000
00040?ooo`000000000000000080oooo0P0000030?ooo`80000000<0oooo0000000000001P3oool2
000000<0oooo0P00001>0?ooo`<000000P3oool3000000T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0n0?ooo`00J03oool200000>80oooo00<000000?ooo`3oool00P000000103o
ool000000000003oool2000000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool0oooo
0P00000?0?ooo`800000`@3oool00`000000oooo0?ooo`120?ooo`8000000`3oool3000000P0oooo
0P0000020?ooo`80000000<0oooo0000000000002P3oool200000080oooo0P0000040?ooo`800000
0`3oool2000000<0oooo0P0000000`3oool00000000000030?ooo`8000000`3oool2000000030?oo
o`000000000000H0oooo0P0000030?ooo`800000CP3oool300000080oooo0`0000090?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0?P3oool006P0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`02000000040?ooo`00000000000?ooo`80000000<0oooo000000000000
0P0000070?ooo`8000000`3oool200000100oooo00<000000?ooo`3oool0Q03oool6000003D0oooo
00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`3oool3000000P0oooo0P0000020?ooo`80
000000<0oooo0000000000002P3oool200000080oooo0P0000040?ooo`8000000`3oool2000000<0
oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000030?ooo`0000000000
00H0oooo0P0000030?ooo`800000CP3oool300000080oooo0`0000090?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0?P3oool006P0oooo00<000000?ooo`3oool0i03oool200000004
0?ooo`00000000000?ooo`80000000<0oooo0000000000000P0000070?ooo`8000000`3oool20000
0100oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`3oool3000000P0oooo0P000002
0?ooo`80000000<0oooo0000000000002P3oool200000080oooo0P0000040?ooo`8000000`3oool2
000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000030?ooo`00
0000000000H0oooo0P0000030?ooo`800000CP3oool300000080oooo0`0000090?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0?P3oool006P0oooo00<000000?ooo`3oool0i03oool2
000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000P0000030?ooo`040000003o
ool0oooo0?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`130?ooo`040000003oool0oooo0?ooo`<00000203oool200000080oooo0P0000000`3oool0
00000000000:0?ooo`8000000P3oool2000000@0oooo0P0000030?ooo`8000000`3oool200000080
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80000000<0oooo0000000000001P3oool20000
00<0oooo0P0000020?ooo`030000003oool0oooo04T0oooo0`0000020?ooo`<000002@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo03h0oooo001X0?ooo`800000i@3oool200000004
0?ooo`00000000000?ooo`80000000<0oooo0000000000000P0000030?ooo`040000003oool0oooo
0?ooo`8000000`3oool7000000X0oooo0P0000240?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0<@3oool2000004@0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`8000000P3o
ool200000080oooo0P0000090?ooo`8000000P3oool2000000@0oooo0P0000030?ooo`8000000`3o
ool200000080oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000000`3oool000000000
0003000000<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`180?ooo`@000000P3o
ool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`800000@03o
ool006P0oooo00<000000?ooo`3oool0i03oool2000000040?ooo`00000000000?ooo`80000000<0
oooo0000000000000P0000030?ooo`040000003oool0oooo0?ooo`800000103oool7000000X0oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`3oool2000000T0oooo0P0000020?ooo`80
00000P3oool2000000H0oooo100000030?ooo`8000000`3oool2000000@0oooo0P0000030?ooo`80
00001`3oool2000000030?ooo`000000000000<0oooo1@0000020?ooo`8000000`3oool200000080
oooo00<000000?ooo`3oool0B03oool400000080oooo0`0000030?ooo`030000003oool0oooo0080
oooo0P00000H0?ooo`030000003oool0oooo03h0oooo001X0?ooo`030000003oool0oooo0>D0oooo
10000000103oool000000000003oool4000000<0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`040000003oool00000000000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0DP3oool200000080oooo0P000002
0?ooo`8000001P3oool4000000<0oooo0P0000030?ooo`800000103oool2000000<0oooo0P000007
0?ooo`80000000<0oooo0000000000001P3oool200000080oooo0P0000030?ooo`8000000P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0oooo100000020?ooo`@000000P3oool0
0`000000oooo0?ooo`020?ooo`<000005`3oool00`000000oooo0?ooo`0n0?ooo`00J03oool00`00
0000oooo0?ooo`3U0?ooo`@0000000@0oooo000000000000oooo100000020?ooo`8000000`3oool2
000000T0oooo0P00000:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0580oooo0P0000020?ooo`8000000P3oool2
000000H0oooo0P0000050?ooo`8000000`3oool2000000@0oooo0P0000030?ooo`8000001`3oool2
000000030?ooo`000000000000H0oooo0P0000020?ooo`8000000`3oool2000000040?ooo`000000
0000000001<0oooo00<000000?ooo`3oool0<`3oool2000000040?ooo`00000000000?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`<000005`3oool00`000000oooo0?ooo`0n0?ooo`00J03o
ool00`000000oooo0?ooo`3U0?ooo`@0000000@0oooo000000000000oooo100000020?ooo`<00000
0P3oool2000000T0oooo0P00000:0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0580oooo0P0000020?ooo`800000
0P3oool2000000H0oooo0P0000050?ooo`8000000`3oool2000000D0oooo0P0000000`3oool00000
000000080?ooo`80000000<0oooo0000000000001P3oool200000080oooo0P0000030?ooo`800000
00@0oooo00000000000000004`3oool00`000000oooo0?ooo`0c0?ooo`80000000@0oooo00000000
0000oooo100000020?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`<000001`3oool00`00
0000oooo0?ooo`0n0?ooo`00J03oool200000>H0oooo10000000103oool000000000003oool40000
0080oooo0`0000020?ooo`8000002@3oool2000000T0oooo0P0000260?ooo`H00000=@3oool00`00
0000oooo0?ooo`1B0?ooo`8000000P3oool200000080oooo0P0000060?ooo`8000001@3oool20000
00<0oooo0P0000050?ooo`80000000<0oooo000000000000203oool2000000030?ooo`0000000000
00H0oooo0P0000020?ooo`800000103oool500000180oooo0P00000e0?ooo`80000000@0oooo0000
00000000oooo100000000`3oool00000000000040?ooo`<000003@3oool3000000L0oooo00<00000
0?ooo`3oool0?P3oool005`0oooo0`0000090?ooo`030000003oool0oooo0>D0oooo10000000103o
ool000000000003oool400000080oooo0`0000020?ooo`8000002@3oool2000000X0oooo00<00000
0?ooo`3oool0_`3oool2000005<0oooo0P0000020?ooo`8000000P3oool2000000H0oooo0P000005
0?ooo`8000000`3oool2000000D0oooo0P0000000`3oool00000000000080?ooo`80000000<0oooo
0000000000001P3oool200000080oooo0P0000040?ooo`D000004P3oool3000003@0oooo0P000000
103oool000000000003oool4000000040?ooo`0000000000000000<0oooo0`00000=0?ooo`<00000
1P3oool200000400oooo001O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0i@3o
ool4000000040?ooo`00000000000?ooo`80000000<0oooo000000000000100000000`3oool00000
0000000:0?ooo`8000002P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0580oooo
0P0000020?ooo`8000000P3oool2000000H0oooo0P0000050?ooo`8000000`3oool2000000D0oooo
0P0000000`3oool00000000000080?ooo`80000000<0oooo0000000000001P3oool200000080oooo
0P0000040?ooo`H00000203oool00`000000oooo0?ooo`060?ooo`<00000=03oool2000000040?oo
o`00000000000?ooo`@0000000@0oooo00000000000000000`3oool3000000d0oooo0`0000070?oo
o`030000003oool0oooo03h0oooo001P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0i@3oool4000000040?ooo`00000000000?ooo`80000000<0oooo000000000000100000000`3o
ool000000000000:0?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1B0?ooo`8000000P3oool20000
0080oooo0P0000050?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`80000000<0oooo0000
000000002@3oool010000000oooo0000000000060?ooo`8000000P3oool2000000@0oooo1P000008
0?ooo`030000003oool0oooo00D0oooo1000000H0?ooo`<000005@3oool3000000040?ooo`000000
00000?ooo`80000000<0oooo0000000000000P000000103oool000000000000000020?ooo`@00000
3@3oool3000000L0oooo00<000000?ooo`3oool0?P3oool00600oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3U0?ooo`@0000000@0oooo000000000000oooo0P0000000`3oool00000
00000004000000030?ooo`000000000000X0oooo0P00000:0?ooo`030000003oool0oooo0880oooo
2P00000c0?ooo`030000003oool0oooo0580oooo0P0000020?ooo`8000000P3oool2000000D0oooo
0P0000060?ooo`8000000`3oool2000000H0oooo100000090?ooo`@000001P3oool200000080oooo
0P0000040?ooo`H000001`3oool3000000H0oooo1000000H0?ooo`<000005@3oool3000000040?oo
o`00000000000?ooo`80000000<0oooo0000000000000P000000103oool000000000000000020?oo
o`@000003@3oool3000000L0oooo00<000000?ooo`3oool0?P3oool00600oooo00<000000?ooo`3o
ool01@3oool200000>H0oooo100000000`3oool000000000000200000080oooo1P0000000`3oool0
00000000000:0?ooo`8000002@3oool2000008@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0DP3oool200000080oooo0P0000020?oo
o`8000001@3oool2000000L0oooo0P0000020?ooo`8000001P3oool4000000X0oooo0`0000060?oo
o`8000000P3oool2000000@0oooo0`0000000`3oool00000000000030?ooo`030000003oool0oooo
00@000001P3oool4000001P0oooo0`00000E0?ooo`<0000000@0oooo000000000000oooo0P000000
0`3oool0000000000002000000040?ooo`000000000000000080oooo1000000=0?ooo`<000001`3o
ool00`000000oooo0?ooo`0n0?ooo`00G`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0>D0oooo0`0000020?ooo`@000000P3oool6000000030?ooo`000000000000X0oooo0P00000:
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0580oooo0P0000020?ooo`8000000P3oool2000000D0oooo0P000007
0?ooo`8000000P3oool2000000H0oooo1000000:0?ooo`<000001P3oool200000080oooo0P000004
0?ooo`<0000000@0oooo00000000000000000P3oool2000000030?ooo`000000oooo008000001P3o
ool010000000oooo00000000000H0?ooo`<000005@3oool3000000040?ooo`00000000000?ooo`80
000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080
00003@3oool3000000L0oooo00<000000?ooo`3oool0?P3oool005`0oooo0`0000090?ooo`030000
003oool0oooo0>D0oooo0`0000020?ooo`@000000P3oool6000000030?ooo`000000000000X0oooo
0P00000:0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0e0?ooo`800000D`3oool200000080oooo0P0000020?ooo`8000001@3oool2000000L0oooo
0P0000020?ooo`8000001P3oool4000000/0oooo0P0000060?ooo`8000000P3oool2000000@0oooo
0`0000020?ooo`80000000<0oooo0000000000000`0000000`3oool00000000000050?ooo`800000
0P3oool2000001L0oooo0`00000E0?ooo`<0000000@0oooo000000000000oooo0P0000000`3oool0
000000000002000000030?ooo`00000000000080000000<0oooo0000000000000P00000=0?ooo`<0
00001P3oool200000400oooo001M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
i@3oool300000080oooo100000020?ooo`<0000000@0oooo000000000000oooo0P00000:0?ooo`80
00002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1B0?ooo`8000000P3oool200000080oooo0P0000050?ooo`80
00001`3oool200000080oooo0P0000060?ooo`@000002P3oool2000000L0oooo0P0000020?ooo`80
0000103oool300000080oooo100000000`3oool00000000000020?ooo`800000103oool2000000<0
oooo0P00000G0?ooo`<000005@3oool3000000040?ooo`00000000000?ooo`80000000<0oooo0000
000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000003@3oool40000
00H0oooo00<000000?ooo`3oool0?P3oool005d0oooo00<000000?ooo`3oool0203oool200000>H0
oooo0`0000020?ooo`@000000P3oool3000000040?ooo`00000000000?ooo`8000002P3oool20000
00T0oooo0P0000250?ooo`@00000>03oool00`000000oooo0?ooo`1B0?ooo`8000000P3oool20000
0080oooo0P0000050?ooo`8000001`3oool2000000030?ooo`000000000000L0oooo1000000D0?oo
o`@000001@3oool300000080oooo0`0000030?ooo`030000003oool0oooo00800000103oool00`00
0000oooo0?ooo`020?ooo`8000005`3oool3000001D0oooo0`000000103oool000000000003oool4
000000040?ooo`00000000000?ooo`@0000000<0oooo0000000000000P00000=0?ooo`@000001P3o
ool00`000000oooo0?ooo`0n0?ooo`00GP3oool3000000L0oooo00<000000?ooo`3oool0i@3oool3
000000<0oooo0`0000020?ooo`<0000000@0oooo000000000000oooo0P00000:0?ooo`8000002P3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000103o
ool3000000@0oooo0`00000:0?ooo`030000003oool0oooo0580oooo0P0000020?ooo`8000000P3o
ool2000000@0oooo0P0000080?ooo`80000000<0oooo000000000000203oool3000001@0oooo1000
00050?ooo`<000000P3oool2000000L0oooo0P0000030?ooo`800000103oool2000001<0oooo00@0
00000?ooo`3oool0oooo0`00000E0?ooo`<0000000@0oooo000000000000oooo10000000103oool0
00000000003oool6000000030?ooo`000000000000d0oooo100000060?ooo`030000003oool0oooo
03h0oooo001X0?ooo`030000003oool0oooo0>D0oooo0`0000030?ooo`<000000P3oool300000004
0?ooo`00000000000?ooo`8000002P3oool2000000X0oooo00<000000?ooo`3oool0P`3oool30000
00<0oooo0`00000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0580oooo0P0000020?ooo`8000000P3oool2000000@0
oooo0P0000080?ooo`80000000<0oooo000000000000203oool3000001@0oooo100000050?ooo`<0
00000`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`80
00004`3oool00`000000oooo0?ooo`04000001D0oooo0`000000103oool000000000003oool40000
00040?ooo`00000000000?ooo`H0000000<0oooo0000000000003@3oool4000000H0oooo00<00000
0?ooo`3oool0?P3oool006P0oooo00<000000?ooo`3oool0i@3oool3000000<0oooo0`0000030?oo
o`040000003oool0oooo0?ooo`@000002P3oool2000000X0oooo00<000000?ooo`3oool0PP3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1B
0?ooo`<0000000<0oooo0000000000000P3oool5000000030?ooo`000000000000P0oooo0P000000
0`3oool00000000000080?ooo`<00000503oool4000000D0oooo0P00000<0?ooo`8000000P3oool2
000000D0oooo0P00000C0?ooo`030000003oool0oooo00@00000503oool600000080oooo10000000
103oool000000000003oool2000000050?ooo`00000000000000003oool00P00000=0?ooo`@00000
1P3oool00`000000oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?ooo`3U0?ooo`<000000`3o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`00000;0?ooo`8000002P3oool00`000000oooo
0?ooo`220?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`H0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo
0`00001C0?ooo`D000000`3oool4000000030?ooo`000000000000P0oooo0P0000000`3oool00000
000000080?ooo`<00000503oool4000000H0oooo00<000000?ooo`3oool02P3oool200000080oooo
0P0000060?ooo`8000004P3oool00`000000oooo0?ooo`04000001@0oooo1P0000020?ooo`@00000
00@0oooo000000000000oooo0P0000001@3oool00000000000000000oooo008000003@3oool40000
00@0oooo0`0000100?ooo`00J03oool200000>H0oooo0`0000030?ooo`<000000`3oool010000000
oooo0?ooo`3oool3000000`0oooo0P0000080?ooo`800000Q03oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo05@0oooo100000060?ooo`@00000203oool2000000030?ooo`000000000000P0oooo0`00000D
0?ooo`@000001P3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool2000000H0oooo0P00000B
0?ooo`030000003oool0oooo00@00000503oool600000080oooo100000020?ooo`@0000000D0oooo
00000000000000000?ooo`02000000d0oooo100000060?ooo`030000003oool0oooo03h0oooo001X
0?ooo`030000003oool0oooo0>D0oooo0`0000030?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000000`0oooo0P0000090?ooo`030000003oool0oooo08<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
E@3oool2000000P0oooo0`0000080?ooo`80000000<0oooo000000000000203oool2000001D0oooo
100000060?ooo`030000003oool0oooo00/0oooo0P0000000`3oool00000000000060?ooo`800000
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@00000503oool600000080oooo
100000020?ooo`<000000P3oool3000000030?ooo`000000000000`0oooo0P0000000`3oool00000
000000060?ooo`030000003oool0oooo03h0oooo001X0?ooo`030000003oool0oooo0>D0oooo0`00
00030?ooo`<000001`3oool3000000`0oooo0P0000090?ooo`030000003oool0oooo0880oooo0`00
00030?ooo`<000002`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo00H0oooo0`0000080?ooo`80000000<0oooo0000000000002@3oool00`000000oooo0?ooo`0C
0?ooo`@000001P3oool00`000000oooo0?ooo`0;0?ooo`80000000<0oooo0000000000001P3oool5
000000h0oooo0P0000020?ooo`@00000503oool2000000040?ooo`000000000000000080oooo1000
00020?ooo`<000000P3oool300000080oooo0P00000;0?ooo`80000000<0oooo0000000000001P3o
ool00`000000oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?ooo`3U0?ooo`<000000`3oool3
000000L0oooo0`00000<0?ooo`8000002@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo05l0oooo0P0000090?ooo`80000000<0oooo0000000000002@3oool00`00
0000oooo0?ooo`0C0?ooo`@000001P3oool00`000000oooo0?ooo`0;0?ooo`80000000<0oooo0000
000000001P3oool6000000d0oooo0`0000000`3oool0000000000002000000<0oooo00<000000?oo
o`3oool03P3oool2000000040?ooo`000000000000000080oooo100000020?ooo`<000000P3oool2
000000<0oooo0P00000;0?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3oool0?P3oool0
06P0oooo00<000000?ooo`3oool0i@3oool3000000<0oooo0`0000070?ooo`<00000303oool20000
00T0oooo00<000000?ooo`3oool0U`3oool2000000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool01`3oool2000000030?ooo`000000000000T0oooo00<000000?ooo`3oool04`3oool4000000H0
oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000000000H0oooo0`0000000`3oool0
00000000000=0?ooo`<0000000@0oooo000000000000oooo0P0000020?ooo`030000003oool0oooo
00h0oooo0P000000103oool000000000000000030?ooo`<000000P3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0P00000;0?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3oool0?P3o
ool006P0oooo0P00003V0?ooo`<000000`3oool3000000L0oooo0`00000<0?ooo`800000203oool2
000009X0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`0000040?ooo`<00000103oool3
000000X0oooo00<000000?ooo`3oool0JP3oool2000000030?ooo`000000000000T0oooo00<00000
0?ooo`3oool04`3oool4000001@0oooo0P0000000`3oool00000000000070?ooo`030000003oool0
oooo008000003@3oool3000000040?ooo`00000000000?ooo`8000000P3oool00`000000oooo0?oo
o`0>0?ooo`80000000@0oooo00000000000000000`3oool300000080oooo0`0000030?ooo`040000
003oool0oooo0?ooo`8000002`3oool2000000T0oooo00<000000?ooo`3oool0?P3oool006P0oooo
00<000000?ooo`3oool0i@3oool3000000<0oooo0`0000070?ooo`<00000303oool2000000T0oooo
00<000000?ooo`3oool0_`3oool2000006/0oooo0P0000000`3oool00000000000090?ooo`030000
003oool0oooo01<0oooo1000000D0?ooo`80000000<0oooo0000000000002P3oool2000000d0oooo
1@0000020?ooo`80000000@0oooo00000000000000003`3oool2000000040?ooo`00000000000000
00<0oooo0`0000020?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000/0oooo0P000008
0?ooo`800000@03oool006P0oooo00<000000?ooo`3oool0i@3oool3000000<0oooo0`0000070?oo
o`<00000303oool2000000T0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`1Z0?oo
o`@00000803oool4000001@0oooo0P0000000`3oool000000000000:0?ooo`8000003@3oool50000
0080oooo0P000000103oool0000000000000000>0?ooo`8000000P3oool3000000<0oooo0`000002
0?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000/0oooo0P0000090?ooo`030000003o
ool0oooo03h0oooo001X0?ooo`030000003oool0oooo0>D0oooo0P0000040?ooo`<000001`3oool3
000000`0oooo0P0000090?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06X0oooo1000000Q0?ooo`<00000503oool2
000000030?ooo`000000000000X0oooo0P0000080?ooo`030000003oool0oooo0080oooo1@000002
0?ooo`80000000@0oooo00000000000000003P3oool200000080oooo0`0000030?ooo`<000000P3o
ool3000000<0oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`8000002@3oool00`000000oooo
0?ooo`0n0?ooo`00J03oool200000>`0oooo0`0000070?ooo`<00000303oool2000000P0oooo0P00
00230?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo0240oooo0`00000D0?ooo`80000000<0oooo0000000000002P3o
ool2000000P0oooo00@000000?ooo`3oool0oooo0P000000103oool000000000000000020?ooo`80
000000<0oooo0000000000000P00000=0?ooo`8000000P3oool3000000<0oooo0`0000020?ooo`<0
00001`3oool2000000/0oooo0P0000090?ooo`030000003oool0oooo03h0oooo001M0?ooo`<00000
203oool00`000000oooo0?ooo`3[0?ooo`<000001`3oool2000000d0oooo0P0000090?ooo`030000
003oool0oooo0840oooo3P00000`0?ooo`030000003oool0oooo08l0oooo0`00000D0?ooo`800000
00<0oooo0000000000002P3oool2000000P0oooo00@000000?ooo`3oool0oooo0P000000103oool0
00000000000000020?ooo`L000003@3oool200000080oooo0`0000030?ooo`<000000P3oool30000
00L0oooo0P00000;0?ooo`8000002@3oool00`000000oooo0?ooo`0n0?ooo`00G03oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0j`3oool3000001H0oooo0P0000090?oo
o`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0S`3oool3000001@0oooo1000000;0?oo
o`8000001`3oool300000080oooo0P000000103oool000000000000000020?ooo`@0000000<0oooo
0000000000003@3oool200000080oooo0`0000030?ooo`<000000P3oool3000000L0oooo0P00000;
0?ooo`8000002@3oool00`000000oooo0?ooo`0n0?ooo`00G03oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0j`3oool3000001H0oooo0P0000090?ooo`030000003oool0
oooo0;l0oooo0P00002@0?ooo`<00000503oool4000000/0oooo0P0000070?ooo`<000000P3oool2
000000040?ooo`000000000000000080oooo100000000`3oool000000000000=0?ooo`8000000P3o
ool3000000<0oooo0`0000020?ooo`<000001`3oool2000000/0oooo0P0000080?ooo`800000@03o
ool005`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0>/0oooo0`00
000F0?ooo`8000002@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo08l0oooo0`00
000E0?ooo`<00000303oool2000000H0oooo0`0000020?ooo`80000000@0oooo0000000000000000
0P3oool4000000040?ooo`0000000000000000`0oooo0P0000020?ooo`<000000`3oool300000080
oooo0`0000070?ooo`8000002`3oool2000000T0oooo00<000000?ooo`3oool0?P3oool005`0oooo
00D000000?ooo`3oool0oooo000000070?ooo`800000k03oool2000001L0oooo0P0000080?ooo`80
0000`@3oool00`000000oooo0?ooo`2?0?ooo`<000005@3oool3000000`0oooo0P0000060?ooo`@0
000000@0oooo000000000000oooo0P0000030?ooo`@000000P3oool2000000T0oooo00<000000?oo
o`3oool00P0000020?ooo`<000000`3oool300000080oooo0`0000070?ooo`8000002`3oool20000
00T0oooo00<000000?ooo`3oool0?P3oool005`0oooo0P0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3oool50?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`2?0?ooo`<000005@3oool3000000`0oooo0P0000020?ooo`03
0000003oool0oooo00L000000`3oool010000000oooo0?ooo`3oool3000000<0oooo0P0000040?oo
o`040000003oool0oooo0?ooo`H000000P3oool2000000@0oooo0`0000020?ooo`<000001`3oool2
000000/0oooo0P0000090?ooo`030000003oool0oooo03h0oooo001L0?ooo`040000003oool00000
000000P0oooo00<000000?ooo`3oool0o`3oool50?ooo`8000000P3oool2000000D0oooo00<00000
0?ooo`3oool0_`3oool00`000000oooo0?ooo`2?0?ooo`<000005@3oool3000000`0oooo0P000002
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P0000030?ooo`040000003oool0
oooo0?ooo`<000000`3oool3000000040?ooo`0000000000000000<0oooo1@0000090?ooo`<00000
0P3oool2000000P0oooo0P00000;0?ooo`8000002@3oool00`000000oooo0?ooo`0n0?ooo`00G@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo1@3oool200000080oooo0P00
00050?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0S`3oool3000001D0oooo0`00
000<0?ooo`80000000D0oooo00000000000000000?ooo`02000000030?ooo`000000000000800000
0`3oool010000000oooo0?ooo`3oool3000000@0oooo1`0000020?ooo`8000000P3oool00`000000
oooo0?ooo`070?ooo`<00000303oool2000000/0oooo0P0000090?ooo`030000003oool0oooo03h0
oooo001N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool60?ooo`800000
00<0oooo0000000000001@3oool00`000000oooo0?ooo`2o0?ooo`800000T03oool3000001D0oooo
0`00000<0?ooo`80000000<0oooo0000003oool0100000000`3oool0000000000002000000<0oooo
00@000000?ooo`3oool0oooo0`0000050?ooo`<000000P3oool00`000000oooo00000002000000`0
oooo0`00000<0?ooo`8000002P3oool2000000T0oooo0P0000100?ooo`00G`3oool2000000L0oooo
0P00003o0?ooo`L0oooo0P0000000`3oool00000000000040?ooo`800000`@3oool00`000000oooo
0?ooo`2?0?ooo`<000005@3oool3000000`0oooo100000020?ooo`<000000P3oool3000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`@0
00003@3oool3000000`0oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`0n0?ooo`00
J03oool00`000000oooo0?ooo`3o0?ooo`H0oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0S`3oool3000001D0oooo0`00000<0?ooo`<00000
103oool200000080oooo0`0000080?ooo`030000003oool0oooo00X0oooo0`00000=0?ooo`<00000
303oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo03h0oooo001X0?ooo`030000003o
ool0oooo0?l0oooo1P3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0_`3o
ool00`000000oooo0?ooo`2?0?ooo`8000005P3oool3000000`0oooo0`0000040?ooo`040000003o
ool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`0:0?ooo`<000003@3oool3000000`0oooo
0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?oo
o`3o0?ooo`H0oooo100000060?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0Y`3o
ool3000000`0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3o
ool2000000d0oooo0`00000=0?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool0?P3o
ool006P0oooo0P00003o0?ooo`L0oooo100000050?ooo`800000`@3oool00`000000oooo0?ooo`2W
0?ooo`<000003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0303oool2000000h0oooo0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`0n
0?ooo`00J03oool00`000000oooo0?ooo`3o0?ooo`H0oooo100000060?ooo`030000003oool0oooo
0;l0oooo00<000000?ooo`3oool0Y`3oool2000001T0oooo00<000000?ooo`3oool0=03oool20000
00@0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool0?P3oool006P0
oooo00<000000?ooo`3oool0o`3oool60?ooo`@000001P3oool00`000000oooo0?ooo`2o0?ooo`80
0000nP3oool2000000<0oooo0P0000040?ooo`8000002@3oool200000400oooo001X0?ooo`030000
003oool0oooo0?l0oooo1P3oool4000000H0oooo00<000000?ooo`3oool0_`3oool00`000000oooo
0?ooo`3j0?ooo`8000000P3oool3000000<0oooo0P00000:0?ooo`030000003oool0oooo03h0oooo
001X0?ooo`030000003oool0oooo0?l0oooo1P3oool4000000H0oooo00<000000?ooo`3oool0U@3o
ool3000000D0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`00000:0?ooo`030000003o
ool0oooo0?X0oooo0P0000020?ooo`<000000`3oool2000000X0oooo00<000000?ooo`3oool0?P3o
ool006P0oooo0P00003o0?ooo`L0oooo100000050?ooo`800000VP3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3j0?oo
o`80000000<0oooo0000000000000`0000020?ooo`8000002P3oool00`000000oooo0?ooo`0n0?oo
o`00J03oool00`000000oooo0?ooo`3o0?ooo`H0oooo0`0000070?ooo`030000003oool0oooo09T0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?X0oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo00800000
2P3oool00`000000oooo0?ooo`0n0?ooo`00J03oool00`000000oooo0?ooo`3o0?ooo`H0oooo0`00
00070?ooo`030000003oool0oooo09T0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?X0oooo0P0000000`3oool0000000000002
0?ooo`80000000<0oooo0000000000002P3oool00`000000oooo0?ooo`0n0?ooo`00J03oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo0`0000070?ooo`030000003oool0oooo09T0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`<00000n`3oool4000000<0
oooo00@000000?ooo`0000000000203oool300000400oooo001X0?ooo`030000003oool0oooo0?l0
oooo1P3oool3000000L0oooo00<000000?ooo`3oool0V03oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3k0?ooo`@00000
0`3oool4000000X0oooo00<000000?ooo`3oool0?P3oool005h0oooo00<000000?ooo`3oool01`3o
ool200000?l0oooo1`3oool3000000H0oooo0P00002G0?ooo`<00000103oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0n`3oool3
000000D0oooo0`00000:0?ooo`030000003oool0oooo03h0oooo001N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3oool60?ooo`<000001`3oool00`000000oooo0?ooo`2F0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo0?/0oooo0`0000050?ooo`<000002P3oool00`000000
oooo0?ooo`0n0?ooo`00G`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
1P3oool2000000P0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`3k0?ooo`<000001@3oool2000000/0oooo00<000000?ooo`3oool0?P3oool005l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2G0?ooo`<000000`3oool3000000@0oooo0`0000040?ooo`<00000103oool3
000000X0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0?P3oool005l0oooo00<000000?ooo`3oool01P3oool20000
0?l0oooo203oool00`000000oooo0?ooo`050?ooo`800000`@3oool200000?d0oooo00<000000?oo
o`3oool0403oool200000400oooo001P0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0_`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0n0?ooo`00H03oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0;l0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool00600
oooo00<000000?ooo`3oool01@3ooooo000001@00000`@3ooooo000001D00000@03oool005/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0
o`3ooooo0?oooah0oooo001L0?ooo`H00000o`3ooooo0?ooool0oooo<@3oool00?l0ooooo`3ooooo
0?oooi<0oooo003o0?ooool0ooooo`3ooonC0?ooo`00g03oool2000000D0oooo0`00003o0?oool80
oooo0P0000050?ooo`<00000g`3oool00=h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3o0?oool<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3N0?ooo`00g`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=h0oooo002M0?ooo`<000001`3oool8000000@0oooo20000002
0?ooo`<000000P3oool6000000030?ooo`000000000000@000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000103oool3000000@0oooo0`00
00040?ooo`<000000`3oool2000000P0oooo0`0000040?ooo`<000002P3oool4000000@0oooo0`00
00090?ooo`<00000o`3ooold0?ooo`<000001`3oool8000000@0oooo200000020?ooo`<000000P3o
ool6000000030?ooo`000000000000@000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`0000000000103oool3000000@0oooo0`0000040?ooo`<00000
0`3oool2000000P0oooo0`0000040?ooo`<000002P3oool4000000@0oooo0`0000090?ooo`<00000
T03oool009h0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3o
ool200000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00H000000?ooo`3oool000000?ooo`0000080?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000o`3ooold0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool01`3oool00`000000oooo000000050?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003oool00000203oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000008l0oooo002N0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000H0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0000000@0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooola0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000H0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000@0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0S03oool009h0oooo00<000000?ooo`3oool01P3o
ool400000080oooo00<000000?ooo`3oool00`3oool400000080oooo00@000000?ooo`3oool00000
1P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`000000103oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo00H0oooo
100000020?ooo`030000003oool0oooo00<0oooo100000020?ooo`040000003oool0oooo000000H0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
000000@0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08`0oooo002N0?ooo`D000001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo1@0000020?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool500000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`080?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0oooo<@3oool5000000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`D000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00@0oooo1@0000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0203oool5
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2<0?ooo`00WP3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0000003oool00`0000020?ooo`040000003oool00000000000P0oooo00D000000?oo
o`3oool0oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool200000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P0000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0000003oool00`0000020?ooo`040000003oool00000000000P0oooo00D000000?ooo`3oool0
oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo08`0oooo002N0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000003oool0000000000080oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo0080
00000`3oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo000000000000100000001`3oool0
0000000000000000oooo0000003oool00P0000040?ooo`<00000103oool3000000@0oooo0`000002
0?ooo`@00000203oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool3000000<0oooo00@000000?ooo`00000000000P3oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`050000003oool0oooo0000003oool00P0000030?ooo`030000003o
ool0oooo00D0oooo0`0000000`3oool0000000000004000000070?ooo`00000000000000003oool0
00000?ooo`02000000@0oooo0`0000040?ooo`<00000103oool300000080oooo100000080?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`0000000000203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo08`0oooo002N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`2<0?ooo`00WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0o`3ooola0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2<0?oo
o`00W@3oool6000001D0oooo0P0000080?ooo`800000A`3oool00`000000oooo0?ooo`050?ooo`80
00002@3oool4000000040?ooo`000000oooo0?ooo`H000000`3oool3000000<0oooo0`00003o0?oo
oc40oooo1P00000E0?ooo`800000203oool2000004L0oooo00<000000?ooo`3oool01@3oool20000
00T0oooo10000000103oool000000?ooo`3oool6000000<0oooo0`0000030?ooo`<00000S@3oool0
0;T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooo]@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0m@3oool00?l0ooooo`3ooooo0?oooi<0oooo003o0?ooool0ooooo`3ooonC0?ooo`00o`3o
oooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo003o0?ooool0ooooo`3ooonC0?oo
o`00o`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo003o0?ooool0ooooo`3o
oonC0?ooo`00]@3oool2000000D0oooo0`00000j0?ooo`<00000@`3oool300000?l0oooo:P3oool2
000002H0oooo0P0000050?ooo`<00000>P3oool3000004<0oooo0`00001`0?ooo`00]`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0KP3oool00;P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo06h0oooo002G0?ooo`@000001@3oool5000000040?oo
o`0000000000000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`04
0000003oool00000000000@0oooo0`0000040?ooo`<000000`3oool2000000<0oooo0P0000000`3o
ool000000?ooo`080?ooo`H000001P3oool3000000<0oooo0P0000000`3oool000000?ooo`030?oo
o`<0000000D0oooo00000000000000000?ooo`0300000080oooo1@0000000`3oool0000000000003
0?ooo`<000000`3oool200000080oooo0`0000001@3oool00000000000000000oooo00<000000P3o
ool5000000030?ooo`00000000000080oooo1@0000050?ooo`030000003oool0oooo0?l0oooo8P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
00000P3oool300000080oooo0`000000103oool000000000000000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000040?ooo`<00000103oool3
000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool01`3oool6000000H0oooo0`000003
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<0000000D0oooo00000000000000000?oo
o`0300000080oooo1@0000000`3oool00000000000030?ooo`<000000`3oool2000000050?ooo`00
000000000000003oool00`000000103oool000000000000000020?ooo`D0000000<0oooo00000000
00000P3oool5000000H0oooo00<000000?ooo`3oool0KP3oool009H0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool20000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`080000003o
ool0oooo0000003oool000000?ooo`0000020?ooo`<000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
0000000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00P000000?ooo`3oool0
00000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooob40oooo0P0000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00P000000?ooo`3oool000000?oo
o`000000oooo00000080oooo0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`000000oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`060000
003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0000003oool0
00000?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0KP3oool009D0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo8@3oool00`000000oooo000000060?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0KP3oool009D0
oooo00<000000?ooo`3oool0203oool4000000<0oooo0P0000070?ooo`030000003oool0000000@0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`0000001P3oool00`000000oooo
000000030?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo100000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1^0?ooo`00
U@3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo803oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0KP3oool009D0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool0oooo0000003oool300000080
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo0`0000020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool01P3oool300000080oooo0P0000020?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0oooo803oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool0oooo
0000003oool300000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
0080oooo00H000000?ooo`3oool0oooo0000003oool300000080oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0`0000020?ooo`800000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool01@3oool300000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06h0oooo002E
0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`<00000103oool3000000030?ooo`000000
000000@0000000L0oooo00000000000000000?ooo`000000oooo00800000103oool3000000@0oooo
0`0000020?ooo`H000000P3oool2000000X0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`3oool300000080oooo1@0000050?ooo`040000003oool0000000000080oooo0P0000040?oo
o`<000000P3oool4000000<0oooo00<000000?ooo`3oool01`3oool010000000oooo000000000002
0?ooo`800000103oool300000080oooo100000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000060?ooo`00
000000000000003oool000000P3oool300000080oooo0`0000030?ooo`040000003oool000000000
00L0oooo0`0000000`3oool0000000000004000000070?ooo`00000000000000003oool000000?oo
o`02000000@0oooo0`0000040?ooo`<000000P3oool600000080oooo0P0000090?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`@0000000<0oooo0000003oool0
103oool010000000oooo0000000000020?ooo`800000103oool300000080oooo100000030?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`00000000000P3oool2000000@0oooo0`0000020?oo
o`@000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06h0oooo002E0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000G0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06h0oooo002F0?oo
o`030000003oool0oooo0080oooo0P00000e0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000001L0oooo00<00000
0?ooo`3oool00P3oool2000001/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
5`3oool00`000000oooo0?ooo`020?ooo`8000006P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1^0?ooo`00U`3oool4000000030?oo
o`000000oooo04H0oooo1P00000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
7P3oool3000000H0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`@000000`3oool4000000L0oooo
0P00001=0?ooo`H00000403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo
0`0000070?ooo`030000003oool0oooo06h0oooo003i0?ooo`<00000@`3oool300000?l0oooo<P3o
ool00`000000oooo0?ooo`1Q0?ooo`<00000@`3oool300000700oooo003o0?ooool0ooooo`3ooonC
0?ooo`00o`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo003o0?ooool0oooo
o`3ooonC0?ooo`00o`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo003o0?oo
ool0ooooo`3ooonC0?ooo`00o`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oooi<0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 911.313}, {267.438, 0}} -> {-0.0530014, -0.0147182, \
0.00231096, 0.00231096}, {{22.875, 435}, {261.063, 6.3125}} -> {-2047.96, \
-2.22063, 18.9359, 0.0428502}, {{476.25, 888.375}, {261.063, 6.3125}} -> \
{-10919.4, -16486.7, 18.9359, 318.406}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["\n(* test1.m *)\nminsize = 2\nmaxsize = 400\nstep = 2\nrep = 30\n\
\nTimAndMflopsAndMem16short = Table[\n        oper = 2.*size^3;\n        mat1 \
= Array[Random[] &, {size, size}];\n        mat2 = Array[Random[] &, {size, \
size}];\n        reptim = Timing[Do[mat1.mat2;, {rep}]][[1, 1]];\n        \
{reptim/rep, rep*oper/reptim/10^6, ByteCount[mat1]/10.^6}\n        , {size, \
minsize, maxsize, step}\n        ]\n        \n\
Save[\"dot16short.test\",{minsize, maxsize, step, rep, \
TimAndMflopsAndMem16short}]",
    FontFamily->"Courier",
    FontSize->16],
  "\n"
}], "Text"],

Cell[BoxData[
    \(\(<< dot16short.test;\)\)], "Input",
  CellLabel->"In[5]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Off[Graphics::"\<gptn\>"];\)\), "\[IndentingNewLine]", 
    \(Show[
      GraphicsArray[{\[IndentingNewLine]ListPlot[
            Table[{step*i, TimAndMflopsAndMem16short[\([i, 1]\)]}, {i, 1, 
                Length[TimAndMflopsAndMem16short]}], plotopt, 
            FrameLabel \[Rule] {"\<rozmer matice\>", \ "\<cas [s]\>"}, 
            PlotLabel \[Rule] "\<Cas vypoctu Dot[mat1,mat2]   \n  Paralelni \
vypocet 16 CPU\>"], \[IndentingNewLine]ListPlot[
            Table[{step*i, TimAndMflopsAndMem16short[\([i, 2]\)]}, {i, 1, 
                Length[TimAndMflopsAndMem16short]}], 
            FrameLabel \[Rule] {"\<rozmer matice\>", \ "\<vykon [MFLOPS]\>"}, 
            plotopt, 
            PlotLabel \[Rule] "\<Vykon vypoctu Dot[mat1,mat2]   \n  Paralelni \
vypocet 16 CPU\>"]\[IndentingNewLine]}]]\)}], "Input",
  CellLabel->"In[6]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0190237 0.00239292 0.0147151 4.00929 [
[.01902 -0.0125 -5.78125 -19 ]
[.01902 -0.0125 5.78125 0 ]
[.25832 -0.0125 -13.3438 -19 ]
[.25832 -0.0125 13.3438 0 ]
[.49761 -0.0125 -13.3438 -19 ]
[.49761 -0.0125 13.3438 0 ]
[.7369 -0.0125 -13.3438 -19 ]
[.7369 -0.0125 13.3438 0 ]
[.97619 -0.0125 -13.3438 -19 ]
[.97619 -0.0125 13.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.7188 -38 ]
[.5 -0.0125 44.7188 -19 ]
[-0.0125 .01472 -11.5625 -9.5 ]
[-0.0125 .01472 0 9.5 ]
[-0.0125 .0949 -30.375 -9.5 ]
[-0.0125 .0949 0 9.5 ]
[-0.0125 .17509 -30.375 -9.5 ]
[-0.0125 .17509 0 9.5 ]
[-0.0125 .25527 -30.375 -9.5 ]
[-0.0125 .25527 0 9.5 ]
[-0.0125 .33546 -30.375 -9.5 ]
[-0.0125 .33546 0 9.5 ]
[-0.0125 .41564 -22.8125 -9.5 ]
[-0.0125 .41564 0 9.5 ]
[-0.0125 .49583 -30.375 -9.5 ]
[-0.0125 .49583 0 9.5 ]
[-0.0125 .57602 -30.375 -9.5 ]
[-0.0125 .57602 0 9.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.375 -21.2813 ]
[-0.01875 .30902 -30.375 21.2813 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -94.5625 0 ]
[.5 .63053 94.5625 40.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01902 0 m
.01902 .00625 L
s
gsave
.01902 -0.0125 -66.7813 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25832 0 m
.25832 .00625 L
s
gsave
.25832 -0.0125 -74.3438 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49761 0 m
.49761 .00625 L
s
gsave
.49761 -0.0125 -74.3438 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.7369 0 m
.7369 .00625 L
s
gsave
.7369 -0.0125 -74.3438 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -74.3438 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
.06688 0 m
.06688 .00375 L
s
.11474 0 m
.11474 .00375 L
s
.1626 0 m
.1626 .00375 L
s
.21046 0 m
.21046 .00375 L
s
.30617 0 m
.30617 .00375 L
s
.35403 0 m
.35403 .00375 L
s
.40189 0 m
.40189 .00375 L
s
.44975 0 m
.44975 .00375 L
s
.54547 0 m
.54547 .00375 L
s
.59332 0 m
.59332 .00375 L
s
.64118 0 m
.64118 .00375 L
s
.68904 0 m
.68904 .00375 L
s
.78476 0 m
.78476 .00375 L
s
.83262 0 m
.83262 .00375 L
s
.88047 0 m
.88047 .00375 L
s
.92833 0 m
.92833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.719 -42 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rozmer) show
108.875 18.438 moveto
(matice) show
148.438 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .0949 m
.00625 .0949 L
s
gsave
-0.0125 .0949 -91.375 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
1.000 setlinewidth
grestore
0 .17509 m
.00625 .17509 L
s
gsave
-0.0125 .17509 -91.375 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.04) show
1.000 setlinewidth
grestore
0 .25527 m
.00625 .25527 L
s
gsave
-0.0125 .25527 -91.375 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.06) show
1.000 setlinewidth
grestore
0 .33546 m
.00625 .33546 L
s
gsave
-0.0125 .33546 -91.375 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.08) show
1.000 setlinewidth
grestore
0 .41564 m
.00625 .41564 L
s
gsave
-0.0125 .41564 -83.8125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .49583 m
.00625 .49583 L
s
gsave
-0.0125 .49583 -91.375 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.12) show
1.000 setlinewidth
grestore
0 .57602 m
.00625 .57602 L
s
gsave
-0.0125 .57602 -91.375 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.14) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03476 m
.00375 .03476 L
s
0 .05481 m
.00375 .05481 L
s
0 .07485 m
.00375 .07485 L
s
0 .11495 m
.00375 .11495 L
s
0 .13499 m
.00375 .13499 L
s
0 .15504 m
.00375 .15504 L
s
0 .19513 m
.00375 .19513 L
s
0 .21518 m
.00375 .21518 L
s
0 .23523 m
.00375 .23523 L
s
0 .27532 m
.00375 .27532 L
s
0 .29537 m
.00375 .29537 L
s
0 .31541 m
.00375 .31541 L
s
0 .3555 m
.00375 .3555 L
s
0 .37555 m
.00375 .37555 L
s
0 .3956 m
.00375 .3956 L
s
0 .43569 m
.00375 .43569 L
s
0 .45574 m
.00375 .45574 L
s
0 .47578 m
.00375 .47578 L
s
0 .51588 m
.00375 .51588 L
s
0 .53592 m
.00375 .53592 L
s
0 .55597 m
.00375 .55597 L
s
0 .59606 m
.00375 .59606 L
s
0 .61611 m
.00375 .61611 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -122.156 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.2813 13.5 translate
90 rotate
-82.2813 -13.5 translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cas) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 18.438 moveto
(@) show
90.688 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.563 18.438 moveto
(D) show
101.563 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01902 .61178 m
.01902 .61803 L
s
.25832 .61178 m
.25832 .61803 L
s
.49761 .61178 m
.49761 .61803 L
s
.7369 .61178 m
.7369 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06688 .61428 m
.06688 .61803 L
s
.11474 .61428 m
.11474 .61803 L
s
.1626 .61428 m
.1626 .61803 L
s
.21046 .61428 m
.21046 .61803 L
s
.30617 .61428 m
.30617 .61803 L
s
.35403 .61428 m
.35403 .61803 L
s
.40189 .61428 m
.40189 .61803 L
s
.44975 .61428 m
.44975 .61803 L
s
.54547 .61428 m
.54547 .61803 L
s
.59332 .61428 m
.59332 .61803 L
s
.64118 .61428 m
.64118 .61803 L
s
.68904 .61428 m
.68904 .61803 L
s
.78476 .61428 m
.78476 .61803 L
s
.83262 .61428 m
.83262 .61803 L
s
.88047 .61428 m
.88047 .61803 L
s
.92833 .61428 m
.92833 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .0949 m
1 .0949 L
s
.99375 .17509 m
1 .17509 L
s
.99375 .25527 m
1 .25527 L
s
.99375 .33546 m
1 .33546 L
s
.99375 .41564 m
1 .41564 L
s
.99375 .49583 m
1 .49583 L
s
.99375 .57602 m
1 .57602 L
s
.125 Mabswid
.99625 .03476 m
1 .03476 L
s
.99625 .05481 m
1 .05481 L
s
.99625 .07485 m
1 .07485 L
s
.99625 .11495 m
1 .11495 L
s
.99625 .13499 m
1 .13499 L
s
.99625 .15504 m
1 .15504 L
s
.99625 .19513 m
1 .19513 L
s
.99625 .21518 m
1 .21518 L
s
.99625 .23523 m
1 .23523 L
s
.99625 .27532 m
1 .27532 L
s
.99625 .29537 m
1 .29537 L
s
.99625 .31541 m
1 .31541 L
s
.99625 .3555 m
1 .3555 L
s
.99625 .37555 m
1 .37555 L
s
.99625 .3956 m
1 .3956 L
s
.99625 .43569 m
1 .43569 L
s
.99625 .45574 m
1 .45574 L
s
.99625 .47578 m
1 .47578 L
s
.99625 .51588 m
1 .51588 L
s
.99625 .53592 m
1 .53592 L
s
.99625 .55597 m
1 .55597 L
s
.99625 .59606 m
1 .59606 L
s
.99625 .61611 m
1 .61611 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -155.563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 48.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cas) show
89.063 18.438 moveto
(vypoctu) show
141.188 18.438 moveto
(Dot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
163.750 18.438 moveto
(@) show
168.750 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat1) show
198.563 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
202.250 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
232.063 18.438 moveto
(D) show
70.375 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Paralelni) show
127.250 39.688 moveto
(vypocet) show
178.375 39.688 moveto
(16) show
197.188 39.688 moveto
(CPU) show
226.313 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .02255 m
.0286 .01472 L
.03338 .01602 L
.03817 .01472 L
.04295 .01472 L
.04774 .01472 L
.05252 .01472 L
.05731 .01472 L
.0621 .01602 L
.06688 .05126 L
.07167 .01602 L
.07645 .01733 L
.08124 .01602 L
.08603 .02255 L
.09081 .03299 L
.0956 .01602 L
.10038 .01602 L
.10517 .01472 L
.10995 .05126 L
.11474 .01733 L
.11953 .13348 L
.12431 .14784 L
.1291 .07344 L
.13388 .0865 L
.13867 .05126 L
.14346 .08128 L
.14824 .07997 L
.15303 .063 L
.15781 .28357 L
.1626 .06431 L
.16738 .01472 L
.17217 .07867 L
.17696 .04473 L
.18174 .0356 L
.18653 .15828 L
.19131 .13479 L
.1961 .01602 L
.20089 .02385 L
.20567 .01602 L
.21046 .01602 L
.21524 .01472 L
.22003 .01472 L
.22481 .14001 L
.2296 .02516 L
.23439 .17785 L
.23917 .18569 L
.24396 .04865 L
.24874 .01602 L
.25353 .09694 L
.25832 .1896 L
Mistroke
.2631 .09433 L
.26789 .01994 L
.27267 .06431 L
.27746 .24702 L
.28224 .02255 L
.28703 .02124 L
.29182 .08519 L
.2966 .01994 L
.30139 .01863 L
.30617 .02255 L
.31096 .01994 L
.31575 .01994 L
.32053 .02385 L
.32532 .01863 L
.3301 .02124 L
.33489 .02516 L
.33967 .12696 L
.34446 .02646 L
.34925 .02124 L
.35403 .05909 L
.35882 .02646 L
.3636 .02255 L
.36839 .02254 L
.37318 .02516 L
.37796 .02777 L
.38275 .02255 L
.38753 .0369 L
.39232 .0356 L
.3971 .08911 L
.40189 .02516 L
.40668 .08127 L
.41146 .04343 L
.41625 .0369 L
.42103 .0369 L
.42582 .04604 L
.43061 .0356 L
.43539 .03951 L
.44018 .03951 L
.44496 .03038 L
.44975 .04082 L
.45453 .02777 L
.45932 .04604 L
.46411 .40103 L
.46889 .10216 L
.47368 .10477 L
.47846 .0356 L
.48325 .02385 L
.48804 .14914 L
.49282 .23658 L
.49761 .15306 L
Mistroke
.50239 .23267 L
.50718 .03168 L
.51196 .03299 L
.51675 .21048 L
.52154 .28748 L
.52632 .0617 L
.53111 .12304 L
.53589 .14784 L
.54068 .07867 L
.54547 .22353 L
.55025 .06039 L
.55504 .02646 L
.55982 .05126 L
.56461 .02777 L
.56939 .24963 L
.57418 .14131 L
.57897 .17785 L
.58375 .30706 L
.58854 .48716 L
.59332 .26399 L
.59811 .11912 L
.6029 .14131 L
.60768 .17785 L
.61247 .2144 L
.61725 .14262 L
.62204 .17002 L
.62682 .14131 L
.63161 .1909 L
.6364 .17524 L
.64118 .18438 L
.64597 .20135 L
.65075 .17916 L
.65554 .15436 L
.66033 .16872 L
.66511 .27704 L
.6699 .16089 L
.67468 .18699 L
.67947 .2157 L
.68425 .21831 L
.68904 .17394 L
.69383 .26138 L
.69861 .2144 L
.7034 .21179 L
.70818 .0865 L
.71297 .04473 L
.71776 .26269 L
.72254 .15045 L
.72733 .17916 L
.73211 .1896 L
.7369 .23528 L
Mistroke
.74168 .19743 L
.74647 .14784 L
.75126 .17785 L
.75604 .22092 L
.76083 .35535 L
.76561 .12173 L
.7704 .18438 L
.77519 .15436 L
.77997 .15958 L
.78476 .21309 L
.78954 .25094 L
.79433 .22223 L
.79911 .19743 L
.8039 .16089 L
.80869 .15828 L
.81347 .36449 L
.81826 .15045 L
.82304 .15697 L
.82783 .27835 L
.83262 .18046 L
.8374 .22223 L
.84219 .23658 L
.84697 .05909 L
.85176 .17655 L
.85654 .24702 L
.86133 .14784 L
.86612 .23658 L
.8709 .15697 L
.87569 .22614 L
.88047 .22353 L
.88526 .21048 L
.89005 .22484 L
.89483 .24964 L
.89962 .26399 L
.9044 .1648 L
.90919 .14262 L
.91397 .60332 L
.91876 .51066 L
.92355 .17002 L
.92833 .38145 L
.93312 .22484 L
.9379 .26399 L
.94269 .26399 L
.94748 .48586 L
.95226 .17916 L
.95705 .3684 L
.96183 .16219 L
.96662 .55764 L
.9714 .55895 L
.97619 .30184 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0190237 0.00239292 0.0147145 7.67128e-005 [
[.01902 -0.0125 -5.78125 -19 ]
[.01902 -0.0125 5.78125 0 ]
[.25832 -0.0125 -13.3438 -19 ]
[.25832 -0.0125 13.3438 0 ]
[.49761 -0.0125 -13.3438 -19 ]
[.49761 -0.0125 13.3438 0 ]
[.7369 -0.0125 -13.3438 -19 ]
[.7369 -0.0125 13.3438 0 ]
[.97619 -0.0125 -13.3438 -19 ]
[.97619 -0.0125 13.3438 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.7188 -38 ]
[.5 -0.0125 44.7188 -19 ]
[-0.0125 .01471 -11.5625 -9.5 ]
[-0.0125 .01471 0 9.5 ]
[-0.0125 .16814 -34.25 -9.5 ]
[-0.0125 .16814 0 9.5 ]
[-0.0125 .32157 -34.25 -9.5 ]
[-0.0125 .32157 0 9.5 ]
[-0.0125 .47499 -34.25 -9.5 ]
[-0.0125 .47499 0 9.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -53.25 -56.875 ]
[-0.01875 .30902 -34.25 56.875 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -103.844 0 ]
[.5 .63053 103.844 40.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01902 0 m
.01902 .00625 L
s
gsave
.01902 -0.0125 -66.7813 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25832 0 m
.25832 .00625 L
s
gsave
.25832 -0.0125 -74.3438 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49761 0 m
.49761 .00625 L
s
gsave
.49761 -0.0125 -74.3438 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.7369 0 m
.7369 .00625 L
s
gsave
.7369 -0.0125 -74.3438 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -74.3438 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
.06688 0 m
.06688 .00375 L
s
.11474 0 m
.11474 .00375 L
s
.1626 0 m
.1626 .00375 L
s
.21046 0 m
.21046 .00375 L
s
.30617 0 m
.30617 .00375 L
s
.35403 0 m
.35403 .00375 L
s
.40189 0 m
.40189 .00375 L
s
.44975 0 m
.44975 .00375 L
s
.54547 0 m
.54547 .00375 L
s
.59332 0 m
.59332 .00375 L
s
.64118 0 m
.64118 .00375 L
s
.68904 0 m
.68904 .00375 L
s
.78476 0 m
.78476 .00375 L
s
.83262 0 m
.83262 .00375 L
s
.88047 0 m
.88047 .00375 L
s
.92833 0 m
.92833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.719 -42 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rozmer) show
108.875 18.438 moveto
(matice) show
148.438 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01471 m
.00625 .01471 L
s
gsave
-0.0125 .01471 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .16814 m
.00625 .16814 L
s
gsave
-0.0125 .16814 -95.25 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .32157 m
.00625 .32157 L
s
gsave
-0.0125 .32157 -95.25 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .47499 m
.00625 .47499 L
s
gsave
-0.0125 .47499 -95.25 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05307 m
.00375 .05307 L
s
0 .09143 m
.00375 .09143 L
s
0 .12978 m
.00375 .12978 L
s
0 .2065 m
.00375 .2065 L
s
0 .24485 m
.00375 .24485 L
s
0 .28321 m
.00375 .28321 L
s
0 .35992 m
.00375 .35992 L
s
0 .39828 m
.00375 .39828 L
s
0 .43663 m
.00375 .43663 L
s
0 .51335 m
.00375 .51335 L
s
0 .5517 m
.00375 .5517 L
s
0 .59006 m
.00375 .59006 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -161.625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.875 13.5 translate
90 rotate
-117.875 -13.5 translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vykon) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
104.375 18.438 moveto
(@) show
109.375 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MFLOPS) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.750 18.438 moveto
(D) show
172.750 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01902 .61178 m
.01902 .61803 L
s
.25832 .61178 m
.25832 .61803 L
s
.49761 .61178 m
.49761 .61803 L
s
.7369 .61178 m
.7369 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06688 .61428 m
.06688 .61803 L
s
.11474 .61428 m
.11474 .61803 L
s
.1626 .61428 m
.1626 .61803 L
s
.21046 .61428 m
.21046 .61803 L
s
.30617 .61428 m
.30617 .61803 L
s
.35403 .61428 m
.35403 .61803 L
s
.40189 .61428 m
.40189 .61803 L
s
.44975 .61428 m
.44975 .61803 L
s
.54547 .61428 m
.54547 .61803 L
s
.59332 .61428 m
.59332 .61803 L
s
.64118 .61428 m
.64118 .61803 L
s
.68904 .61428 m
.68904 .61803 L
s
.78476 .61428 m
.78476 .61803 L
s
.83262 .61428 m
.83262 .61803 L
s
.88047 .61428 m
.88047 .61803 L
s
.92833 .61428 m
.92833 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .16814 m
1 .16814 L
s
.99375 .32157 m
1 .32157 L
s
.99375 .47499 m
1 .47499 L
s
.125 Mabswid
.99625 .05307 m
1 .05307 L
s
.99625 .09143 m
1 .09143 L
s
.99625 .12978 m
1 .12978 L
s
.99625 .2065 m
1 .2065 L
s
.99625 .24485 m
1 .24485 L
s
.99625 .28321 m
1 .28321 L
s
.99625 .35992 m
1 .35992 L
s
.99625 .39828 m
1 .39828 L
s
.99625 .43663 m
1 .43663 L
s
.99625 .51335 m
1 .51335 L
s
.99625 .5517 m
1 .5517 L
s
.99625 .59006 m
1 .59006 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -164.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 48.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vykon) show
107.625 18.438 moveto
(vypoctu) show
159.750 18.438 moveto
(Dot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
182.313 18.438 moveto
(@) show
187.313 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat1) show
217.125 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
220.813 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
250.625 18.438 moveto
(D) show
70.375 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Paralelni) show
127.250 39.688 moveto
(vypocet) show
178.375 39.688 moveto
(16) show
197.188 39.688 moveto
(CPU) show
226.313 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
0 0 rlineto s
.03338 .01482 m
0 0 rlineto s
.0621 .01746 m
.06688 .01485 L
.07167 .01973 L
.07645 .01797 L
.08124 .02299 L
.08603 .01644 L
.09081 .01562 L
.0956 .03015 L
.10038 .03323 L
s
.10995 .01564 m
.11474 .0298 L
.11953 .0151 L
.12431 .01511 L
.1291 .01573 L
.13388 .01566 L
.13867 .01682 L
.14346 .01601 L
.14824 .0162 L
.15303 .01695 L
.15781 .01516 L
.1626 .01739 L
s
.17217 .01724 m
.17696 .02061 L
.18174 .02398 L
.18653 .01618 L
.19131 .01663 L
.1961 .20562 L
.20089 .04427 L
.20567 .23851 L
.21046 .25617 L
s
.22481 .01784 m
.2296 .05487 L
.23439 .01746 L
.23917 .01752 L
.24396 .02977 L
.24874 .43152 L
.25353 .02176 L
.25832 .01823 L
.2631 .02291 L
.26789 .14727 L
.27267 .02949 L
.27746 .01805 L
.28224 .11926 L
.28703 .14714 L
.29182 .02765 L
.2966 .19865 L
.30139 .27291 L
.30617 .15044 L
.31096 .22864 L
.31575 .23933 L
.32053 .1494 L
.32532 .34416 L
.3301 .22181 L
.33489 .15021 L
.33967 .0279 L
.34446 .14645 L
.34925 .26249 L
.35403 .05275 L
.35882 .16466 L
.3636 .24929 L
.36839 .25924 L
.37318 .20572 L
.37796 .1738 L
.38275 .2906 L
.38753 .11597 L
.39232 .12655 L
.3971 .04733 L
.40189 .25605 L
.40668 .05401 L
.41146 .10921 L
.41625 .14154 L
.42103 .14617 L
.42582 .1112 L
.43061 .16461 L
.43539 .1454 L
.44018 .14996 L
.44496 .23622 L
.44975 .15215 L
.45453 .29887 L
.45932 .13705 L
Mistroke
.46411 .02496 L
.46889 .06146 L
.47368 .06157 L
.47846 .2232 L
.48325 .50633 L
.48804 .04917 L
.49282 .03624 L
.49761 .05029 L
.50239 .03798 L
.50718 .3225 L
.51196 .30901 L
.51675 .04299 L
.52154 .0356 L
.52632 .13946 L
.53111 .07037 L
.53589 .06128 L
.54068 .11437 L
.54547 .04608 L
.55025 .16205 L
.55504 .60332 L
.55982 .20902 L
.56461 .57332 L
.56939 .04657 L
.57418 .07539 L
.57897 .06303 L
.58375 .04237 L
.58854 .03227 L
.59332 .04883 L
.59811 .09821 L
.6029 .0853 L
.60768 .07085 L
.61247 .0617 L
.61725 .08986 L
.62204 .0781 L
.62682 .09434 L
.63161 .07329 L
.6364 .08052 L
.64118 .07844 L
.64597 .07399 L
.65075 .08354 L
.65554 .09762 L
.66033 .0916 L
.66511 .06087 L
.6699 .0994 L
.67468 .08816 L
.67947 .07906 L
.68425 .07963 L
.68904 .09952 L
.69383 .07064 L
.69861 .08528 L
Mistroke
.7034 .08773 L
.70818 .21942 L
.71297 .5145 L
.71776 .07648 L
.72254 .12988 L
.72733 .11173 L
.73211 .1078 L
.7369 .09001 L
.74168 .10744 L
.74647 .14453 L
.75126 .12275 L
.75604 .10187 L
.76083 .06851 L
.76561 .18928 L
.7704 .12696 L
.77519 .15371 L
.77997 .15126 L
.78476 .11632 L
.78954 .10165 L
.79433 .11554 L
.79911 .13135 L
.8039 .16321 L
.80869 .1687 L
.81347 .07907 L
.81826 .18357 L
.82304 .17874 L
.82783 .10481 L
.83262 .16058 L
.8374 .13329 L
.84219 .12758 L
.84697 .58892 L
.85176 .17491 L
.85654 .12824 L
.86133 .21625 L
.86612 .13771 L
.8709 .20981 L
.87569 .14821 L
.88047 .15215 L
.88526 .16377 L
.89005 .1559 L
.89483 .14309 L
.89962 .13769 L
.9044 .22231 L
.90919 .2623 L
.91397 .06939 L
.91876 .08065 L
.92355 .22863 L
.92833 .10675 L
.93312 .1779 L
.9379 .15444 L
Mistroke
.94269 .15664 L
.94748 .09098 L
.95226 .23661 L
.95705 .11948 L
.96183 .26983 L
.96662 .08507 L
.9714 .08597 L
.97619 .15183 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[6]:=",
  ImageSize->{942, 277.188},
  ImageMargins->{{31, 0}, {0, 9}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>^00015B000`400?l00000o`00003oo`3ooooo
0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o0?ooool0ooooo`3ooona0?ooo`00
o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o0?ooool0ooooo`3ooona
0?ooo`00o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o0?ooool0oooo
o`3ooona0?ooo`00o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o0?oo
ool0ooooo`3ooona0?ooo`00f@3oool3000000@0oooo0`0000020?ooo`T0000000D0oooo00000000
000000000?ooo`0300000080oooo0`0000020?ooo`<000001`3oool3000000050?ooo`0000000000
0000003oool00`0000020?ooo`D0000000@0oooo000000000000oooo0`0000020?ooo`<00000103o
ool300000?l0ooooQ03oool3000000@0oooo0`0000020?ooo`T0000000D0oooo0000000000000000
0?ooo`0300000080oooo0`0000020?ooo`<000001`3oool3000000050?ooo`00000000000000003o
ool00`0000020?ooo`D0000000@0oooo000000000000oooo0`0000020?ooo`<00000103oool30000
0:`0oooo003J0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool020000000oooo0?ooo`00
0000oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000003o0?oooh@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`080000
003oool0oooo0000003oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000:/0oooo003J0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooon60?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0[@3oool00=X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`3oool400000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon60?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo10000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:d0oooo003J0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo1@0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00060?ooo`D00000o`3ooon40?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo1@0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000060?ooo`D00000Z`3oool00=T0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`000000oooo00<000000P3oool200000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo00000002000000L0oooo0`0000020?ooo`8000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000?l0ooooP`3oool3000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0000003oool00`000002
0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000008000001`3o
ool300000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000P3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`000000Z`3oool00=X0oooo00@000000?ooo`00000000000P3oool3000000<0oooo1@000000
0`3oool000000?ooo`0200000080oooo0P0000040?ooo`<000000`3oool010000000oooo00000000
00060?ooo`040000003oool0000000000080oooo0P0000040?ooo`<000000P3oool4000000030?oo
o`000000oooo0080oooo0`0000040?ooo`<00000o`3ooon50?ooo`040000003oool0000000000080
oooo0`0000030?ooo`D0000000<0oooo0000003oool00P0000020?ooo`800000103oool3000000<0
oooo00@000000?ooo`00000000001P3oool010000000oooo0000000000020?ooo`800000103oool3
00000080oooo100000000`3oool000000?ooo`020?ooo`<00000103oool300000:`0oooo003o0?oo
oa/0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo0;/0oooo003o0?oooa/0
oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo0;/0oooo003o0?ooool0oooo
o`3ooona0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?oo
o`2g0?ooo`00o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o0?ooool0
ooooo`3ooona0?ooo`00o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o
0?ooool0ooooo`3ooona0?ooo`00o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40
oooo001h0?ooo`<00000>P3oool3000000@0oooo0`0000040?ooo`<00000<`3oool5000000<0oooo
0`0000040?ooo`<00000<`3oool4000000@0oooo0`0000040?ooo`<00000=@3oool00`000000oooo
0?ooo`020?ooo`<00000103oool300000;X0oooo0`00000j0?ooo`<00000103oool3000000@0oooo
0`00000c0?ooo`D000000`3oool3000000@0oooo0`00000c0?ooo`@00000103oool3000000@0oooo
0`00000f0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000@`3oool007L0oooo00D0
00000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000<P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
=P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0<P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`2f0?ooo`050000003oool0oooo0?ooo`000000>P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000003H0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0@03oool007L0oooo00D00000
0?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003H0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0380oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0]P3oool01@000000oooo0?ooo`3oool0000003X0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000=P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0<`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`100?ooo`00M`3oool01@000000oooo0?ooo`3oool0000003X0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000000d0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000=P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0;P3oool600000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000^03oool01@000000oooo0?oo
o`3oool0000003X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000=P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0;`3oool600000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000@P3oool0
07L0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000=@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0d0?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0^0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo0000002h0?ooo`050000003oool0oooo0?ooo`000000>P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000003D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0=03oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000@P3oool007L0
oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000=@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0b0?ooo`80
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000a
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`000000^03oool01@000000oooo0?ooo`3oool0000003X0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000e0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0380oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000380oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000120?ooo`00M`3oool01@000000oooo
0?ooo`3oool0000003X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000f0?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0300oooo00<000000?oo
o`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
002h0?ooo`050000003oool0oooo0?ooo`000000>P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000003H0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo03<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000480oooo001g0?ooo`050000003oool0oooo0?ooo`000000>P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000003H0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo03@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0300oooo00<000000?ooo`0000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000002h0?ooo`050000003oool0oooo0?oo
o`000000>P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000003H0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo03@0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0340oooo00<000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000120?ooo`00M`3o
ool01@000000oooo0?ooo`3oool0000003T0oooo0P0000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000380oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000003<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000;P0oooo00D000000?ooo`3oool0oooo0000000i0?ooo`80
0000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000b
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo0000000b0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000d0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000120?ooo`00
N03oool3000003/0oooo00<000000?ooo`3oool00`3oool3000000@0oooo0`00000d0?ooo`<00000
103oool3000000@0oooo0`00000d0?ooo`<00000103oool3000000@0oooo0`00000e0?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`<00000^P3oool3000003/0oooo00<000000?ooo`3oool0
0`3oool3000000@0oooo0`00000d0?ooo`<00000103oool3000000@0oooo0`00000d0?ooo`<00000
103oool3000000@0oooo0`00000f0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000
@`3oool00?l0ooooo`3ooooo0?oook40oooo003o0?ooool0ooooo`3ooona0?ooo`00o`3ooooo0?oo
ool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o0?ooool0ooooo`3ooona0?ooo`00o`3o
oooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo002l0?ooo`030000003oool0oooo
0?l0ooooo`3ooooa0?ooo`00J@3oool3000000P0ooooo`00000R00000:X0oooo0`0000080?ooool0
00008P0000130?ooo`00J03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2W0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo001X0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0TP3oool00`000000oooo0?ooo`2W0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0@@3o
ool006P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0180oooo00@0
00000?ooo`3oool00000803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0:L0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0c@3oool00`000000oooo0?ooo`110?ooo`00J03oool01@000000oooo0?ooo`3oool0000000L0
oooo0`0000050?ooo`/0000000<0oooo0000000000000`0000020?ooo`D00000603oool200000003
0?ooo`000000000000@000001P3oool2000001D0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo07/0oooo0`00002Y0?ooo`050000003oool0oooo0?oo
o`0000001`3oool3000000<0oooo00@000000?ooo`3oool00000203oool4000000<0oooo10000002
0?ooo`<0000000<0oooo0000000000002`000000103oool000000000000000020?ooo`8000004`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0</0oooo0`0000130?ooo`00J03oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103ooolC000000030?ooo`00
0000000000@000003P3oool3000000H0oooo2P0000050?ooo`<000002`3oool;000000D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool010000000oooo0?ooo`00001l0?ooo`030000003oool0oooo0:L0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000001`3oool<000000<0oooo4@0000000`3oool0000000000005000000L0oooo0P000000103o
ool000000000000000030?ooo`@000000P3oool200000<l0oooo00<000000?ooo`3oool0@@3oool0
06P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo0`000009
0?ooo`D000000P3oool400000080oooo1000000<0?ooo`<000001P3oool3000000D0oooo0P000005
0?ooo`<000000P3oool3000000030?ooo`00000000000080000000<0oooo0000000000002`000000
1@3oool00000000000000000oooo00H0000000<0oooo0000003oool04`3oool00`000000oooo0?oo
o`040?ooo`800000503oool010000000oooo0?ooo`00001l0?ooo`030000003oool0oooo0:L0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0100000020?ooo`8000000`3oool3000000`0oooo00@000000?ooo`3oool0oooo0`0000000`3o
ool00000000000080?ooo`H0000000<0oooo0000000000000`0000020?ooo`<00000?03oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo0440oooo001X0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo100000030?oo
o`<000000`3oool4000000`0oooo0`0000060?ooo`<000001@3oool2000000D0oooo0`0000020?oo
o`<0000000<0oooo0000000000001@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
01400000403oool010000000oooo0?ooo`0000060?ooo`<000004P3oool200000080oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`2W0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo008000000`3oool300000180oooo00@0
00000?ooo`0000000000203oool4000000030?ooo`0000000000008000000P3oool2000000040?oo
o`0000000000000003`0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`110?ooo`00
J03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03`3oool4000000<0
oooo0`0000030?ooo`@00000303oool3000000H0oooo0P0000060?ooo`@000000`3oool300000080
oooo0`000000103oool000000000003oool4000000X0oooo0`000000103oool00000000000000004
0?ooo`80000000<0oooo0000003oool00P3oool3000000T0oooo0P0000000`3oool0000000000006
0?ooo`<000004P3oool5000007`0oooo00<000000?ooo`3oool0Y`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0603oool300000080oooo0P00000E0?ooo`800000203o
ool400000080oooo0`0000020?ooo`H0000000@0oooo0000000000000000;`3oool3000000H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0440oooo
001Y0?ooo`<00000203oool00`000000oooo0?ooo`0?0?ooo`@000000`3oool3000000<0oooo1000
000<0?ooo`<000000`3oool00`000000oooo0?ooo`02000000H0oooo100000020?ooo`@000000P3o
ool3000000040?ooo`00000000000?ooo`@000002P3oool3000000040?ooo`0000000000000000D0
oooo00@000000?ooo`00000000000P3oool3000000H0oooo00<000000?ooo`3oool01P0000050?oo
o`<00000103oool3000000/0oooo1P00001k0?ooo`030000003oool0oooo0:P0oooo0`0000080?oo
o`030000003oool0oooo01T0oooo0`0000020?ooo`030000003oool0oooo01<0oooo0P0000080?oo
o`@000000P3oool300000080oooo1P000000103oool0000000000000000;0?ooo`<000008@3oool3
000000H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0@@3oool007@0oooo0P00000A0?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`<000000P3oool2
00000080oooo0P0000060?ooo`@000000P3oool400000080oooo0`000000103oool000000000003o
ool4000000X0oooo0`000000103oool000000000000000080?ooo`80000000@0oooo000000000000
00000P3oool2000000050?ooo`00000000000000003oool01P0000040?ooo`@00000103oool40000
00X0oooo1P00001j0?ooo`800000]@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01L0oooo0P0000080?ooo`<000000`3oool300000080oooo1P000000103oool0000000000000000;
0?ooo`<000008@3oool3000000D0oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo0100oooo0`00001d0?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo
0100oooo0`0000040?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo
00@0oooo0`0000000`3oool0000000000002000000030?ooo`000000000000H0oooo100000020?oo
o`@000000P3oool3000000040?ooo`00000000000?ooo`@000002P3oool3000000040?ooo`000000
0000000000P0oooo1P0000000`3oool0000000000008000000040?ooo`0000000000000000@0oooo
100000040?ooo`@000002P3oool6000007/0oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`0d0?ooo`800000203oool3000000<0oooo0`0000020?ooo`H0000000@0oooo000000000000
00002`3oool300000240oooo0`0000050?ooo`H000000P3oool300000100oooo1000001d0?ooo`03
0000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo0100oooo0`0000040?ooo`030000
003oool0oooo0080oooo100000050?ooo`030000003oool0oooo00@0oooo200000000`3oool00000
000000060?ooo`@000000P3oool400000080oooo1P0000000`3oool0000000000002000000X0oooo
0`000000103oool000000000000000090?ooo`D0000000@0oooo0000003oool0oooo1P0000020?oo
o`<00000103oool4000000@0oooo100000090?ooo`L00000N`3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo03@0oooo0P0000080?ooo`<000000`3oool300000080oooo1P000000103o
ool0000000000000000;0?ooo`<000008@3oool3000000D0oooo1P0000020?ooo`<00000403oool0
10000000oooo00000000000D0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0@@3o
ool007@0oooo00<000000?ooo`3oool0403oool3000000T0oooo100000050?ooo`030000003oool0
oooo00@0oooo1@000000103oool000000000003oool2000000H0oooo100000020?ooo`@000000P3o
ool6000000030?ooo`0000000000008000002P3oool3000000040?ooo`0000000000000000T0oooo
1`0000030?ooo`8000001P3oool2000000@0oooo100000040?ooo`@000002@3oool7000002L0oooo
0`00001A0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0=03oool5000000D0oooo
0`0000030?ooo`<000000P3oool6000000040?ooo`0000000000000000/0oooo0`00000Q0?ooo`<0
00001@3oool6000000030?ooo`0000000000008000003`3oool2000000030?ooo`000000000001@0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`110?ooo`00M03oool00`000000oooo
0?ooo`0@0?ooo`8000002P3oool4000000@0oooo0`0000020?ooo`030000003oool0oooo00D00000
00@0oooo000000000000oooo0P0000060?ooo`@0000000@0oooo000000000000oooo0P0000020?oo
o`H0000000<0oooo0000000000000P00000:0?ooo`<0000000@0oooo00000000000000002@3oool7
000000<0oooo00<000000?ooo`3oool01P3oool2000000<0oooo100000040?ooo`@000002@3oool7
000002L0oooo0`00001A0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0=03oool5
000000D0oooo0`0000030?ooo`<000000P3oool6000000040?ooo`0000000000000000/0oooo0`00
000>0?ooo`<00000403oool3000000@0oooo10000000103oool000000000003oool400000080oooo
00<000000?ooo`0000000P0000040?ooo`<0000000@0oooo000000000000oooo0P0000040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`110?ooo`00
M03oool200000180oooo00<000000?ooo`3oool02@3oool3000000@0oooo0`0000020?ooo`030000
003oool0oooo00D0000000@0oooo000000000000oooo0P0000060?ooo`@0000000@0oooo00000000
0000oooo0P0000020?ooo`H0000000@0oooo00000000000000002`3oool3000000040?ooo`000000
0000000000T0oooo1`00000<0?ooo`8000000`3oool4000000@0oooo100000090?ooo`80000000<0
oooo0000003oool00P00000W0?ooo`<00000D03oool200000;D0oooo0`00000d0?ooo`D000001@3o
ool2000000@0oooo0`0000020?ooo`H0000000@0oooo00000000000000002`3oool3000000h0oooo
0`00000@0?ooo`<00000103oool2000000030?ooo`000000oooo0080000000<0oooo000000000000
0P0000020?ooo`030000003oool0000000800000103oool3000000030?ooo`00000000000080oooo
0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0E0?ooo`800000@`3oool007@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`090?ooo`<00000103oool300000080oooo00<000000?ooo`3oool01@000000103oool000000000
003oool2000000H0oooo10000000103oool000000000003oool200000080oooo1P000000103oool0
000000000000000;0?ooo`<0000000@0oooo00000000000000002@3oool7000000`0oooo0P000003
0?ooo`@00000103oool4000000T0oooo0P0000000`3oool000000?ooo`02000002L0oooo0`00001A
0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0=03oool5000000H0oooo00<00000
0?ooo`3oool00P3oool300000080oooo1P000000103oool0000000000000000;0?ooo`<0000000@0
oooo00000000000000002P3oool5000000h0oooo0`0000040?ooo`8000000`3oool2000000030?oo
o`0000000000008000000P3oool00`000000oooo00000002000000@0oooo0`0000000`3oool00000
000000020?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0440oooo
001d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool3000000@0oooo0`00
00020?ooo`030000003oool0oooo00D0000000@0oooo000000000000oooo0P0000060?ooo`@00000
00@0oooo000000000000oooo0P0000020?ooo`H0000000@0oooo00000000000000002`3oool30000
00030?ooo`000000000000X0oooo1`00000<0?ooo`8000000`3oool4000000@0oooo100000080?oo
o`8000000P3oool010000000oooo00000000000W0?ooo`<00000D@3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo03@0oooo1@0000060?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`H0000000@0oooo00000000000000002`3oool3000000040?ooo`0000000000000000X0oooo
1@00000>0?ooo`D000000P3oool2000000<0oooo0P0000000`3oool0000000000002000000040?oo
o`00000000000?ooo`<00000103oool3000000030?ooo`00000000000080oooo0P0000020?ooo`<0
00003@3oool2000000L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2@3oool3000000@0oooo0`000000103oool000000000003oool2000000050?ooo`00000000000000
003oool00P0000000`3oool00000000000060?ooo`@0000000@0oooo000000000000oooo0P000002
0?ooo`H0000000@0oooo00000000000000002`3oool300000080oooo00<000000?ooo`3oool0203o
ool6000000d0oooo0P0000030?ooo`@00000103oool400000080oooo0`0000030?ooo`800000103o
ool2000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`2c0?ooo`030000003o
ool0oooo03@0oooo1@0000060?ooo`030000003oool0oooo0080oooo0`0000020?ooo`H0000000@0
oooo00000000000000002`3oool3000000040?ooo`0000000000000000X0oooo1@00000>0?ooo`H0
000000<0oooo0000000000000`3oool2000000030?ooo`00000000000080000000<0oooo00000000
0000100000040?ooo`D000000`3oool200000080oooo0`00000=0?ooo`<000001P3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@@3oool007@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`<00000103oool9000000050?oo
o`00000000000000003oool00P0000000`3oool00000000000060?ooo`@0000000@0oooo00000000
0000oooo0P0000020?ooo`80000000D0oooo00000000000000000?ooo`03000000/0oooo0`000002
0?ooo`030000003oool0oooo00P0oooo1P00000=0?ooo`8000000`3oool4000000@0oooo10000002
0?ooo`<000000`3oool2000000@0oooo0P00000W0?ooo`<00000903oool3000002X0oooo00<00000
0?ooo`3oool0/`3oool00`000000oooo0?ooo`0d0?ooo`D000001P3oool00`000000oooo0?ooo`02
0?ooo`<000000P3oool6000000040?ooo`0000000000000000/0oooo0`000000103oool000000000
0000000:0?ooo`D000003P3oool200000080oooo0P0000000`3oool00000000000030?ooo`800000
00<0oooo0000000000000P0000000`3oool0000000000004000000@0oooo1@0000030?ooo`800000
0P3oool3000000030?ooo`000000oooo00X0oooo0`0000060?ooo`030000003oool0oooo03/0oooo
0`00000G0?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo01d0oooo0`00
00020?ooo`030000003oool0000000P0000000D0oooo00000000000000000?ooo`02000000030?oo
o`000000000000H0oooo10000000103oool000000000003oool200000080oooo0P0000001@3oool0
0000000000000000oooo00<000002`3oool300000080oooo00<000000?ooo`3oool0203oool60000
00d0oooo0P0000020?ooo`80000000<0oooo000000000000103oool400000080oooo0`0000030?oo
o`800000103oool2000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo03@0oooo1@0000060?ooo`030000003oool0oooo0080oooo0`0000020?oo
o`@0000000<0oooo0000000000000`00000;0?ooo`<0000000@0oooo00000000000000002P3oool5
000000h0oooo0P0000020?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`000000
000000T00000103oool4000000@0oooo0P0000000`3oool0000000000002000000050?ooo`000000
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool300000100oooo0`00
000Y0?ooo`<000005`3oool00`000000oooo0?ooo`110?ooo`00M03oool2000001h0oooo0`000000
103oool000000000003oool9000000050?ooo`00000000000000003oool0100000070?ooo`@00000
00@0oooo000000000000oooo0P0000020?ooo`80000000D0oooo00000000000000000?ooo`030000
00/0oooo0`0000020?ooo`030000003oool0oooo00P0oooo1P00000=0?ooo`8000000P3oool20000
00030?ooo`000000000000@0oooo100000020?ooo`<000000`3oool2000000@0oooo0P00000W0?oo
o`<00000903oool3000002T0oooo0P00002e0?ooo`030000003oool0oooo03@0oooo1@00000;0?oo
o`<000000P3oool4000000030?ooo`000000000000<000002`3oool3000000040?ooo`0000000000
000000X0oooo1@00000>0?ooo`8000000P3oool2000000030?ooo`000000000000<0oooo0P000000
0`3oool0000000000009000000@0oooo0`0000050?ooo`80000000<0oooo00000000000010000000
0`3oool00000000000020?ooo`<000000P3oool4000000D0oooo0`00000@0?ooo`<00000:@3oool3
000001L0oooo00<000000?ooo`3oool0@@3oool007@0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0000000=000000030?ooo`00000000000080oooo100000070?ooo`@0000000@0oooo0000
00000000oooo0P0000020?ooo`80000000D0oooo00000000000000000?ooo`03000000/0oooo0`00
00020?ooo`030000003oool0oooo00P0oooo1P00000=0?ooo`8000000P3oool2000000030?ooo`00
0000000000@0oooo100000020?ooo`<000000`3oool2000000@0oooo0P00000W0?ooo`<00000903o
ool3000002X0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0d0?ooo`D000002`3o
ool300000080oooo100000000`3oool0000000000003000000/0oooo0`000000103oool000000000
0000000:0?ooo`D000003P3oool200000080oooo0P0000000`3oool00000000000030?ooo`800000
00<0oooo0000000000002@0000040?ooo`<000001@3oool2000000040?ooo`00000000000?ooo`/0
00000P3oool400000080oooo0P000000103oool0000000000000000:0?ooo`030000003oool0oooo
00<0oooo0`00000Y0?ooo`<000005`3oool00`000000oooo0?ooo`110?ooo`00EP3oool3000000<0
oooo00<000000?ooo`3oool00P3oool3000000<0oooo1@0000080?ooo`030000003oool0oooo01l0
oooo3P0000020?ooo`030000003oool0oooo00@000001`3oool4000000040?ooo`00000000000?oo
o`8000000P3oool2000000050?ooo`00000000000000003oool00`00000;0?ooo`<000000P3oool0
0`000000oooo0?ooo`080?ooo`D000003P3oool200000080oooo0P0000000`3oool0000000000004
0?ooo`@000000P3oool3000000030?ooo`000000000000800000103oool2000002L0oooo0`00000T
0?ooo`<00000:P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03@0oooo1@00000;
0?ooo`<000000P3oool4000000030?ooo`000000000000<000002`3oool3000000040?ooo`000000
0000000000X0oooo1@00000=0?ooo`8000000`3oool2000000030?ooo`000000000000<0oooo0P00
00000`3oool0000000000009000000@0oooo0P0000060?ooo`80000000@0oooo000000000000oooo
2`0000020?ooo`@0000000<0oooo0000000000001@0000040?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`<00000303oool3000001X0oooo0`00000G0?ooo`030000003oool0oooo0440oooo
001E0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo01l0oooo1P0000020?oo
o`H000000P3oool00`000000oooo0?ooo`04000000L0oooo10000000103oool000000000003oool2
00000080oooo0P0000001@3oool00000000000000000oooo00800000303oool300000080oooo00<0
00000?ooo`3oool0203oool3000000030?ooo`000000oooo00d0oooo0P0000020?ooo`80000000<0
oooo000000000000103oool400000080oooo0`0000000`3oool0000000000002000000@0oooo0P00
000V0?ooo`@00000903oool3000002X0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?oo
o`0d0?ooo`D000002`3oool300000080oooo100000000`3oool0000000000003000000/0oooo0`00
0000103oool0000000000000000:0?ooo`H00000303oool2000000<0oooo0P0000000`3oool00000
000000030?ooo`80000000<0oooo0000000000002@0000040?ooo`8000001P3oool2000000040?oo
o`000000oooo0?ooo`L000000`3oool00`000000oooo0?ooo`06000000030?ooo`000000000000D0
00000P3oool3000000<0oooo00<000000?ooo`3oool00`3oool3000000`0oooo0`00000J0?ooo`@0
00002`3oool4000000L0oooo00<000000?ooo`3oool0@@3oool005D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01l0oooo100000000`3oool000000?ooo`030?ooo`@000000P3oool00`00
0000oooo0?ooo`04000000L0oooo10000000103oool000000000003oool200000080oooo0P000000
103oool0000000000000000?0?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`8000000P3o
ool00`000000oooo0?ooo`0<0?ooo`8000000P3oool200000080oooo0P0000030?ooo`@000000P3o
ool3000000030?ooo`000000000000800000103oool2000002H0oooo1000000T0?ooo`<00000:P3o
ool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03@0oooo1@00000;0?ooo`<000000P3o
ool300000080oooo1@00000;0?ooo`<0000000@0oooo00000000000000002@3oool7000000`0oooo
0P0000030?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`000000000000@00000
00<0oooo0000000000000P0000040?ooo`8000001P3oool400000080oooo1P0000040?ooo`800000
00<0oooo0000000000000`0000020?ooo`<0000000@0oooo00000000000000000P3oool300000080
oooo0`0000040?ooo`<00000303oool3000001X0oooo1000000;0?ooo`D000001P3oool00`000000
oooo0?ooo`110?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool40000
00H0oooo100000020?ooo`030000003oool0oooo00@000001`3oool4000000040?ooo`0000000000
0?ooo`8000000P3oool2000000040?ooo`0000000000000000l0oooo0`0000020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool200000080oooo0P0000020?ooo`8000000`3o
ool400000080oooo0`0000000`3oool0000000000002000000@0oooo0P00000V0?ooo`@00000903o
ool3000002X0oooo00<000000?ooo`3oool0/`3oool3000003@0oooo1@00000;0?ooo`<000000P3o
ool300000080oooo1@00000;0?ooo`<0000000@0oooo00000000000000002@3oool7000000<0oooo
00<000000?ooo`3oool01P3oool2000000<0oooo0P0000000`3oool00000000000030?ooo`800000
00@0oooo000000000000oooo0`0000000`3oool0000000000002000000@0oooo0P0000060?ooo`<0
0000103oool00`000000oooo00000002000000D0oooo00@000000?ooo`000000oooo0`0000020?oo
o`<000000`3oool2000000040?ooo`000000000000000080oooo0`0000040?ooo`<00000303oool3
000001X0oooo1000000;0?ooo`80000000<0oooo0000000000001@3oool2000004<0oooo001E0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01`3oool3000001l0oooo100000060?ooo`@000000P3oool00`000000oooo0?oo
o`04000000L0oooo10000000103oool000000000003oool2000000030?ooo`00000000000080oooo
0`00000?0?ooo`<000004@3oool00`000000oooo0?ooo`0<0?ooo`<0000000<0oooo000000000000
0P3oool2000000<0oooo100000020?ooo`<0000000<0oooo0000000000000P0000040?ooo`800000
9P3oool4000002@0oooo0`00000X0?ooo`<00000]@3oool00`000000oooo0?ooo`0d0?ooo`D00000
2`3oool300000080oooo0`0000020?ooo`D000002`3oool3000000040?ooo`0000000000000000T0
oooo1`0000030?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`80000000<0oooo00000000
00000`3oool2000000040?ooo`00000000000?ooo`<0000000<0oooo0000000000000P0000040?oo
o`8000001P3oool3000000@0oooo00@000000?ooo`00000000001P3oool3000000040?ooo`000000
000000000080oooo0`0000030?ooo`80000000@0oooo00000000000000000P3oool3000000@0oooo
0`00000<0?ooo`<000006P3oool4000000H0oooo0`0000020?ooo`80000000<0oooo000000000000
1P3oool00`000000oooo0?ooo`110?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07`3oool4000000H0oooo100000020?ooo`030000003oool0oooo00@000001`3oool400000003
0?ooo`00000000000080oooo100000020?ooo`<000003`3oool300000140oooo00<000000?ooo`3o
ool0303oool600000080oooo0P0000030?ooo`@000000P3oool3000000030?ooo`00000000000080
0000103oool2000002H0oooo1000000T0?ooo`<00000:P3oool00`000000oooo0?ooo`2c0?ooo`03
0000003oool0oooo03@0oooo1@00000;0?ooo`<000000P3oool300000080oooo1@00000;0?ooo`<0
000000@0oooo00000000000000002@3oool7000000<0oooo00<000000?ooo`3oool01P3oool20000
00<0oooo0P0000000`3oool00000000000030?ooo`80000000@0oooo000000000000oooo0`000000
0`3oool0000000000002000000@0oooo0P0000060?ooo`8000001@3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00<000000P3oool3000000<0oooo0P000000103oool000000000
000000020?ooo`@000000`3oool3000000H0oooo00<000000?ooo`3oool00`3oool3000001X0oooo
100000060?ooo`<000000P3oool2000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0
@@3oool005D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo100000060?ooo`@0
00000P3oool00`000000oooo0?ooo`04000000L0oooo100000000`3oool00000000000020?ooo`@0
00000P3oool3000000l0oooo0`00000P0?ooo`H000000P3oool2000000<0oooo100000020?ooo`<0
000000<0oooo0000000000000P0000040?ooo`8000009P3oool4000002@0oooo0`00000Z0?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool0=03oool5000000/0oooo0`0000020?ooo`<0
00000P3oool5000000/0oooo0`000000103oool000000000000000090?ooo`L000000`3oool00`00
0000oooo0?ooo`060?ooo`8000000`3oool2000000030?ooo`000000000000<0oooo0P000000103o
ool000000000003oool3000000030?ooo`000000000000800000103oool2000000L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`80000000@0oooo00000000000000000P3oool400000080oooo
100000000`3oool000000?ooo`020?ooo`8000001@3oool3000001X0oooo100000060?ooo`<00000
0P3oool2000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0@@3oool005D0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo100000060?ooo`@000000P3oool00`000000
oooo0?ooo`04000000L0oooo1`0000020?ooo`@000000P3oool3000000l0oooo0`00000P0?ooo`D0
00000`3oool2000000<0oooo100000020?ooo`<0000000<0oooo0000000000000P0000040?ooo`80
00009P3oool4000002@0oooo0`00000Z0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3o
ool0=03oool5000000/0oooo0`0000020?ooo`<000000P3oool5000000/0oooo0`000000103oool0
00000000000000080?ooo`P000000`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool20000
00030?ooo`000000000000<0oooo0P000000103oool000000000003oool3000000030?ooo`000000
000000<000000`3oool2000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`80000000D0oooo00000000000000000?ooo`02000000030?ooo`00000000000080oooo1000
00000`3oool000000?ooo`020?ooo`<00000103oool3000001X0oooo100000060?ooo`<000000P3o
ool2000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0@@3oool005D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool07`3oool4000000H0oooo100000050?ooo`@0
00001`3oool700000080oooo100000020?ooo`<000003`3oool300000200oooo1@0000030?ooo`80
00000`3oool400000080oooo0`0000000`3oool0000000000002000000@0oooo0P0000070?ooo`03
0000003oool0oooo01`0oooo1000000T0?ooo`<00000:P3oool00`000000oooo0?ooo`2c0?ooo`03
0000003oool0oooo03@0oooo1@00000;0?ooo`<000000P3oool300000080oooo1@00000;0?ooo`<0
000000@0oooo0000000000000000203oool800000080oooo0P0000080?ooo`8000000`3oool20000
00030?ooo`000000000000<0oooo0P000000103oool000000000003oool3000000030?ooo`000000
000000<000000`3oool2000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo000000000000100000020?ooo`80000000<0oooo0000000000000P000000
0`3oool000000?ooo`020?ooo`<00000103oool3000000040?ooo`0000000000000001H0oooo1`00
00030?ooo`<000000P3oool2000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0@@3o
ool005H0oooo0`0000080?ooo`<00000103oool3000000T0oooo00<000000?ooo`3oool07`3oool4
000000H0oooo100000050?ooo`@000001`3oool700000080oooo100000020?ooo`<000003`3oool3
00000200oooo100000040?ooo`8000000`3oool400000080oooo200000040?ooo`8000001`3oool0
0`000000oooo0?ooo`0L0?ooo`@00000903oool3000002X0oooo00<000000?ooo`3oool0/`3oool0
0`000000oooo0?ooo`0e0?ooo`@000002`3oool300000080oooo0`0000020?ooo`D000002`3oool3
000000030?ooo`0000000000008000001`3oool6000000040?ooo`00000000000?ooo`<000001`3o
ool2000000<0oooo0P0000000`3oool00000000000030?ooo`80000000@0oooo000000000000oooo
0`000000103oool000000000003oool2000000<0oooo0P00000Q0?ooo`030000003oool0oooo0080
oooo0P0000000`3oool0000000000003000000<0oooo1`0000000`3oool000000?ooo`020?ooo`@0
00000`3oool3000000040?ooo`0000000000000001H0oooo1`0000030?ooo`<000000P3oool20000
00030?ooo`000000000000H0oooo00<000000?ooo`3oool0@@3oool007@0oooo0P00000P0?ooo`@0
00001P3oool4000000D0oooo100000070?ooo`L000000P3oool400000080oooo0`00000?0?ooo`<0
0000803oool4000000@0oooo0P0000030?ooo`@000000P3oool8000000@0oooo0P0000070?ooo`03
0000003oool0oooo01`0oooo1000000T0?ooo`<00000:@3oool200000;D0oooo00<000000?ooo`3o
ool0=@3oool4000000/0oooo0`0000020?ooo`<000000P3oool6000000X0oooo0`0000000`3oool0
000000000002000000H0oooo1`000000103oool000000000003oool3000000L0oooo0P0000030?oo
o`80000000<0oooo0000000000000`3oool2000000040?ooo`00000000000?ooo`<00000103oool2
000000<0oooo0P00000V0?ooo`80000000<0oooo0000000000000P0000040?ooo`@0000000D0oooo
000000000000oooo000000020?ooo`<0000000<0oooo0000003oool00P3oool3000000040?ooo`00
00000000000001H0oooo1`0000030?ooo`<000000P3oool2000000030?ooo`000000000000H0oooo
00<000000?ooo`3oool0@@3oool007@0oooo00<000000?ooo`3oool07`3oool4000000H0oooo1000
00050?ooo`@000001`3oool700000080oooo100000020?ooo`<000003`3oool300000200oooo1000
00040?ooo`8000000`3oool400000080oooo200000040?ooo`8000001P3oool3000000H0oooo00<0
00000?ooo`3oool0503oool4000002@0oooo0`00000Z0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0e0?ooo`@000002`3oool300000080oooo0`00
00020?ooo`H000002P3oool3000000030?ooo`0000000000008000001P3oool7000000040?ooo`00
000000000?ooo`<000001`3oool2000000<0oooo0P0000000`3oool00000000000030?ooo`800000
00@0oooo000000000000oooo0`0000040?ooo`8000000`3oool2000002H0oooo0P0000000`3oool0
000000000002000000@0oooo100000001@3oool000000000003oool000000080oooo0P0000020?oo
o`8000000P3oool3000000040?ooo`0000000000000001H0oooo1`0000030?ooo`<000000P3oool2
000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0@@3oool007@0oooo00<000000?oo
o`3oool07`3oool4000000H0oooo100000050?ooo`@000001`3oool700000080oooo100000020?oo
o`<000003`3oool300000200oooo100000040?ooo`8000000`3oool2000000040?ooo`0000000000
0?ooo`P00000103oool3000000D0oooo0`0000040?ooo`030000003oool0000001H0oooo10000008
0?ooo`030000003oool0oooo01T0oooo0`00000Z0?ooo`030000003oool0oooo0800oooo0`00000`
0?ooo`030000003oool0oooo03D0oooo1000000;0?ooo`<000000P3oool3000000<0oooo1@00000:
0?ooo`<0000000<0oooo0000000000000P0000060?ooo`L0000000@0oooo000000000000oooo0`00
00070?ooo`8000000`3oool2000000030?ooo`000000000000<0oooo0P000000103oool000000000
003oool3000000@0oooo0P0000030?ooo`8000009P3oool2000000030?ooo`000000000000800000
103oool4000000050?ooo`00000000000?ooo`0000000P3oool200000080oooo0P0000020?ooo`<0
000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`0A0?ooo`L000000`3oool70000
00030?ooo`000000000000H0oooo00<000000?ooo`3oool0@@3oool007@0oooo00<000000?ooo`3o
ool07`3oool4000000H0oooo100000050?ooo`@000001`3oool700000080oooo100000020?ooo`<0
00003`3oool200000240oooo100000040?ooo`8000000`3oool2000000040?ooo`00000000000?oo
o`P00000103oool3000000D0oooo0`0000040?ooo`030000003oool0000001H0oooo100000080?oo
o`040000003oool0oooo0?ooo`<000005@3oool3000002X0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`03000002d0oooo00<000000?ooo`3oool0=@3oool4000000/0oooo0`000002
0?ooo`<000000`3oool5000000X0oooo0`0000000`3oool0000000000002000000H0oooo0`000000
1@3oool00000000000000000oooo0080000000@0oooo00000000000000001`3oool2000000<0oooo
0P0000000`3oool00000000000030?ooo`80000000@0oooo000000000000oooo0`0000040?ooo`80
00000`3oool2000002H0oooo0P0000000`3oool0000000000002000000@0oooo0`0000020?ooo`@0
00000P3oool200000080oooo0P0000020?ooo`<0000000@0oooo00000000000000000P3oool00`00
0000oooo0?ooo`0A0?ooo`L000000P3oool8000000030?ooo`000000000000H0oooo00<000000?oo
o`3oool0@@3oool007@0oooo00<000000?ooo`3oool07`3oool4000000H0oooo100000050?ooo`@0
00001`3oool700000080oooo100000020?ooo`<00000<P3oool4000000@0oooo0P0000030?ooo`80
000000@0oooo000000000000oooo200000040?ooo`<000001@3oool4000000<0oooo00<000000?oo
o`0000005P3oool4000000P0oooo00@000000?ooo`3oool0oooo0`00000E0?ooo`<00000:P3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo02X0oooo0`00000e0?ooo`@000002`3oool3
00000080oooo0`0000030?ooo`D000002P3oool3000000030?ooo`0000000000008000001P3oool3
000000050?ooo`00000000000000003oool01P0000070?ooo`8000000`3oool2000000030?ooo`00
0000000000<0oooo0P000000103oool000000000003oool3000000@0oooo0P0000030?ooo`800000
9P3oool2000000040?ooo`0000000000000000D0oooo0`0000020?ooo`D0000000<0oooo00000000
00000P3oool200000080oooo0`0000001@3oool00000000000000000oooo00<000000P3oool30000
00d0oooo1`0000020?ooo`P0000000<0oooo0000000000001@3oool2000004<0oooo001d0?ooo`80
0000803oool4000000H0oooo100000050?ooo`<00000203oool700000080oooo100000020?ooo`<0
0000<P3oool4000000@0oooo0P0000030?ooo`80000000@0oooo000000000000oooo200000040?oo
o`<000001@3oool4000000<0oooo00<000000?ooo`0000005P3oool4000000P0oooo00@000000?oo
o`3oool0oooo0`00000E0?ooo`<00000403oool00`000000oooo0?ooo`0F0?ooo`800000PP3oool0
0`000000oooo0?ooo`03000002d0oooo00<000000?ooo`3oool0=@3oool4000000/0oooo0`000002
0?ooo`<000000`3oool5000000X0oooo0`0000000`3oool0000000000002000000H0oooo0`000000
1@3oool00000000000000000oooo00H000001`3oool2000000<0oooo0P0000000`3oool000000000
00030?ooo`80000000@0oooo000000000000oooo0`0000040?ooo`8000000`3oool2000002H0oooo
0P000000103oool000000000000000050?ooo`<000000P3oool5000000030?ooo`000000000000<0
oooo0P0000000`3oool0000000000005000000040?ooo`000000000000000080oooo0`00000:0?oo
o`030000003oool0oooo00L000000P3oool8000000030?ooo`000000000000H0oooo00<000000?oo
o`3oool0@@3oool007@0oooo00<000000?ooo`3oool0803oool3000000H0oooo100000050?ooo`<0
0000203oool700000080oooo100000020?ooo`<00000<P3oool4000000@0oooo0P0000030?ooo`80
000000@0oooo000000000000oooo200000040?ooo`<000001@3oool4000000<0oooo00<000000?oo
o`000000303oool00`000000oooo0?ooo`070?ooo`@00000203oool010000000oooo0?ooo`3oool3
000001D0oooo0`00000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0P03oool3
00000300oooo00<000000?ooo`3oool0=@3oool4000000/0oooo0`0000020?ooo`<000000`3oool5
000000X0oooo0`0000000`3oool0000000000002000000H0oooo0`0000001@3oool0000000000000
0000oooo00H000001P3oool2000000@0oooo0P0000000`3oool00000000000030?ooo`80000000@0
oooo000000000000oooo0`0000040?ooo`8000000`3oool2000002H0oooo0P000000103oool00000
0000000000050?ooo`<000000P3oool5000000030?ooo`000000000000<0oooo0P0000000`3oool0
00000000000900000080oooo0`00000:0?ooo`030000003oool0oooo00L000000P3oool800000003
0?ooo`000000000000H0oooo00<000000?ooo`3oool0@@3oool007@0oooo00<000000?ooo`3oool0
803oool3000000H0oooo100000050?ooo`<00000203oool2000000030?ooo`000000000000800000
0P3oool400000080oooo0`00000b0?ooo`@00000103oool2000000<0oooo0P000000103oool00000
0000003oool8000000@0oooo0`0000050?ooo`@000000`3oool3000000P0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`@00000203oool010000000oooo0?ooo`3oool3000001D0oooo0`00000@
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo03D0oooo1000000;0?ooo`<000000P3oool3000000<0oooo1@00000:
0?ooo`<0000000<0oooo0000000000000P0000060?ooo`8000000P3oool300000080oooo1@000000
0`3oool000000?ooo`030?ooo`800000103oool2000000030?ooo`000000000000<0oooo0P000000
103oool000000000003oool2000000D0oooo0P0000030?ooo`8000009P3oool2000000040?ooo`00
00000000000000D0oooo0`0000020?ooo`D0000000<0oooo0000000000000`3oool2000000030?oo
o`000000000000T000000P3oool5000000L0oooo0`0000000`3oool000000000000500000080oooo
200000000`3oool00000000000060?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003o
ool0oooo0200oooo0`0000060?ooo`@000001@3oool3000000/0oooo100000030?ooo`<000000P3o
ool300000380oooo100000040?ooo`8000000`3oool2000000040?ooo`00000000000?ooo`P00000
103oool4000000@0oooo0P000000103oool000000000003oool5000000L0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`@00000203oool010000000oooo0?ooo`3oool3000001D0oooo0`00000?
0?ooo`8000006@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03D0oooo1@00000:
0?ooo`<000000P3oool3000000<0oooo1@00000:0?ooo`<0000000<0oooo0000000000000P000006
0?ooo`8000000P3oool300000080oooo1`0000040?ooo`800000103oool2000000030?ooo`000000
000000<0oooo0P0000000`3oool00000000000080?ooo`8000000`3oool2000002H0oooo0P000000
103oool000000000000000050?ooo`8000000`3oool5000000030?ooo`000000000000<0oooo0P00
00000`3oool000000000000900000080oooo1@0000000`3oool000000?ooo`040?ooo`<0000000<0
oooo0000000000001P0000000`3oool0000000000006000000030?ooo`000000000000H0oooo00<0
00000?ooo`3oool0@@3oool007@0oooo00<000000?ooo`3oool0803oool2000000L0oooo10000005
0?ooo`<000002`3oool4000000<0oooo0`0000020?ooo`<00000<P3oool4000000@0oooo0P000003
0?ooo`80000000@0oooo000000000000oooo10000000103oool000000000000000040?ooo`@00000
103oool2000000040?ooo`00000000000?ooo`D000001`3oool01@000000oooo0?ooo`3oool00000
00P0oooo0P0000000`3oool00000000000070?ooo`8000000`3oool3000000d0oooo00<000000?oo
o`3oool0103oool4000000l0oooo0`00000H0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03D0oooo1@00000:0?oo
o`<000000P3oool2000000@0oooo0P0000000`3oool000000000000:0?ooo`<0000000<0oooo0000
000000000P0000060?ooo`8000000P3oool300000080oooo0P0000000`3oool00000000000030000
00<0oooo0P0000040?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`0000000000
00P0oooo0P0000030?ooo`8000009P3oool2000000030?ooo`000000000000L0oooo00@000000?oo
o`3oool0oooo1@0000000`3oool00000000000030?ooo`80000000<0oooo0000000000002@000002
0?ooo`P000000`3oool4000000030?ooo`000000000000H0000000<0oooo0000000000001P000000
0`3oool00000000000060?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01@3oool4000000D0oooo0`00000;0?ooo`@000000`3oool30000
0080oooo0`00000b0?ooo`@000001@3oool200000080oooo0P000000103oool000000000003oool2
000000030?ooo`000000oooo00<00000103oool4000000@0oooo0P000000103oool000000000003o
ool5000000L0oooo00D000000?ooo`3oool0oooo000000080?ooo`80000000<0oooo000000000000
1`3oool300000080oooo0`0000000`3oool000000?ooo`090?ooo`<000001@3oool4000000040?oo
o`0000000000000000/0oooo0`00000H0?ooo`030000003oool0oooo0800oooo0`0000060?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0=@3oool5000000X0oooo0`00000;0?ooo`80
00001@3oool3000000040?ooo`00000000000?ooo`H000001P3oool200000080oooo0`0000030?oo
o`030000003oool0000000@000000`3oool2000000@0oooo0P0000000`3oool00000000000030?oo
o`80000000<0oooo000000000000203oool2000000<0oooo0P00000V0?ooo`80000000<0oooo0000
000000001`3oool010000000oooo0?ooo`3oool7000000@0oooo0P0000000`3oool0000000000009
000000030?ooo`000000000000L000000P3oool2000000040?ooo`00000000000?oooa4000000P3o
ool2000000D0oooo00<000000?ooo`3oool0@@3oool007@0oooo0P00000R0?ooo`030000003oool0
oooo00D0oooo100000050?ooo`<000002`3oool4000000<0oooo0`0000020?ooo`<00000<P3oool4
000000D0oooo1P000000103oool000000000003oool2000000030?ooo`000000oooo00<00000103o
ool4000000@0oooo0P000000103oool000000000003oool5000000H0oooo0`0000020?ooo`030000
003oool0oooo00H0oooo0P0000020?ooo`@00000103oool300000080oooo1P0000080?ooo`D00000
103oool4000000040?ooo`0000000000000000X0oooo1000000G0?ooo`800000PP3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool01P3oool5000000<0oooo0`0000040?ooo`<0
0000103oool3000000T0oooo00<000000?ooo`3oool0=@3oool5000000X0oooo0`00000;0?ooo`D0
00000P3oool3000000040?ooo`00000000000?ooo`H000001P3oool200000080oooo0`0000050?oo
o`X00000103oool2000000030?ooo`000000000000<0oooo0P0000000`3oool00000000000080?oo
o`8000000`3oool2000002H0oooo0P0000000`3oool00000000000070?ooo`040000003oool0oooo
0?ooo`L00000103oool2000000030?ooo`000000000000T0000000<0oooo00000000000020000000
103oool000000?ooo`3oool2000000030?ooo`000000000000l000000P3oool2000000D0oooo00<0
00000?ooo`3oool0@@3oool007@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`05
0?ooo`@000001@3oool2000000`0oooo100000030?ooo`<000000P3oool300000380oooo10000005
0?ooo`H0000000@0oooo000000000000oooo0P0000000`3oool000000?ooo`03000000@0oooo1000
00040?ooo`80000000@0oooo000000000000oooo1@0000060?ooo`<000000P3oool00`000000oooo
0?ooo`060?ooo`8000000P3oool4000000@0oooo0`0000020?ooo`H000001P3oool7000000@0oooo
10000000103oool0000000000000000:0?ooo`@00000603oool00`000000oooo0?ooo`250?ooo`<0
00002@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0=@3oool5000000X0oooo0`00000;0?ooo`D000000P3oool3000000040?oo
o`00000000000?ooo`H000001P3oool200000080oooo0`0000050?ooo`<0000000<0oooo00000000
0000100000040?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`000000000000P0
oooo0P0000030?ooo`8000009P3oool2000000030?ooo`000000000000L0oooo00@000000?ooo`3o
ool0oooo0`0000000`3oool000000?ooo`050?ooo`80000000<0oooo0000000000002@0000000`3o
ool0000000000006000000040?ooo`000000000000000080oooo0P000000103oool000000000003o
ool7000000030?ooo`000000000000@000002@3oool00`000000oooo0?ooo`110?ooo`00EP3oool3
000000<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo1000000C0?ooo`@000000`3oool3
00000080oooo0`00000b0?ooo`@000001@3oool6000000040?ooo`00000000000?ooo`80000000<0
oooo0000003oool00`0000040?ooo`D000000`3oool2000000040?ooo`00000000000?ooo`D00000
1P3oool3000000030?ooo`000000000000P0oooo0P0000020?ooo`@00000103oool300000080oooo
1`0000040?ooo`H0000000<0oooo0000000000000`3oool4000000030?ooo`000000000000@00000
1`3oool4000001P0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`02000000d0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0e
0?ooo`D000002P3oool3000000/0oooo1@0000020?ooo`<0000000@0oooo000000000000oooo1P00
00060?ooo`8000000P3oool3000000D0oooo0`0000000`3oool0000000000004000000@0oooo0P00
00000`3oool00000000000030?ooo`80000000<0oooo000000000000203oool2000000<0oooo0P00
000V0?ooo`80000000<0oooo0000000000001`3oool010000000oooo0?ooo`3oool3000000P0oooo
2`000000103oool000000000003oool8000000040?ooo`000000000000000080oooo0P000000103o
ool000000000003oool7000000030?ooo`000000000000@000002@3oool00`000000oooo0?ooo`11
0?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool4000001<0oooo1000
00030?ooo`<000000P3oool300000380oooo100000050?ooo`H0000000@0oooo000000000000oooo
0P0000000`3oool000000?ooo`03000000@0oooo1@0000030?ooo`80000000@0oooo000000000000
oooo1@0000050?ooo`@0000000@0oooo00000000000000001`3oool200000080oooo100000040?oo
o`<000000P3oool7000000@0oooo0P0000001@3oool00000000000000000oooo008000000`3oool4
000000030?ooo`000000000000@000001P3oool5000000`0oooo0`0000090?ooo`030000003oool0
oooo0800oooo0`00000@0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0=@3oool5000000X0oooo0`00000;0?ooo`D000000P3oool300000004
0?ooo`00000000000?ooo`H000001P3oool200000080oooo0`0000050?ooo`<0000000<0oooo0000
00000000100000040?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`0000000000
00T0oooo0P0000020?ooo`8000009P3oool2000000030?ooo`000000000000/0oooo0`0000090?oo
o`P0000000<0oooo0000003oool00P0000000`3oool000000000000600000080oooo0P0000020?oo
o`80000000@0oooo000000000000oooo1P0000020?ooo`H000002@3oool00`000000oooo0?ooo`11
0?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool4000001<0oooo1000
00030?ooo`<000000P3oool300000380oooo100000050?ooo`H0000000@0oooo000000000000oooo
0P0000000`3oool000000?ooo`03000000@0oooo1@0000030?ooo`80000000@0oooo000000000000
oooo0`0000000`3oool00000000000040?ooo`@0000000@0oooo00000000000000001`3oool20000
0080oooo100000040?ooo`<000000P3oool7000000@0oooo0P0000001@3oool00000000000000000
oooo008000000`3oool4000000030?ooo`000000000000@000001P3oool2000000030?ooo`000000
000000`0oooo0`0000090?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00H0oooo0`00000e0?ooo`D000002P3oool3000000/0
oooo1@0000020?ooo`<0000000@0oooo000000000000oooo100000000`3oool00000000000050?oo
o`8000000P3oool3000000H0oooo00<000000?ooo`3oool01P0000040?ooo`80000000<0oooo0000
000000000`3oool2000000030?ooo`000000000000T0oooo0P0000020?ooo`8000009P3oool20000
00030?ooo`000000000000/0oooo0`00000:0?ooo`80000000<0oooo0000000000000P0000000`3o
ool000000?ooo`02000000030?ooo`000000000000H000000P3oool010000000oooo0?ooo`3oool2
000000040?ooo`00000000000?ooo`H000000P3oool6000000L0oooo0`0000130?ooo`00E@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00H000000?ooo`3oool0oooo0000003oool6000000P0
oooo00<000000?ooo`3oool0:@3oool4000001<0oooo100000030?ooo`<000000P3oool300000380
oooo100000050?ooo`H0000000@0oooo000000000000oooo0P0000030?ooo`<00000103oool50000
00<0oooo0P000000103oool000000000003oool3000000040?ooo`0000000000000000<0oooo0P00
00000`3oool0000000000003000000L0oooo0P0000020?ooo`@000000`3oool400000080oooo1`00
00040?ooo`80000000D0oooo00000000000000000?ooo`02000000<0oooo100000000`3oool00000
00000004000000H0oooo0P000000103oool000000000003oool3000000P0oooo0`0000090?ooo`03
0000003oool0oooo09@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03D0oooo1@00000:0?ooo`<000002`3oool500000080oooo0`000000103oool000000000
003oool4000000030?ooo`000000000000D0oooo0P0000020?ooo`<000001P3oool00`000000oooo
0?ooo`06000000@0oooo0P0000000`3oool00000000000030?ooo`80000000<0oooo000000000000
2@3oool200000080oooo0P00000V0?ooo`80000000<0oooo0000000000002`3oool3000000/0oooo
00<000000?ooo`0000000`0000000`3oool000000?ooo`02000000030?ooo`000000000000H00000
1P3oool2000000040?ooo`00000000000?ooo`H000000P3oool6000000T0oooo00<000000?ooo`3o
ool0@@3oool005D0oooo00D000000?ooo`3oool0oooo000000060?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0oooo00L0oooo0`00000Z0?ooo`<000004`3oool4
000000<0oooo0`0000020?ooo`<00000<P3oool4000000D0oooo1P0000000`3oool0000000000002
000000@0oooo0`0000040?ooo`D000000`3oool2000000040?ooo`00000000000?ooo`<0000000@0
oooo00000000000000000`3oool2000000030?ooo`000000000000<000001`3oool200000080oooo
100000030?ooo`@000000P3oool7000000@0oooo0P0000001@3oool00000000000000000oooo0080
00000`3oool4000000030?ooo`000000000000@000001P3oool2000000040?ooo`00000000000?oo
o`<00000203oool3000000L0oooo0`00001o0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0303oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0oooo
1@00000:0?ooo`<000002`3oool500000080oooo0`000000103oool000000000003oool400000003
0?ooo`00000000000080oooo1@0000020?ooo`<000001P3oool00`000000oooo0?ooo`06000000@0
oooo0P0000000`3oool00000000000030?ooo`80000000<0oooo0000000000002@3oool200000080
oooo0P00000V0?ooo`80000000<0oooo0000000000002`3oool3000000d0oooo100000000`3oool0
00000?ooo`04000000030?ooo`000000000000@000001P3oool2000000040?ooo`00000000000?oo
o`H000000P3oool6000000T0oooo00<000000?ooo`3oool0@@3oool005D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo02X0oooo0`00000D0?ooo`<000000`3oool300000080oooo0`00
000b0?ooo`@000001@3oool6000000030?ooo`000000000000800000103oool3000000@0oooo1@00
00030?ooo`80000000<0oooo0000000000000P0000000`3oool000000?ooo`04000000050?ooo`00
000000000000003oool01@0000020?ooo`<000000P3oool200000080oooo100000030?ooo`@00000
0P3oool7000000@0oooo0P0000001@3oool00000000000000000oooo008000000`3oool200000003
0?ooo`000000000000H000001P3oool2000000040?ooo`00000000000?ooo`<00000203oool30000
00T0oooo00<000000?ooo`3oool0O03oool;000000h0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0e0?ooo`D000002P3oool3000000/0oooo1@0000020?ooo`<00000
00@0oooo000000000000oooo100000000`3oool00000000000020?ooo`D000000P3oool3000000T0
oooo1P0000040?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`000000000000T0
oooo0P0000020?ooo`8000009P3oool2000000030?ooo`000000000000/0oooo0`00000=0?ooo`<0
00000P3oool00`000000oooo00000003000000030?ooo`000000000000@000001P3oool200000004
0?ooo`00000000000?ooo`D000000`3oool6000000T0oooo00<000000?ooo`3oool0@@3oool005D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo000000090?ooo`030000003oool0oooo02X0oooo0`00000D0?ooo`<000000`3oool3
00000080oooo0`00000b0?ooo`@000001@3oool6000000030?ooo`000000000000800000103oool3
000000@0oooo0`0000000`3oool00000000000020?ooo`8000000P3oool3000000030?ooo`000000
oooo00L000000P3oool500000080oooo0`0000020?ooo`8000000P3oool500000080oooo0P000000
103oool000000000003oool7000000@0oooo0P0000001@3oool00000000000000000oooo00L00000
00<0oooo0000000000001P0000060?ooo`80000000@0oooo000000000000oooo0`0000050?ooo`H0
00002@3oool00`000000oooo0?ooo`220?ooo`050000003oool0oooo0?ooo`0000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0=@3oool5000000X0oooo0`00000;0?ooo`D000000P3oool3000000040?ooo`00000000000?oo
o`@0000000<0oooo0000000000000P3oool500000080oooo0`0000090?ooo`H00000103oool20000
00030?ooo`000000000000<0oooo0P0000000`3oool00000000000090?ooo`8000000P3oool20000
02H0oooo0P0000000`3oool000000000000;0?ooo`<000003@3oool300000080oooo00<000000?oo
o`0000000`0000000`3oool0000000000004000000H0oooo0P000000103oool000000000003oool3
000000030?ooo`000000oooo0080oooo1P0000090?ooo`030000003oool0oooo0440oooo001E0?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0Z0?ooo`<00000503oool2000000@0oooo0`00
00020?ooo`<00000<P3oool4000000D0oooo1P0000000`3oool0000000000002000000@0oooo0`00
00040?ooo`<0000000<0oooo0000000000000P3oool200000080oooo0`0000000`3oool000000?oo
o`03000000040?ooo`000000000000000080oooo1P000000103oool000000000000000020?ooo`80
00000P3oool3000000040?ooo`00000000000?ooo`80000000@0oooo000000000000oooo10000000
0`3oool00000000000040?ooo`80000000D0oooo00000000000000000?ooo`07000000030?ooo`00
0000000000H000001P3oool2000000040?ooo`00000000000?ooo`<000001@3oool6000000T0oooo
00<000000?ooo`3oool0PP3oool2000000h0oooo0`0000040?ooo`<00000103oool3000000@0oooo
0`0000090?ooo`030000003oool0oooo03D0oooo1@00000:0?ooo`<000002`3oool500000080oooo
1@0000020?ooo`@0000000<0oooo0000000000000P3oool500000080oooo0`0000090?ooo`H00000
103oool2000000030?ooo`000000000000<0oooo0P0000000`3oool00000000000090?ooo`800000
0P3oool2000002H0oooo0P0000000`3oool000000000000;0?ooo`<000003P3oool01P000000oooo
0?ooo`3oool000000?ooo`@0000000<0oooo000000000000100000060?ooo`80000000@0oooo0000
00000000oooo0`0000000`3oool000000?ooo`020?ooo`H000002@3oool00`000000oooo0?ooo`11
0?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`8000002@3oool00`000000oooo0?ooo`0Z0?ooo`<000005@3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool300000380oooo100000050?ooo`H0000000<0oooo0000000000000P00
00040?ooo`<00000103oool3000000030?ooo`00000000000080oooo0P0000020?ooo`<0000000<0
oooo0000003oool00`000000103oool000000000000000020?ooo`H0000000@0oooo000000000000
00000P3oool200000080oooo0`0000020?ooo`050000003oool000000000003oool00P0000001@3o
ool000000000003oool000000080oooo0P0000030?ooo`80000000D0oooo00000000000000000?oo
o`07000000030?ooo`000000000000H000001P3oool2000000040?ooo`00000000000?ooo`<00000
1@3oool6000000T0oooo00<000000?ooo`3oool0P03oool200000080oooo00<000000?ooo`000000
;03oool00`000000oooo0?ooo`0e0?ooo`D000002P3oool3000000/0oooo1@0000020?ooo`D00000
0P3oool4000000030?ooo`00000000000080oooo1@0000020?ooo`<000002@3oool6000000@0oooo
0P0000000`3oool00000000000030?ooo`80000000<0oooo0000000000002@3oool200000080oooo
0P00000V0?ooo`80000000<0oooo0000000000002`3oool2000001D0oooo100000000`3oool00000
00000004000000H0oooo0P000000103oool000000000003oool3000000030?ooo`000000oooo0080
oooo1P0000090?ooo`030000003oool0oooo0440oooo001F0?ooo`<00000203oool3000000H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`<000006P3oool300000080oooo
0`00000b0?ooo`@000001@3oool6000000030?ooo`000000000000800000103oool3000000@0oooo
0`0000000`3oool00000000000020?ooo`8000000P3oool3000000050?ooo`000000oooo0?ooo`00
00000P3oool300000080oooo1P000000103oool000000000000000020?ooo`8000000P3oool30000
0080oooo10000000103oool000000000003oool2000000040?ooo`000000oooo0?ooo`8000000`3o
ool2000000050?ooo`00000000000000003oool01`0000000`3oool0000000000006000000H0oooo
0P000000103oool000000000003oool3000000D0oooo1P0000090?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool00P3oool2000002`0oooo00<000000?ooo`3oool0=@3oool5000000X0
oooo0`00000;0?ooo``000000P3oool4000000030?ooo`00000000000080oooo1@0000020?ooo`<0
00002@3oool6000000@0oooo0P0000000`3oool00000000000030?ooo`80000000<0oooo00000000
00002@3oool200000080oooo0P00000V0?ooo`80000000<0oooo0000000000008P3oool400000003
0?ooo`000000000000@000001P3oool2000000040?ooo`00000000000?ooo`<0000000<0oooo0000
003oool00P3oool6000000T0oooo00<000000?ooo`3oool0@@3oool007@0oooo0P00000[0?ooo`<0
00007`3oool300000380oooo100000050?ooo`H0000000<0oooo0000000000000P0000040?ooo`<0
0000103oool3000000030?ooo`00000000000080oooo0P0000020?ooo`<00000103oool00`000000
oooo0?ooo`0300000080oooo1P000000103oool000000000000000020?ooo`8000000P3oool30000
0080oooo0`0000020?ooo`80000000D0oooo000000000000oooo000000020?ooo`8000000P3oool2
00000080oooo0`0000000`3oool0000000000005000000030?ooo`000000000000H000001P3oool2
000000040?ooo`00000000000?ooo`<000001@3oool6000000P0oooo0P0000220?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0e0?ooo`D000002P3o
ool3000000/0oooo300000020?ooo`@0000000<0oooo0000000000000P3oool500000080oooo0`00
00090?ooo`H00000103oool2000000030?ooo`000000000000<0oooo0P0000000`3oool000000000
00090?ooo`8000000P3oool2000002H0oooo0P0000000`3oool000000000000R0?ooo`@0000000<0
oooo000000000000100000060?ooo`80000000@0oooo000000000000oooo0`0000000`3oool00000
0?ooo`020?ooo`H000002@3oool00`000000oooo0?ooo`110?ooo`00M03oool00`000000oooo0?oo
o`0Z0?ooo`<000007`3oool300000380oooo100000050?ooo`H0000000<0oooo0000000000000P00
00040?ooo`<00000103oool3000000030?ooo`00000000000080oooo0P0000020?ooo`<00000103o
ool00`000000oooo0?ooo`02000000<0oooo1P000000103oool000000000000000020?ooo`800000
0P3oool300000080oooo0`0000020?ooo`80000000D0oooo000000000000oooo000000020?ooo`80
00000P3oool200000080oooo0`0000000`3oool0000000000005000000030?ooo`000000000000H0
00001P3oool2000000040?ooo`00000000000?ooo`<000001@3oool6000000T0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`0e0?ooo`D000002P3oool3000000/0oooo300000020?oo
o`@0000000<0oooo0000000000000P3oool500000080oooo0`0000090?ooo`H00000103oool20000
00030?ooo`000000000000<0oooo0P0000000`3oool00000000000090?ooo`8000000P3oool20000
02H0oooo0P0000000`3oool000000000000R0?ooo`@0000000<0oooo000000000000100000060?oo
o`80000000@0oooo000000000000oooo0`0000000`3oool000000?ooo`020?ooo`H000002@3oool0
0`000000oooo0?ooo`110?ooo`00M03oool00`000000oooo0?ooo`0Z0?ooo`<000007`3oool30000
0380oooo100000050?ooo`H0000000<0oooo0000000000000P0000040?ooo`<00000103oool30000
00030?ooo`00000000000080oooo0P0000020?ooo`<00000103oool01@000000oooo0?ooo`3oool0
000000<0oooo2P0000020?ooo`8000000P3oool300000080oooo0`0000030?ooo`@0000000@0oooo
0000003oool0oooo0P0000020?ooo`8000000P3oool3000000030?ooo`000000000000D0000000<0
oooo0000000000001P0000060?ooo`80000000@0oooo000000000000oooo0`0000050?ooo`H00000
2@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03D0oooo1@00000:0?ooo`<00000
303oool;00000080oooo100000000`3oool00000000000020?ooo`@000000`3oool3000000T0oooo
1P0000040?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`000000000000T0oooo
0P0000020?ooo`8000009P3oool2000000030?ooo`00000000000280oooo100000000`3oool00000
00000004000000H0oooo0P000000103oool000000000003oool3000000030?ooo`000000oooo0080
oooo1P0000090?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo02X0oooo
0`00000O0?ooo`<00000<P3oool4000000D0oooo1P0000000`3oool0000000000002000000@0oooo
0`0000040?ooo`<0000000<0oooo0000000000000P3oool200000080oooo0`0000080?ooo`040000
003oool0oooo0?ooo`@0000000<0oooo0000000000000`0000020?ooo`8000000P3oool300000080
oooo0`0000030?ooo`@0000000@0oooo0000003oool0oooo0P0000020?ooo`8000000P3oool30000
00030?ooo`000000000000D0000000<0oooo0000000000001P0000020?ooo`040000003oool0oooo
0?ooo`80000000@0oooo000000000000oooo100000040?ooo`H000002@3oool00`000000oooo0?oo
o`210?ooo`D00000;@3oool3000003D0oooo0P0000000`3oool000000000000:0?ooo`<00000303o
ool;000000<0oooo0`000000103oool000000000003oool5000000<0oooo0`0000090?ooo`H00000
103oool2000000030?ooo`000000000000<0oooo0P0000000`3oool00000000000090?ooo`800000
0P3oool2000002H0oooo0P0000000`3oool000000000000R0?ooo`@0000000<0oooo000000000000
100000060?ooo`80000000@0oooo000000000000oooo0`0000050?ooo`H00000203oool2000004<0
oooo001d0?ooo`030000003oool0oooo02X0oooo0`00000O0?ooo`<00000<P3oool4000000D0oooo
1P0000000`3oool0000000000002000000@0oooo0`0000040?ooo`<0000000<0oooo000000000000
0P3oool200000080oooo0`0000080?ooo`040000003oool0oooo0?ooo`@0000000<0oooo00000000
00000`0000000`3oool00000000000030?ooo`<000000P3oool3000000<0oooo10000000103oool0
00000?ooo`3oool200000080oooo0P0000020?ooo`<0000000<0oooo0000000000001@0000000`3o
ool000000000000600000080oooo0P0000020?ooo`80000000@0oooo000000000000oooo10000004
0?ooo`H000002@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0h0?ooo`8000002P3oool3000000`0oooo2`000003
0?ooo`<0000000@0oooo000000000000oooo1@0000030?ooo`<000002@3oool6000000@0oooo0P00
00000`3oool00000000000030?ooo`80000000<0oooo0000000000002@3oool200000080oooo0P00
000V0?ooo`80000000<0oooo0000000000008P3oool4000000030?ooo`000000000000<000001`3o
ool2000000040?ooo`00000000000?ooo`<000001@3oool6000000T0oooo00<000000?ooo`3oool0
@@3oool007@0oooo0P00000[0?ooo`<000007`3oool300000380oooo100000050?ooo`H000000P3o
ool3000000@0oooo0`0000040?ooo`<0000000<0oooo0000000000000P3oool200000080oooo0P00
00090?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000000000001P0000030?ooo`<00000
0P3oool3000000<0oooo10000000103oool000000?ooo`3oool200000080oooo0P0000020?ooo`<0
000000<0oooo0000000000001@0000000`3oool0000000000006000000040?ooo`00000000000000
0080oooo0P000000103oool000000000003oool4000000@0oooo1P0000080?ooo`800000PP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0>03oool2
000000X0oooo0`00000<0?ooo`/000000`3oool3000000040?ooo`00000000000?ooo`D000000`3o
ool3000000T0oooo1P0000040?ooo`80000000<0oooo0000000000000`3oool2000000030?ooo`00
0000000000T0oooo1P00000V0?ooo`80000000<0oooo0000000000008P3oool4000000040?ooo`00
00000000000000T0oooo0P000000103oool000000000003oool3000000D0oooo1P0000090?ooo`03
0000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo02X0oooo0`00000O0?ooo`<00000
<P3oool4000000D0oooo1P0000020?ooo`<00000103oool3000000@0oooo0`0000000`3oool00000
000000020?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`@0000000<0oooo000000000000
1@0000040?ooo`<000000P3oool3000000<0oooo100000050?ooo`80000000<0oooo000000000000
0P3oool3000000030?ooo`000000000000D0000000<0oooo0000000000001P000000103oool00000
0000000000020?ooo`80000000@0oooo000000000000oooo100000040?ooo`H000002@3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0h0?ooo`8000002P3oool3000000`0oooo2`0000030?ooo`<0000000@0oooo0000
00000000oooo1@0000030?ooo`<000002@3oool6000000@0oooo0P0000000`3oool0000000000003
0?ooo`80000000<0oooo0000000000002@3oool6000002H0oooo0P0000000`3oool000000000000R
0?ooo`@0000000<0oooo0000000000002P3oool2000000040?ooo`00000000000?ooo`<000001@3o
ool6000000T0oooo00<000000?ooo`3oool0@@3oool007@0oooo00<000000?ooo`3oool0:P3oool3
000001l0oooo0`00000b0?ooo`@000001@3oool600000080oooo0`0000040?ooo`<00000103oool3
000000030?ooo`00000000000080oooo0P0000030?ooo`030000003oool0oooo00/0oooo0`000003
0?ooo`80000000@0oooo0000000000000000103oool300000080oooo0`0000030?ooo`@000001@3o
ool4000000<0oooo0`0000000`3oool0000000000005000000030?ooo`000000000000X000000P3o
ool2000000040?ooo`00000000000?ooo`@00000103oool6000000T0oooo00<000000?ooo`3oool0
P@3oool5000002d0oooo00<000000?ooo`3oool0>03oool2000000X0oooo0`00000<0?ooo`X00000
103oool3000000040?ooo`00000000000?ooo`D000000`3oool3000000T0oooo1P0000040?ooo`80
000000<0oooo0000000000000`3oool2000000030?ooo`000000000000T0oooo1P00000V0?ooo`80
000000<0oooo0000000000008P3oool4000000d0oooo0P000000103oool000000000003oool30000
00D0oooo1P0000090?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo02X0
oooo0`00000O0?ooo`<00000<P3oool4000000D0oooo1P0000020?ooo`<00000103oool2000000D0
oooo0`0000000`3oool00000000000020?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`<0
00001P3oool3000000@0oooo0`0000020?ooo`<00000103oool3000000D0oooo100000030?ooo`<0
000000<0oooo0000000000001@0000000`3oool0000000000007000000030?ooo`00000000000080
oooo0P000000103oool000000000003oool4000000@0oooo1P0000090?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0>03oool2000000X0oooo0`00000<0?ooo`X00000103oool30000
00040?ooo`00000000000?ooo`D000000`3oool3000000T0oooo1P0000040?ooo`80000000<0oooo
0000000000000`3oool2000000030?ooo`000000000000T0oooo1P00000W0?ooo`@000008P3oool4
000000h0oooo10000000103oool000000000000000050?ooo`H000002@3oool00`000000oooo0?oo
o`110?ooo`00M03oool00`000000oooo0?ooo`0Z0?ooo`<000007`3oool3000003<0oooo0`000005
0?ooo`H000000P3oool3000000/0oooo0`0000000`3oool00000000000020?ooo`8000000`3oool0
0`000000oooo0?ooo`0;0?ooo`<000001P3oool3000000@0oooo0`0000020?ooo`<00000103oool3
000000D0oooo100000030?ooo`<0000000<0oooo0000000000001@0000000`3oool0000000000004
000000030?ooo`00000000000080oooo0P000000103oool000000000003oool2000000030?ooo`00
0000000000<000000`3oool6000000T0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?oo
o`0h0?ooo`8000002P3oool3000000`0oooo2P0000040?ooo`<0000000@0oooo000000000000oooo
1@0000030?ooo`<000002@3oool6000000D0oooo100000030?ooo`80000000<0oooo000000000000
2@3oool6000002L0oooo1000000R0?ooo`@000003P3oool4000000030?ooo`000000000000H0oooo
1P0000090?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo02X0oooo0`00
000O0?ooo`<00000<`3oool3000000D0oooo1@0000030?ooo`<000002`3oool3000000030?ooo`00
000000000080oooo0P0000030?ooo`030000003oool0oooo00/0oooo0`0000060?ooo`<00000103o
ool300000080oooo0`0000040?ooo`<000001@3oool4000000<0oooo0`0000001@3oool000000000
00000000oooo00<0000000<0oooo000000000000100000050?ooo`80000000@0oooo000000000000
oooo0P0000000`3oool0000000000003000000<0oooo1P0000090?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03P0
oooo0P00000:0?ooo`<00000303oool3000000030?ooo`000000000000@00000103oool300000004
0?ooo`00000000000?ooo`D000000`3oool3000000T0oooo1P0000050?ooo`@000000`3oool20000
00030?ooo`000000000000T0oooo1P00000W0?ooo`@000008P3oool4000000h0oooo100000090?oo
o`H000002@3oool00`000000oooo0?ooo`110?ooo`00M03oool2000002/0oooo0`00000O0?ooo`<0
0000<`3oool3000000D0oooo0P0000060?ooo`<000002`3oool3000000030?ooo`00000000000080
oooo0P0000030?ooo`030000003oool0oooo00/0oooo0`0000060?ooo`<00000103oool300000080
oooo0`0000040?ooo`<000001@3oool4000000<0oooo0`0000001@3oool00000000000000000oooo
008000000P3oool5000000H0oooo0P000000103oool000000000003oool2000000030?ooo`000000
000000<000000`3oool6000000P0oooo0P0000220?ooo`L00000;03oool00`000000oooo0?ooo`0h
0?ooo`8000002P3oool3000000`0oooo0`0000000`3oool0000000000004000000@0oooo0`000000
0`3oool0000000000002000000040?ooo`0000000000000000<0oooo0`0000090?ooo`80000000@0
oooo00000000000000001@3oool4000000<0oooo0P0000000`3oool00000000000090?ooo`H00000
9`3oool400000280oooo1000000>0?ooo`@000002@3oool6000000T0oooo00<000000?ooo`3oool0
@@3oool007@0oooo00<000000?ooo`3oool0:P3oool3000001l0oooo0`00000c0?ooo`<000003@3o
ool3000000/0oooo0`0000000`3oool00000000000020?ooo`8000000`3oool00`000000oooo0?oo
o`0;0?ooo`<000001P3oool3000000@0oooo0`0000020?ooo`<00000103oool3000000D0oooo0`00
00040?ooo`<0000000@0oooo00000000000000000P3oool00`000000oooo0?ooo`03000000P0oooo
0P000000103oool000000000003oool2000000030?ooo`000000000000<000000`3oool6000000T0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0>03oool2000000X0oooo0`00000<0?ooo`<0000000@0oooo00000000
0000oooo0`0000040?ooo`<0000000<0oooo0000000000000P000000103oool00000000000000003
0?ooo`<00000303oool3000000D0oooo100000030?ooo`80000000<0oooo0000000000002@3oool6
000002L0oooo1000000R0?ooo`@000003P3oool4000000T0oooo0P000000103oool0000000000000
00090?ooo`030000003oool0oooo0440oooo001F0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`<00000103oool3000000T0oooo00<000000?ooo`3oool0:P3oool3000001l0oooo0`00000c
0?ooo`<000003@3oool3000000/0oooo0`0000000`3oool00000000000020?ooo`8000000`3oool0
0`000000oooo0?ooo`0;0?ooo`<000001P3oool3000000@0oooo0`0000090?ooo`<000001@3oool3
000000@0oooo0`000000103oool000000000000000020?ooo`030000003oool0oooo00<00000203o
ool2000000040?ooo`00000000000?ooo`80000000<0oooo0000000000000`0000030?ooo`H00000
2@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
>@3oool2000000T0oooo0`00000<0?ooo`<000000P3oool00`000000oooo00000002000000@0oooo
0`0000000`3oool0000000000002000000040?ooo`0000000000000000<0oooo0`00000<0?ooo`<0
00001@3oool4000000<0oooo0P0000000`3oool00000000000090?ooo`H000009`3oool400000280
oooo1000000>0?ooo`@00000303oool3000000T0oooo00<000000?ooo`3oool0@@3oool005D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:P3oool3000001l0oooo0P00000d
0?ooo`<000003@3oool3000000/0oooo0`0000000`3oool00000000000020?ooo`8000000`3oool0
0`000000oooo0?ooo`0;0?ooo`<000001P3oool3000000@0oooo0`0000090?ooo`<000001@3oool3
000000@0oooo0`000000103oool000000000000000020?ooo`030000003oool0oooo008000002@3o
ool2000000040?ooo`00000000000?ooo`80000000<0oooo000000000000100000020?ooo`H00000
2@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
:P3oool3000003T0oooo0P0000090?ooo`<00000303oool300000080oooo00<000000?ooo`000000
0P0000040?ooo`<0000000<0oooo0000000000000P000000103oool000000000000000030?ooo`<0
0000303oool3000000D0oooo100000030?ooo`80000000<0oooo0000000000002@3oool6000002L0
oooo1000000R0?ooo`@000003`3oool3000000`0oooo0`0000080?ooo`800000@`3oool004H0oooo
1@00000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo02X0oooo0`00001E
0?ooo`<000003@3oool3000000/0oooo0P0000020?ooo`8000000P3oool200000140oooo0`000006
0?ooo`<00000103oool3000000T0oooo0`0000050?ooo`<00000103oool3000000040?ooo`000000
000000000080oooo00<000000?ooo`3oool0303oool01@000000oooo000000000000oooo00800000
00<0oooo000000000000100000020?ooo`H000002@3oool00`000000oooo0?ooo`210?ooo`H00000
;03oool00`000000oooo0?ooo`0i0?ooo`8000002@3oool3000000`0oooo0`0000020?ooo`030000
003oool0000000800000103oool3000000030?ooo`00000000000080000000@0oooo000000000000
00000`3oool3000000`0oooo0`0000050?ooo`@000000`3oool2000000030?ooo`000000000000T0
oooo1P00000W0?ooo`@000008P3oool4000000l0oooo0`00000<0?ooo`<000002@3oool00`000000
oooo0?ooo`110?ooo`00A@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:P3oool3000005D0oooo0`00000=
0?ooo`<000003`3oool200000080oooo0P00000A0?ooo`<000001P3oool3000000@0oooo0`000009
0?ooo`<000001@3oool3000000@0oooo0`000000103oool0000000000000000A0?ooo`@0000000@0
oooo000000000000oooo1P0000020?ooo`H000002@3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0>@3oool2000000T0oooo0`00000<0?ooo`<00000
103oool3000000@0oooo0`0000020?ooo`<0000000@0oooo00000000000000000`3oool3000000`0
oooo0`0000050?ooo`@000000`3oool2000000030?ooo`000000000000T0oooo1P00000W0?ooo`@0
00008P3oool4000000l0oooo0`00000<0?ooo`<000002@3oool00`000000oooo0?ooo`110?ooo`00
A@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000P0oooo0`00000Z0?ooo`<00000E@3oool3000000d0oooo0`00000?0?ooo`8000000P3oool2
00000140oooo0`0000060?ooo`<00000103oool3000000T0oooo0`0000060?ooo`030000003oool0
oooo00<0oooo0`000000103oool0000000000000000B0?ooo`<0000000@0oooo000000000000oooo
1P0000020?ooo`H000001`3oool300000;D0oooo00<000000?ooo`3oool0>@3oool2000000T0oooo
0`00000<0?ooo`<00000103oool3000000@0oooo0`0000020?ooo`<0000000@0oooo000000000000
00000`3oool2000000d0oooo0`0000050?ooo`@000000`3oool2000000030?ooo`000000000000T0
oooo1P00000W0?ooo`@000008P3oool4000000l0oooo0`00000<0?ooo`<000002@3oool00`000000
oooo0?ooo`110?ooo`00A@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`<00000E@3oool30000
00d0oooo0`00000?0?ooo`8000000P3oool200000140oooo0`0000060?ooo`<00000103oool30000
00T0oooo0`0000060?ooo`030000003oool0oooo00<0oooo0`000000103oool0000000000000000B
0?ooo`<0000000@0oooo000000000000oooo1P0000020?ooo`H000002@3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo03X0oooo0P0000080?ooo`<00000303oool3000000@0oooo0`00
00040?ooo`<000000P3oool200000080oooo0`00000B0?ooo`<000001@3oool4000000<0oooo0P00
00000`3oool00000000000090?ooo`H000009`3oool400000280oooo1000000?0?ooo`<00000303o
ool3000000T0oooo00<000000?ooo`3oool0@@3oool004H0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`0Z0?ooo`<00000E@3oool30000
00d0oooo0`00000?0?ooo`80000000<0oooo0000000000004P3oool3000000H0oooo0P0000050?oo
o`8000002P3oool3000000H0oooo00<000000?ooo`3oool00`3oool3000000040?ooo`0000000000
00000180oooo0P0000020?ooo`80000000<0oooo0000000000001@0000000`3oool0000000000004
000000T0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`140?ooo`<00000303oool3
000000@0oooo0`0000040?ooo`800000103oool00`000000oooo0?ooo`0300000180oooo0`000005
0?ooo`@000000`3oool2000000030?ooo`000000000000T0oooo1P00000W0?ooo`@000008P3oool4
000000l0oooo0P00000=0?ooo`<000002@3oool00`000000oooo0?ooo`110?ooo`00E@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0:P3oool3000005D0oooo0`00000=0?ooo`<000003`3o
ool2000000030?ooo`00000000000180oooo0`00000I0?ooo`<000001P3oool00`000000oooo0?oo
o`030?ooo`<0000000@0oooo00000000000000004`3oool00`000000oooo0?ooo`02000000030?oo
o`00000000000080000000<0oooo0000000000001`0000090?ooo`030000003oool0oooo07`0oooo
3P00000Y0?ooo`030000003oool0oooo04@0oooo0`00000<0?ooo`<00000103oool3000000X0oooo
00<000000?ooo`3oool00`00000B0?ooo`<000001@3oool4000000<0oooo0P0000000`3oool00000
000000090?ooo`H000009`3oool400000280oooo1000000N0?ooo`<000002@3oool00`000000oooo
0?ooo`110?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool3000005D0
oooo0`00000=0?ooo`<000003`3oool2000000030?ooo`00000000000180oooo0`00000I0?ooo`<0
00001P3oool00`000000oooo0?ooo`030?ooo`<0000000@0oooo00000000000000005P3oool20000
00030?ooo`0000000000008000000P3oool8000000T0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A03oool30000
00`0oooo0`0000040?ooo`<000002P3oool00`000000oooo0?ooo`0300000180oooo0`0000050?oo
o`@000000`3oool2000000030?ooo`000000000000T0oooo1P00000W0?ooo`@000008P3oool40000
01h0oooo0P00000:0?ooo`030000003oool0oooo0440oooo00160?ooo`030000003oool0oooo0080
00002`3oool3000000P0oooo0`0000060?ooo`800000203oool00`000000oooo0?ooo`0Z0?ooo`<0
0000E@3oool3000000d0oooo0`00000?0?ooo`80000000<0oooo0000000000004P3oool3000001T0
oooo0`00000<0?ooo`<0000000@0oooo00000000000000005P3oool2000000030?ooo`0000000000
008000000P3oool8000000T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A03oool3000000`0oooo0P0000050?oo
o`<000003@3oool300000180oooo0`0000050?ooo`@000000`3oool2000000030?ooo`0000000000
00T0oooo1P00000W0?ooo`@000008P3oool4000002X0oooo00<000000?ooo`3oool0@@3oool004D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0V0?ooo`800000:`3oool30000
05D0oooo0`00000=0?ooo`<000003`3oool2000000030?ooo`00000000000180oooo0P00000J0?oo
o`<00000303oool3000000040?ooo`0000000000000001H0oooo0P0000000`3oool0000000000002
00000080oooo200000080?ooo`800000]@3oool00`000000oooo0?ooo`140?ooo`<000004`3oool3
000000d0oooo0`00000B0?ooo`<000001@3oool4000000<0oooo0P0000000`3oool0000000000009
0?ooo`H000009`3oool400000280oooo1000000Z0?ooo`030000003oool0oooo0440oooo00150?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z
0?ooo`<00000E@3oool3000000d0oooo0`00000?0?ooo`80000000<0oooo000000000000;P3oool3
000000`0oooo0`0000000`3oool000000000000G0?ooo`80000000<0oooo0000000000000P000002
0?ooo`P000002@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04@0oooo0`00000C
0?ooo`<000003@3oool300000180oooo0`0000050?ooo`<00000103oool2000000030?ooo`000000
000000T0oooo1P00000W0?ooo`@000008P3oool4000002X0oooo00<000000?ooo`3oool0@@3oool0
04D0oooo00H000000?ooo`3oool000000?ooo`00000Y0?ooo`030000003oool0oooo02X0oooo0P00
001F0?ooo`<000003@3oool3000000l0oooo0P0000000`3oool000000000000^0?ooo`<00000303o
ool3000001X0oooo0P0000000`3oool000000000000200000080oooo200000090?ooo`030000003o
ool0oooo0;<0oooo0`0000140?ooo`<000004`3oool3000000d0oooo0`00000B0?ooo`<000001@3o
ool3000000@0oooo0P0000000`3oool00000000000090?ooo`H000009`3oool400000280oooo1000
000Y0?ooo`800000@`3oool004H0oooo1P00000X0?ooo`030000003oool0oooo0880oooo0`00000=
0?ooo`800000403oool2000000030?ooo`000000000002h0oooo0`00000<0?ooo`<000006P3oool2
000000030?ooo`0000000000008000000P3oool8000000T0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0A03oool3
000001<0oooo0`00000=0?ooo`<000004P3oool3000000D0oooo0`0000040?ooo`80000000<0oooo
0000000000002@3oool6000002L0oooo1000000R0?ooo`@00000:P3oool00`000000oooo0?ooo`11
0?ooo`00BP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0880oooo0`00000O0?oo
o`80000000<0oooo000000000000;P3oool3000000`0oooo0`00000J0?ooo`80000000<0oooo0000
000000000P0000020?ooo`P000002@3oool00`000000oooo0?ooo`1m0?ooo`X00000;03oool00`00
0000oooo0?ooo`140?ooo`<000004`3oool3000000d0oooo0P00000C0?ooo`<000001@3oool30000
00@0oooo0P0000000`3oool00000000000090?ooo`H000009`3oool400000280oooo1000000Z0?oo
o`030000003oool0oooo0440oooo001d0?ooo`800000P`3oool3000001l0oooo0P0000000`3oool0
00000000000^0?ooo`<00000303oool3000001X0oooo0P0000000`3oool000000000000200000080
oooo200000080?ooo`800000O`3oool2000000L0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`140?ooo`<000004`3oool300000280oooo0`0000050?ooo`<00000103oool200000003
0?ooo`000000000000T0oooo1P00000W0?ooo`@000008P3oool4000002X0oooo00<000000?ooo`3o
ool0@@3oool004H0oooo0P0000020?ooo`800000:03oool00`000000oooo0?ooo`220?ooo`<00000
7`3oool2000000030?ooo`000000000002h0oooo0`00000<0?ooo`<000006P3oool2000000030?oo
o`0000000000008000000P3oool8000000T0oooo00<000000?ooo`3oool0O`3oool300000340oooo
00<000000?ooo`3oool0A03oool3000001<0oooo0`00000R0?ooo`8000001P3oool3000000@0oooo
0P0000000`3oool00000000000090?ooo`H000009`3oool3000002<0oooo1000000Z0?ooo`030000
003oool0oooo0440oooo00150?ooo`060000003oool0oooo0000003oool00000:@3oool00`000000
oooo0?ooo`220?ooo`<000007`3oool2000000030?ooo`000000000002h0oooo0`00000<0?ooo`<0
00006P3oool2000000030?ooo`0000000000008000000P3oool8000000030?ooo`000000000000H0
oooo00<000000?ooo`3oool0PP3oool3000002h0oooo00<000000?ooo`3oool0A03oool3000001<0
oooo0`00000Z0?ooo`<00000103oool2000000030?ooo`000000000000T0oooo1P00000W0?ooo`<0
00008`3oool4000002X0oooo00<000000?ooo`3oool0@@3oool004D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0880oooo0`00000O0?ooo`80
000000<0oooo000000000000;P3oool3000000`0oooo0`00000J0?ooo`80000000<0oooo00000000
00000P0000020?ooo`P0000000<0oooo0000000000001P3oool00`000000oooo0?ooo`250?ooo`80
0000;03oool00`000000oooo0?ooo`140?ooo`<000004`3oool3000002X0oooo0`0000040?ooo`80
000000<0oooo0000000000002@3oool6000002L0oooo0`00000S0?ooo`@00000:P3oool00`000000
oooo0?ooo`110?ooo`00A@3oool200000080oooo0P00000Y0?ooo`030000003oool0oooo0880oooo
0`00000O0?ooo`80000000<0oooo000000000000;P3oool3000000`0oooo0`00000J0?ooo`800000
00<0oooo0000000000000P0000020?ooo`P0000000<0oooo0000000000001P3oool00`000000oooo
0?ooo`220?ooo`<000003`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000@0oooo
0`0000090?ooo`030000003oool0oooo04@0oooo0`00000C0?ooo`<00000:P3oool3000000@0oooo
1000000:0?ooo`H000009`3oool3000002<0oooo1000000Z0?ooo`030000003oool0oooo0440oooo
001d0?ooo`030000003oool0oooo0880oooo0`00000P0?ooo`@00000;P3oool3000000`0oooo0`00
000J0?ooo`80000000<0oooo0000000000000P0000020?ooo`P0000000<0oooo0000000000001P3o
ool00`000000oooo0?ooo`1o0?ooo`<000004P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A03oool3000001<0oooo0`00000Z0?ooo`<00000103oool40000
00X0oooo1P00000W0?ooo`<000008`3oool4000002X0oooo00<000000?ooo`3oool0@@3oool007@0
oooo0P0000230?ooo`<00000803oool4000002h0oooo0`00000<0?ooo`<000006P3oool200000003
0?ooo`0000000000008000000P3oool8000000030?ooo`000000000000D0oooo0P00001o0?ooo`80
00001`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`140?ooo`<000004`3oool3000002X0oooo0`0000040?ooo`<000002`3o
ool6000002L0oooo0`00000S0?ooo`@00000:P3oool00`000000oooo0?ooo`110?ooo`00M03oool0
0`000000oooo0?ooo`220?ooo`<00000803oool4000002h0oooo0`00000<0?ooo`<000006P3oool2
000000030?ooo`0000000000008000000P3oool8000000030?ooo`000000000000H0oooo00<00000
0?ooo`3oool0O@3oool:000000T0oooo1P0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo04@0oooo0`00000C0?ooo`<00000:P3oool3000000@0oooo0`00000;0?ooo`H0
00009`3oool3000002<0oooo1000000Z0?ooo`030000003oool0oooo0440oooo001F0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000T0oooo00<000000?ooo`3oool0
PP3oool300000200oooo1000000^0?ooo`<00000303oool3000001X0oooo0P0000000`3oool00000
0000000200000080oooo200000000`3oool00000000000060?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000203oool3000004@0oooo0`00000C0?ooo`<00000:P3o
ool3000000@0oooo0P00000<0?ooo`H000009`3oool3000002<0oooo1000000X0?ooo`<00000@`3o
ool00440oooo3P0000060?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0880
oooo0`00000P0?ooo`@00000;P3oool3000000`0oooo0`00000J0?ooo`80000000<0oooo00000000
00000P0000020?ooo`P0000000<0oooo0000000000001P3oool00`000000oooo0?ooo`2A0?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
A03oool3000001<0oooo0`00000Z0?ooo`<000001@3oool00`000000oooo0?ooo`0:0?ooo`H00000
9`3oool3000002<0oooo1000000Z0?ooo`030000003oool0oooo0440oooo00110?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`220?ooo`<00000803oool4000002h0oooo0`00000<0?ooo`<000006P3oool20000
00030?ooo`0000000000008000000P3oool8000000030?ooo`000000000000H0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo04@0oooo0`00000C0?ooo`<00000:P3oool300000180oooo1P00000W0?ooo`<00000
8`3oool4000002X0oooo00<000000?ooo`3oool0@@3oool00440oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0880oooo0`00000P0?ooo`@00000;P3oool3000000`0oooo0`00000J0?ooo`80000000<0oooo0000
000000000P0000020?ooo`P0000000<0oooo0000000000001P3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo04@0oooo0`00000C0?ooo`<00000
:P3oool300000180oooo1P00000W0?ooo`<000008`3oool4000002X0oooo00<000000?ooo`3oool0
@@3oool005D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo000000090?ooo`<00000PP3oool300000200oooo1000000^0?ooo`<0
0000303oool3000001X0oooo0P0000000`3oool000000000000200000080oooo200000000`3oool0
0000000000040?ooo`<00000O`3oool:000000`0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo04@0oooo0`00000C0?ooo`<00000:P3oool300000180oooo1P00
000W0?ooo`<000008`3oool4000002X0oooo00<000000?ooo`3oool0@@3oool005D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0880oooo0`00000P0?ooo`@00000;P3oool3000000`0oooo
0`00000J0?ooo`L000000P3oool8000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0
O@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`<00000103oool3000000@0oooo0`0000090?ooo`030000003oool0oooo04@0
oooo0`00000C0?ooo`<00000:P3oool300000180oooo1P00000W0?ooo`<000008`3oool4000002X0
oooo00<000000?ooo`3oool0@@3oool005D0oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo
0880oooo0`00000P0?ooo`@00000;P3oool3000000`0oooo0`00000J0?ooo`L000000P3oool80000
00030?ooo`000000000000H0oooo00<000000?ooo`3oool0O@3oool01@000000oooo0?ooo`3oool0
00000340oooo00<000000?ooo`3oool0A03oool3000001<0oooo0P00000[0?ooo`<000004P3oool6
000002L0oooo0`00000S0?ooo`@00000:P3oool00`000000oooo0?ooo`110?ooo`00AP3oool20000
0080oooo0P0000090?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0880oooo
0`00000P0?ooo`@00000;P3oool3000000`0oooo0`00000J0?ooo`L000000P3oool8000000030?oo
o`000000000000H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0300000300oooo
00<000000?ooo`3oool0A03oool300000400oooo0`00000B0?ooo`H000009`3oool3000002<0oooo
1000000Z0?ooo`030000003oool0oooo0440oooo00150?ooo`060000003oool0oooo0000003oool0
00002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`220?ooo`<00000803o
ool4000002h0oooo0`00000<0?ooo`<000006P3oool700000080oooo200000000`3oool000000000
00060?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`140?ooo`<00000@03oool300000180oooo1P00000W0?ooo`<000008`3oool4000002X0oooo00<0
00000?ooo`3oool0@@3oool004D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`080?ooo`<00000203oool3000000@0oooo0`0000090?ooo`030000003oool0oooo0880oooo0`00
000P0?ooo`@00000;P3oool3000000`0oooo0`00000J0?ooo`L000000P3oool8000000030?ooo`00
0000000000H0oooo00<000000?ooo`3oool0O@3oool2000003@0oooo00<000000?ooo`3oool0A03o
ool300000400oooo0`00000B0?ooo`H000009`3oool3000002<0oooo1000000Z0?ooo`030000003o
ool0oooo0440oooo00150?ooo`8000000P3oool2000002T0oooo0P0000230?ooo`<00000803oool4
000002h0oooo0P00000=0?ooo`<000006P3oool700000080oooo200000000`3oool0000000000005
0?ooo`800000]@3oool00`000000oooo0?ooo`140?ooo`<00000@03oool300000180oooo1P00000W
0?ooo`<000008`3oool4000002X0oooo00<000000?ooo`3oool0@@3oool007@0oooo00<000000?oo
o`3oool0PP3oool300000200oooo1000000m0?ooo`<000006P3oool700000080oooo200000000`3o
ool00000000000060?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0Z0?ooo`<00000A03oool300000400oooo0`00000B0?ooo`H000009`3oool30000
02@0oooo0`00000Y0?ooo`800000@`3oool007@0oooo00<000000?ooo`3oool0PP3oool300000200
oooo1000000m0?ooo`8000006`3oool700000080oooo200000000`3oool00000000000060?ooo`03
0000003oool0oooo07d0oooo2P00000/0?ooo`030000003oool0oooo04@0oooo0`0000100?ooo`<0
00004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00
M03oool00`000000oooo0?ooo`220?ooo`<00000803oool4000005X0oooo1`0000020?ooo`D00000
00@0oooo000000000000oooo0P0000060?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04@0oooo0`0000100?ooo`<0
00004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00
@@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
PP3oool300000200oooo1000001J0?ooo`L000000P3oool400000080oooo0P0000000`3oool00000
000000060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`140?ooo`<00000@03oool300000180oooo1P00000W0?ooo`<00000903oool3000002X0oooo
00<000000?ooo`3oool0@@3oool00440oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0S0?ooo`800000P`3oool300000200oooo0`00001K0?ooo`L000000P3oool400000080oooo0P00
00000`3oool00000000000050?ooo`800000R03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo04@0oooo0`0000100?ooo`<000004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3o
ool00`000000oooo0?ooo`110?ooo`00@@3oool>000002D0oooo00<000000?ooo`3oool0PP3oool3
00000200oooo0`00001K0?ooo`L000000`3oool300000080oooo0P0000000`3oool0000000000006
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`14
0?ooo`<00000@03oool300000180oooo1P00000W0?ooo`<00000903oool3000002X0oooo00<00000
0?ooo`3oool0@@3oool007@0oooo00<000000?ooo`3oool0PP3oool300000200oooo0`00001K0?oo
o`H00000103oool300000080oooo0P0000000`3oool00000000000060?ooo`030000003oool0oooo
08D0oooo0P00000/0?ooo`030000003oool0oooo04@0oooo0`0000100?ooo`<000004P3oool60000
02L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00M03oool00`000000
oooo0?ooo`220?ooo`<00000803oool3000005/0oooo100000060?ooo`<000000P3oool200000003
0?ooo`000000000000H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo04@0oooo0`0000100?ooo`<000004P3oool6000002L0oooo0`00000T0?ooo`<0
0000:P3oool00`000000oooo0?ooo`110?ooo`00M03oool00`000000oooo0?ooo`220?ooo`<00000
803oool3000005/0oooo100000060?ooo`<000000P3oool2000000030?ooo`000000000000H0oooo
00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`140?ooo`<00000@03oool300000180oooo
1P00000W0?ooo`<00000903oool3000002X0oooo00<000000?ooo`3oool0@@3oool007@0oooo00<0
00000?ooo`3oool0PP3oool300000200oooo0`00001K0?ooo`@000001P3oool300000080oooo0P00
00000`3oool00000000000060?ooo`030000003oool0oooo07l0oooo1P00000^0?ooo`030000003o
ool0oooo04@0oooo0`0000100?ooo`<000004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3o
ool00`000000oooo0?ooo`110?ooo`00M03oool2000008<0oooo0`00000P0?ooo`<00000F`3oool4
000000H0oooo0`0000020?ooo`80000000<0oooo0000000000001@3oool200000800oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04@0oooo0`000010
0?ooo`<000004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`11
0?ooo`00M03oool00`000000oooo0?ooo`220?ooo`<00000803oool3000005/0oooo100000060?oo
o`<000000P3oool2000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo0`0000140?ooo`<00000@03oool30000
0180oooo1P00000W0?ooo`<00000903oool3000002T0oooo0P0000130?ooo`00GP3oool3000000<0
oooo00<000000?ooo`3oool00P3oool3000000P0oooo00<000000?ooo`3oool0PP3oool200000240
oooo0`00001K0?ooo`@000001P3oool300000080oooo0P0000000`3oool00000000000060?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo04@0oooo0`0000100?ooo`<000004P3oool6000002L0oooo0`00000T0?ooo`<0
0000:P3oool00`000000oooo0?ooo`110?ooo`00G@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2U0?ooo`<00000F`3oool4000000H0
oooo0`0000020?ooo`80000000<0oooo0000000000001P3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`140?ooo`<0
0000@03oool300000180oooo1P00000W0?ooo`<00000903oool3000002X0oooo00<000000?ooo`3o
ool0@@3oool005d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0Y@3oool3000005/0oooo100000060?ooo`<000000P3oool200000003
0?ooo`000000000000H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0A03oool300000400oooo0`00000B0?ooo`H0
00009`3oool3000002@0oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001M0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:D0
oooo0`00001K0?ooo`@000001P3oool300000080oooo0P0000000`3oool00000000000060?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo04@0oooo0`0000100?ooo`<000004P3oool6000002L0oooo0`00000T0?ooo`<0
0000:P3oool00`000000oooo0?ooo`110?ooo`00G@3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01`3oool300000:D0oooo0`00001K0?ooo`@000001P3oool300000080
oooo0P0000000`3oool00000000000040?ooo`<00000P03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0A03oool300000400oooo0`00000B0?ooo`H0
00009`3oool3000002@0oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001M0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:D0
oooo0`00001K0?ooo`@000001P3oool300000080oooo0P0000000`3oool00000000000060?ooo`03
0000003oool0oooo07l0oooo1P00000^0?ooo`030000003oool0oooo04@0oooo0`0000100?ooo`<0
00004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00
G@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2U0?ooo`<00000F`3oool4000000H0oooo0`0000020?ooo`80000000<0oooo00000000
00001P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04@0oooo0`0000100?ooo`<0
00004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00
G@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2U0?ooo`<00000F`3oool4000000H0oooo0`0000020?ooo`80000000<0oooo00000000
00001P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04@0oooo0`0000100?ooo`<0
00004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00
G@3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000090?ooo`030000003oool0oooo0:D0
oooo0`00001K0?ooo`@000001P3oool300000080oooo100000070?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04@0
oooo0`0000100?ooo`<000004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000
oooo0?ooo`110?ooo`00GP3oool3000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2U0?ooo`<00000F`3oool4000000H0oooo0`0000020?ooo`@000001`3oool00`000000oooo
0?ooo`1m0?ooo`X00000;03oool00`000000oooo0?ooo`140?ooo`800000@@3oool300000180oooo
1P00000W0?ooo`<00000903oool3000002X0oooo00<000000?ooo`3oool0@@3oool007@0oooo0P00
002V0?ooo`<00000F`3oool4000000H0oooo0`0000020?ooo`@000001P3oool2000007l0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000002`0oooo0`0000270?ooo`<00000
4P3oool6000002L0oooo0`00000T0?ooo`<00000:@3oool2000004<0oooo001d0?ooo`030000003o
ool0oooo0:D0oooo0`00001K0?ooo`@000001P3oool300000080oooo100000070?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo08L0oooo0`00000B0?ooo`H000009`3oool3000002@0oooo0`00000Z0?ooo`030000003o
ool0oooo0440oooo001d0?ooo`030000003oool0oooo0:D0oooo0`00001K0?ooo`@000001P3oool3
00000080oooo100000070?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08L0oooo0`00000B0?ooo`H000009`3oool3
000002@0oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo
0:D0oooo0`00001K0?ooo`@000001P3oool300000080oooo100000070?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
08L0oooo0`00000B0?ooo`H000009`3oool3000002@0oooo0`00000Z0?ooo`030000003oool0oooo
0440oooo001d0?ooo`030000003oool0oooo0:D0oooo0`00001K0?ooo`@000001P3oool300000080
oooo100000070?ooo`030000003oool0oooo07h0oooo1000000a0?ooo`030000003oool0oooo08L0
oooo0`00000B0?ooo`H000009`3oool3000002@0oooo0`00000Z0?ooo`030000003oool0oooo0440
oooo001d0?ooo`800000YP3oool3000005/0oooo100000060?ooo`<000000P3oool4000000H0oooo
0P00002e0?ooo`030000003oool0oooo08L0oooo0`00000B0?ooo`H000009`3oool3000002@0oooo
0`00000Z0?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo0:D0oooo0`00
001K0?ooo`@000001P3oool300000080oooo100000070?ooo`030000003oool0oooo07h0oooo0`00
00030?ooo`<00000;03oool00`000000oooo0?ooo`270?ooo`<000004P3oool6000002L0oooo0`00
000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00M03oool00`000000oooo0?ooo`2U
0?ooo`<00000F`3oool4000000H0oooo0`0000020?ooo`@000001`3oool00`000000oooo0?ooo`1m
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`<00000103o
ool3000000@0oooo0`0000040?ooo`<000002@3oool00`000000oooo0?ooo`270?ooo`<000004P3o
ool6000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00M03oool0
0`000000oooo0?ooo`2U0?ooo`<00000F`3oool4000000H0oooo0`0000020?ooo`@000001`3oool0
0`000000oooo0?ooo`1m0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`270?ooo`<000004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3oool0
0`000000oooo0?ooo`110?ooo`00M03oool00`000000oooo0?ooo`2U0?ooo`<00000F`3oool40000
00H0oooo0`0000020?ooo`@000001`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`270?ooo`<000004P3oool60000
02L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00M03oool00`000000
oooo0?ooo`2U0?ooo`<00000F`3oool4000000H0oooo0`0000020?ooo`@000001`3oool00`000000
oooo0?ooo`1n0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`270?ooo`<000004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000
oooo0?ooo`110?ooo`00M03oool200000:H0oooo0`00001K0?ooo`@000001P3oool300000080oooo
100000060?ooo`800000O`3oool3000000<0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000203oool3000008L0oooo0`00000B0?ooo`H000009`3o
ool3000002@0oooo0`00000X0?ooo`<00000@`3oool007@0oooo00<000000?ooo`3oool0Y@3oool3
000005/0oooo100000060?ooo`<000000P3oool4000000L0oooo00<000000?ooo`3oool0T@3oool2
00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`270?ooo`<0
00004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00
EP3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo1@0000080?ooo`030000
003oool0oooo0:D0oooo0`00001K0?ooo`@000001P3oool300000080oooo100000070?ooo`030000
003oool0oooo0940oooo00@000000?ooo`00000000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`270?ooo`<000004P3oool6000002L0oooo0`00000T0?ooo`<00000:P3o
ool00`000000oooo0?ooo`110?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
Y@3oool2000005`0oooo100000060?ooo`8000000`3oool4000000L0oooo00<000000?ooo`3oool0
TP3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo08L0oooo0`00000B0?ooo`H000009`3oool3000002@0oooo0`00000Z0?ooo`030000003oool0
oooo0440oooo001E0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool40?ooo`@000002`3oool4
000000L0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo08L0oooo0`00000B0?ooo`H000009`3oool3000002@0
oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001E0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3oool40?ooo`@000002`3oool4000000L0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`<00000103oool3000000@0
oooo0`0000090?ooo`030000003oool0oooo08L0oooo0`00000B0?ooo`H000009`3oool3000002@0
oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001E0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0`00003o0?ooo`@0
oooo1000000;0?ooo`@000001@3oool3000007h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo08L0oooo0`00000B0?ooo`H000009`3oool3000002@0
oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001E0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3oool40?ooo`@000002`3oool4000000L0oooo00<000000?ooo`3oool0O03oool>000002T0
oooo00<000000?ooo`3oool0Q`3oool300000180oooo1P00000W0?ooo`<00000903oool3000002X0
oooo00<000000?ooo`3oool0@@3oool005D0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`@0
oooo1000000;0?ooo`@000001`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo08L0
oooo0`00000B0?ooo`H000009`3oool3000002@0oooo0`00000Z0?ooo`030000003oool0oooo0440
oooo001E0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool40?ooo`@000002`3oool4000000L0
oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`270?ooo`8000004`3oool6000002L0
oooo0`00000T0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00E@3oool01@000000oooo
0?ooo`3oool0000000L0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo0`00000<0?ooo`@000001`3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo09`0oooo1P00000W0?ooo`<00000903oool3000002X0oooo00<000000?oo
o`3oool0@@3oool005H0oooo0`0000090?ooo`030000003oool0oooo00<0oooo0`0000090?ooo`03
0000003oool0oooo0?l0oooo103oool3000000`0oooo100000070?ooo`030000003oool0oooo0;<0
oooo0`00002L0?ooo`H000009`3oool2000002D0oooo0`00000Y0?ooo`800000@`3oool007@0oooo
0P00003o0?ooo`D0oooo0`00000<0?ooo`@000001P3oool200000;D0oooo00<000000?ooo`3oool0
W03oool6000004h0oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003o
ool0oooo0?l0oooo103oool3000000`0oooo100000070?ooo`030000003oool0oooo0;<0oooo00<0
00000?ooo`3oool0W03oool6000004h0oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001d
0?ooo`030000003oool0oooo0?l0oooo103oool3000000`0oooo100000070?ooo`030000003oool0
oooo0;<0oooo00<000000?ooo`3oool0W03oool6000004h0oooo0`00000Z0?ooo`030000003oool0
oooo0440oooo001d0?ooo`030000003oool0oooo0?l0oooo103oool3000000`0oooo100000070?oo
o`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0W03oool6000004h0oooo0`00000Z0?oo
o`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo0?l0oooo103oool3000000`0
oooo100000070?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0W03oool6000004h0
oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo0?l0oooo
103oool3000000`0oooo100000070?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
W03oool6000004h0oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001d0?ooo`800000o`3o
ool50?ooo`<00000303oool4000000H0oooo0P00002e0?ooo`030000003oool0oooo09`0oooo1P00
001>0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooo`@0oooo0`00000<0?ooo`@000001`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0
oooo09`0oooo1P00001>0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo0`00000<0?ooo`@000001`3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo09`0oooo1P00001>0?ooo`<00000:P3oool00`000000oooo0?ooo`110?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooo`@0oooo0`00000<0?ooo`@000001`3oool00`000000
oooo0?ooo`2c0?ooo`030000003oool0oooo09`0oooo1P00001>0?ooo`<00000:P3oool00`000000
oooo0?ooo`110?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`@0oooo0`00000<0?ooo`@00000
1`3oool00`000000oooo0?ooo`2c0?ooo`<00000W03oool6000004h0oooo0`00000Y0?ooo`800000
@`3oool007@0oooo0P00003o0?ooo`D0oooo0`00000<0?ooo`@000001P3oool200000;D0oooo00<0
00000?ooo`3oool0W03oool6000004h0oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001d
0?ooo`030000003oool0oooo0?l0oooo103oool3000000`0oooo0`0000080?ooo`030000003oool0
oooo0;<0oooo00<000000?ooo`3oool0W03oool6000004h0oooo0`00000Z0?ooo`030000003oool0
oooo0440oooo001F0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo103oool3000000`0oooo0`0000080?oo
o`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0W03oool6000004h0oooo0`00000Z0?oo
o`030000003oool0oooo0440oooo001E0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool40?oo
o`<000005`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo09`0oooo1P00001>0?oo
o`<00000:P3oool00`000000oooo0?ooo`110?ooo`00E@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooo103oool3000001L0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`2L0?oo
o`H00000CP3oool3000002X0oooo00<000000?ooo`3oool0@@3oool005D0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`040000003oool0oooo0?ooo`H00000203oool00`000000oooo0?ooo`3o
0?ooo`@0oooo0`00000G0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0W03oool5
000004l0oooo0`00000Z0?ooo`030000003oool0oooo0440oooo001E0?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3o
ool300000?l0oooo103oool3000001D0oooo0`00002e0?ooo`030000003oool0oooo09`0oooo0`00
001A0?ooo`<00000:P3oool00`000000oooo0?ooo`110?ooo`00E@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0?l0oooo103oool3000001L0oooo00<000000?ooo`3oool0/`3oool00`000000oooo
0?ooo`2L0?ooo`<00000D@3oool3000002X0oooo00<000000?ooo`3oool0@@3oool005D0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo0`00000G0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool0W03oool300000540oooo0`00000Z0?ooo`030000003oool0oooo0440oooo
001E0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool0o`3oool40?ooo`<000005`3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo09`0oooo0`00001A0?ooo`<00000:P3oool00`000000oooo
0?ooo`110?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`800000
2@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo0`00000G0?ooo`030000003oool0oooo0;<0oooo
0`00002L0?ooo`<00000D@3oool2000002X0oooo0P0000130?ooo`00EP3oool3000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo103o
ool3000001L0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`2L0?ooo`<00000OP3o
ool00`000000oooo0?ooo`110?ooo`00M03oool200000?l0oooo1@3oool3000001H0oooo0P00002e
0?ooo`030000003oool0oooo09`0oooo0`00001n0?ooo`030000003oool0oooo0440oooo001d0?oo
o`030000003oool0oooo0?l0oooo103oool3000001L0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`2L0?ooo`<00000OP3oool00`000000oooo0?ooo`110?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooo`@0oooo0P00000H0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3o
ool0W03oool2000007l0oooo00<000000?ooo`3oool0@@3oool007@0oooo00<000000?ooo`3oool0
o`3ooolN0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000
003oool0oooo0440oooo001d0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3o
ool007@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2c0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0@@3oool007@0ooooo`00000R00000;D0ooooo`00000R0000
04<0oooo003o0?ooool0ooooo`3ooona0?ooo`00o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3o
oooo0?oook40oooo003o0?ooool0ooooo`3ooona0?ooo`00o`3ooooo0?ooool0oooo/@3oool00>l0
oooo0P0000050?ooo`<00000o`3oooo40?ooo`8000001@3oool300000>P0oooo003a0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0i`3oool00?80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooolH0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3W0?ooo`00/03oool3
000000L0oooo200000040?ooo`P000000P3oool300000080oooo1P0000000`3oool0000000000004
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0
0000000000@0oooo0`0000040?ooo`<00000103oool3000000<0oooo0P0000080?ooo`<00000103o
ool3000000X0oooo100000040?ooo`<000002@3oool300000?l0oooo=P3oool3000000L0oooo2000
00040?ooo`P000000P3oool300000080oooo1P0000000`3oool0000000000004000000T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000@0oooo
0`0000040?ooo`<00000103oool3000000<0oooo0P0000080?ooo`<00000103oool3000000T0oooo
100000040?ooo`<000002@3oool3000009X0oooo002a0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo
0000003oool00000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool000000?l0oooo=P3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?oo
o`000000oooo000000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000002I0?ooo`00/@3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000040?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09H0oooo
002a0?ooo`030000003oool0oooo00H0oooo100000020?ooo`030000003oool0oooo00<0oooo1000
00020?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
<`3oool00`000000oooo0?ooo`060?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`@00000
0P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2F0?ooo`00
/@3oool5000000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`D000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000P0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo1@0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0203oool5000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooc<0oooo1@0000070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool500000080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`D000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00P0oooo1@0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0UP3oool00;40oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool00000008000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`000000oooo00<000000P3oool010000000
oooo0000000000080?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`3o
ool000000?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool00000008000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`000000oooo00<000000P3oool010000000oooo0000
000000080?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`3oool00000
0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`2F
0?ooo`00/@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool0
10000000oooo0000000000020?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000<0oooo
00D000000?ooo`3oool000000?ooo`02000000<0oooo00<000000?ooo`3oool01@3oool300000003
0?ooo`000000000000@0000000L0oooo00000000000000000?ooo`000000oooo00800000103oool3
000000@0oooo0`0000040?ooo`<000000P3oool4000000P0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`040000003oool000000000
0080oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool01@000000oooo0?ooo`00
0000oooo008000000`3oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo0000000000001000
00001`3oool00000000000000000oooo0000003oool00P0000040?ooo`<00000103oool3000000@0
oooo0`0000020?ooo`@00000203oool00`000000oooo0?ooo`020?ooo`040000003oool000000000
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`2F0?ooo`00/@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0UP3oool00;40oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0UP3oool00;00oooo1P00000E0?ooo`800000203oool2000004L0
oooo00<000000?ooo`3oool01@3oool2000000T0oooo10000000103oool000000?ooo`3oool60000
00<0oooo0`0000030?ooo`<00000o`3ooolc0?ooo`H000005@3oool2000000P0oooo0P0000170?oo
o`030000003oool0oooo00D0oooo0P0000080?ooo`@0000000@0oooo0000003oool0oooo1P000003
0?ooo`<000000`3oool3000009L0oooo003<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oookL0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?h0oooo003o0?ooool0ooooo`3ooona0?ooo`00
o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o0?ooool0ooooo`3ooona
0?ooo`00o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o0?ooool0oooo
o`3ooona0?ooo`00b@3oool2000000D0oooo0`00000i0?ooo`<00000A03oool300000?l0oooo:P3o
ool2000002L0oooo0P0000050?ooo`<00000>P3oool3000004<0oooo0`00001i0?ooo`00b`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0M`3oool00<`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo07L0oooo002Z0?ooo`@000001@3oool500000004
0?ooo`0000000000000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`040000003oool00000000000@0oooo0`0000040?ooo`<000000`3oool2000000<0oooo0P000000
0`3oool000000?ooo`070?ooo`H000001P3oool3000000<0oooo0P0000000`3oool000000?ooo`03
0?ooo`<0000000D0oooo00000000000000000?ooo`0300000080oooo1@0000000`3oool000000000
00030?ooo`<000000`3oool200000080oooo0`0000001@3oool00000000000000000oooo00<00000
0P3oool5000000030?ooo`00000000000080oooo1@0000060?ooo`030000003oool0oooo0?l0oooo
8P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`<0000000@0oooo00000000
000000000P3oool300000080oooo0`000000103oool000000000000000090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000040?ooo`<00000103o
ool3000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool01`3oool6000000H0oooo0`00
00030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<0000000D0oooo0000000000000000
0?ooo`0300000080oooo1@0000000`3oool00000000000030?ooo`<000000P3oool200000080oooo
0`0000001@3oool00000000000000000oooo00<000000P3oool5000000030?ooo`00000000000080
oooo1@0000060?ooo`030000003oool0oooo07L0oooo002Y0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool020000000oooo0?oo
o`000000oooo0000003oool000000P3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo00000000
00050?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`06
0000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0000003o
ool000000?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolQ
0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0000003oool00000
0?ooo`0000020?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool000000?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool01P000000oooo
0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool020000000oooo0?ooo`000000oooo0000003o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07L0oooo002X0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`000000103oool00`000000oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooob40oooo00<000000?ooo`0000001P3oool00`000000oooo000000030?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07L0oooo002X0?ooo`03
0000003oool0oooo00P0oooo100000030?ooo`800000203oool00`000000oooo000000040?ooo`03
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0000000H0oooo00<000000?ooo`000000
0`3oool3000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M`3oool00:P0oooo
00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooob00oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo07L0oooo002X0?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000H0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`<000000P3oool200000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`8000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooob00oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0?ooo`000000
oooo0`0000020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool200000080oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00D0oooo0`0000020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`00Z03oool0
0`000000oooo0?ooo`080?ooo`<00000103oool3000000D0oooo0`0000000`3oool0000000000004
000000070?ooo`00000000000000003oool000000?ooo`02000000@0oooo0`0000040?ooo`<00000
0P3oool600000080oooo0P0000090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`D000001@3oool010000000oooo0000000000020?ooo`800000103oool30000
0080oooo100000030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`00000000000P3oool2
000000@0oooo0`0000020?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0oooo803oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000001P3oool000000000
00000000oooo00000080oooo0`0000020?ooo`<000000`3oool010000000oooo0000000000080?oo
o`<0000000<0oooo000000000000100000001`3oool00000000000000000oooo0000003oool00P00
00040?ooo`<00000103oool300000080oooo1P0000020?ooo`8000002@3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo0?ooo`<000000P3oool4000000030?ooo`000000oooo00@0oooo
00@000000?ooo`00000000000P3oool2000000@0oooo0`0000020?ooo`@000000`3oool00`000000
oooo0?ooo`060?ooo`040000003oool0000000000080oooo0P0000040?ooo`<000000P3oool40000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1g0?ooo`00Z03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000005`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1g0?ooo`00Z@3oool00`00
0000oooo0?ooo`020?ooo`800000=P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0
oooo0080oooo0P00000K0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000001L0oooo
00<000000?ooo`3oool00P3oool2000001X0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0M`3oool00:X0oooo100000000`3oool00000
0?ooo`160?ooo`H000003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo
0`0000070?ooo`030000003oool0oooo0?l0oooo7@3oool4000000<0oooo100000070?ooo`800000
CP3oool600000100oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`<00000
1`3oool00`000000oooo0?ooo`1g0?ooo`00o`3oool=0?ooo`<00000A03oool300000?l0oooo<P3o
ool00`000000oooo0?ooo`1R0?ooo`<00000@`3oool3000007T0oooo003o0?ooool0ooooo`3ooona
0?ooo`00o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o0?ooool0oooo
o`3ooona0?ooo`00o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo003o0?oo
ool0ooooo`3ooona0?ooo`00o`3ooooo0?ooool0oooo/@3oool00?l0ooooo`3ooooo0?oook40oooo
003o0?ooool0ooooo`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 941}, {276.188, 0}} -> {-0.0528573, -0.0147182, \
0.00223774, 0.00223774}, {{23.5625, 449.188}, {269.563, 6.5625}} -> \
{-177.912, -0.045529, 1.45453, 0.000868128}, {{491.75, 917.375}, {269.563, \
6.5625}} -> {-861.724, -2379.5, 1.45453, 45.3715}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[7]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Maximalne mozny vypocet Dot[mat1,mat2] \n",
    FontSize->36],
  StyleBox["paralelni vypocet 16 procesoru\nmatice rozmeru 16383 x 16383",
    FontSize->24,
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximalni\ rozmer\  - \ \(?? \ 
          gigaNumerics\ 64  bit\)\ *) \)\(\[IndentingNewLine]\)\(Sqrt[
      2^32/16]\)\)\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \(16384\)], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell[TextData[StyleBox["size=16383;\noper=2.*size^3;\n\ndat={\n    \
(mat1=Array[Random[]&,{size,size}];)//Timing,\n    \
(mat2=Array[Random[]&,{size,size}];)//Timing,\n    \
tim=Timing[mat1.mat2;][[1,1]],\n    oper/tim/10^6,\n    ByteCount[mat1]/10.^6\
\n    }",
  FontFamily->"Courier",
  FontSize->16]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(<< dot16maxsize.test\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \({{62.929687`\ Second, Null}, {63.40039099999999`\ Second, Null}, 
      181.94824200000002`, 48335.078212923865`, 2147.221592`}\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Vykon pri nasobeni dvou matic\n",
    FontSize->36],
  StyleBox["1 procesor",
    FontSize->24,
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["\n- nastaveni promenne OMP_NUM_THREADS v shellu pred \
spustenim sys. Mathematica:  \n\tOMP_NUM_THREADS=1; export OMP_NUM_THREADS\n",
  
  FontSize->18]], "Text"],

Cell[TextData[{
  StyleBox["(* davkove zpracovani (shell) *)\n",
    FontFamily->"Courier",
    FontSize->16],
  StyleBox["OMP_NUM_THREADS=1; export OMP_NUM_THREADS\nnohup math <test1.m \
>test1.out&",
    FontFamily->"Courier",
    FontSize->16]
}], "Text"],

Cell[TextData[{
  StyleBox["\n(* test1.m *)\nminsize = 50\nmaxsize = 5000\nstep = 50\nrep = \
10\n\nTimAndMflopsAndMem1 = Table[\n        oper = 2.*size^3;\n        mat1 = \
Array[Random[] &, {size, size}];\n        mat2 = Array[Random[] &, {size, \
size}];\n        reptim = Timing[Do[mat1.mat2;, {rep}]][[1, 1]];\n        \
{reptim/rep, rep*oper/reptim/10^6, ByteCount[mat1]/10.^6}\n        , {size, \
minsize, maxsize, step}\n        ]\n        \nSave[\"dot1.test\",{minsize, \
maxsize, step, rep, TimAndMflopsAndMem1}]",
    FontFamily->"Courier",
    FontSize->16],
  "\n"
}], "Text"],

Cell[BoxData[
    \(\(<< dot1.test;\)\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(\(plotopt = {PlotJoined \[Rule] True, \ 
          PlotStyle \[Rule] Thickness[ .01], 
          TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
              FontSize \[Rule] 15}, Frame \[Rule] True, 
          DisplayFunction \[Rule] Identity, 
          PlotRange \[Rule] All};\)\)], "Input",
  CellLabel->"In[10]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[
      GraphicsArray[{\[IndentingNewLine]ListPlot[
            Table[{step*i, TimAndMflopsAndMem1[\([i, 1]\)]}, {i, 1, 
                Length[TimAndMflopsAndMem1]}], plotopt, 
            FrameLabel \[Rule] {"\<rozmer matice\>", \ "\<cas [s]\>"}, 
            PlotLabel \[Rule] "\<Cas vypoctu Dot[mat1,mat2]   \n  Vypocet na \
1 CPU\>"], \[IndentingNewLine]ListPlot[
            Table[{step*i, TimAndMflopsAndMem1[\([i, 2]\)]}, {i, 1, 
                Length[TimAndMflopsAndMem1]}], 
            FrameLabel \[Rule] {"\<rozmer matice\>", \ "\<vykon [MFLOPS]\>"}, 
            plotopt, 
            PlotLabel \[Rule] "\<Vykon vypoctu Dot[mat1,mat2]   \n  Vypocet \
na 1 CPU\>"]\[IndentingNewLine]}]]\)], "Input",
  CellLabel->"In[11]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.0001924 0.0147039 0.0114952 [
[.01419 -0.0125 -5.78125 -19 ]
[.01419 -0.0125 5.78125 0 ]
[.20659 -0.0125 -17.125 -19 ]
[.20659 -0.0125 17.125 0 ]
[.39899 -0.0125 -17.125 -19 ]
[.39899 -0.0125 17.125 0 ]
[.59139 -0.0125 -17.125 -19 ]
[.59139 -0.0125 17.125 0 ]
[.78379 -0.0125 -17.125 -19 ]
[.78379 -0.0125 17.125 0 ]
[.97619 -0.0125 -17.125 -19 ]
[.97619 -0.0125 17.125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.7188 -38 ]
[.5 -0.0125 44.7188 -19 ]
[-0.0125 .0147 -11.5625 -9.5 ]
[-0.0125 .0147 0 9.5 ]
[-0.0125 .12966 -19.125 -9.5 ]
[-0.0125 .12966 0 9.5 ]
[-0.0125 .24461 -19.125 -9.5 ]
[-0.0125 .24461 0 9.5 ]
[-0.0125 .35956 -19.125 -9.5 ]
[-0.0125 .35956 0 9.5 ]
[-0.0125 .47451 -19.125 -9.5 ]
[-0.0125 .47451 0 9.5 ]
[-0.0125 .58947 -19.125 -9.5 ]
[-0.0125 .58947 0 9.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38.125 -21.2813 ]
[-0.01875 .30902 -19.125 21.2813 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -94.5625 0 ]
[.5 .63053 94.5625 40.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -66.7813 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05267 0 m
.05267 .00375 L
s
.09115 0 m
.09115 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.24507 0 m
.24507 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32203 0 m
.32203 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.43747 0 m
.43747 .00375 L
s
.47595 0 m
.47595 .00375 L
s
.51443 0 m
.51443 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.66835 0 m
.66835 .00375 L
s
.70683 0 m
.70683 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.82227 0 m
.82227 .00375 L
s
.86075 0 m
.86075 .00375 L
s
.89923 0 m
.89923 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.719 -42 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rozmer) show
108.875 18.438 moveto
(matice) show
148.438 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0147 m
.00625 .0147 L
s
gsave
-0.0125 .0147 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .12966 m
.00625 .12966 L
s
gsave
-0.0125 .12966 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .24461 m
.00625 .24461 L
s
gsave
-0.0125 .24461 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .35956 m
.00625 .35956 L
s
gsave
-0.0125 .35956 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .47451 m
.00625 .47451 L
s
gsave
-0.0125 .47451 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .58947 m
.00625 .58947 L
s
gsave
-0.0125 .58947 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03769 m
.00375 .03769 L
s
0 .06068 m
.00375 .06068 L
s
0 .08368 m
.00375 .08368 L
s
0 .10667 m
.00375 .10667 L
s
0 .15265 m
.00375 .15265 L
s
0 .17564 m
.00375 .17564 L
s
0 .19863 m
.00375 .19863 L
s
0 .22162 m
.00375 .22162 L
s
0 .2676 m
.00375 .2676 L
s
0 .29059 m
.00375 .29059 L
s
0 .31358 m
.00375 .31358 L
s
0 .33657 m
.00375 .33657 L
s
0 .38255 m
.00375 .38255 L
s
0 .40554 m
.00375 .40554 L
s
0 .42853 m
.00375 .42853 L
s
0 .45152 m
.00375 .45152 L
s
0 .4975 m
.00375 .4975 L
s
0 .52049 m
.00375 .52049 L
s
0 .54349 m
.00375 .54349 L
s
0 .56648 m
.00375 .56648 L
s
0 .61246 m
.00375 .61246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110.906 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.2813 13.5 translate
90 rotate
-82.2813 -13.5 translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cas) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 18.438 moveto
(@) show
90.688 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.563 18.438 moveto
(D) show
101.563 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05267 .61428 m
.05267 .61803 L
s
.09115 .61428 m
.09115 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.16811 .61428 m
.16811 .61803 L
s
.24507 .61428 m
.24507 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.32203 .61428 m
.32203 .61803 L
s
.36051 .61428 m
.36051 .61803 L
s
.43747 .61428 m
.43747 .61803 L
s
.47595 .61428 m
.47595 .61803 L
s
.51443 .61428 m
.51443 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.66835 .61428 m
.66835 .61803 L
s
.70683 .61428 m
.70683 .61803 L
s
.74531 .61428 m
.74531 .61803 L
s
.82227 .61428 m
.82227 .61803 L
s
.86075 .61428 m
.86075 .61803 L
s
.89923 .61428 m
.89923 .61803 L
s
.93771 .61428 m
.93771 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0147 m
1 .0147 L
s
.99375 .12966 m
1 .12966 L
s
.99375 .24461 m
1 .24461 L
s
.99375 .35956 m
1 .35956 L
s
.99375 .47451 m
1 .47451 L
s
.99375 .58947 m
1 .58947 L
s
.125 Mabswid
.99625 .03769 m
1 .03769 L
s
.99625 .06068 m
1 .06068 L
s
.99625 .08368 m
1 .08368 L
s
.99625 .10667 m
1 .10667 L
s
.99625 .15265 m
1 .15265 L
s
.99625 .17564 m
1 .17564 L
s
.99625 .19863 m
1 .19863 L
s
.99625 .22162 m
1 .22162 L
s
.99625 .2676 m
1 .2676 L
s
.99625 .29059 m
1 .29059 L
s
.99625 .31358 m
1 .31358 L
s
.99625 .33657 m
1 .33657 L
s
.99625 .38255 m
1 .38255 L
s
.99625 .40554 m
1 .40554 L
s
.99625 .42853 m
1 .42853 L
s
.99625 .45152 m
1 .45152 L
s
.99625 .4975 m
1 .4975 L
s
.99625 .52049 m
1 .52049 L
s
.99625 .54349 m
1 .54349 L
s
.99625 .56648 m
1 .56648 L
s
.99625 .61246 m
1 .61246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -155.563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 48.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cas) show
89.063 18.438 moveto
(vypoctu) show
141.188 18.438 moveto
(Dot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
163.750 18.438 moveto
(@) show
168.750 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat1) show
198.563 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
202.250 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
232.063 18.438 moveto
(D) show
70.375 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vypocet) show
124.750 39.688 moveto
(na) show
142.688 39.688 moveto
(1) show
153.938 39.688 moveto
(CPU) show
183.063 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01475 m
.03343 .01472 L
.04305 .01474 L
.05267 .01476 L
.06229 .01479 L
.07191 .01485 L
.08153 .01493 L
.09115 .01503 L
.10077 .0152 L
.11039 .01537 L
.12001 .01559 L
.12963 .01583 L
.13925 .01616 L
.14887 .01649 L
.15849 .01687 L
.16811 .01732 L
.17773 .01786 L
.18735 .01844 L
.19697 .0191 L
.20659 .01981 L
.21621 .02104 L
.22583 .02159 L
.23545 .02289 L
.24507 .02337 L
.25469 .02475 L
.26431 .02585 L
.27393 .02738 L
.28355 .02839 L
.29317 .03033 L
.30279 .03222 L
.31241 .03354 L
.32203 .03465 L
.33165 .03803 L
.34127 .03884 L
.35089 .0414 L
.36051 .04308 L
.37013 .04621 L
.37975 .04829 L
.38937 .05111 L
.39899 .05308 L
.40861 .05759 L
.41823 .06029 L
.42785 .06399 L
.43747 .06628 L
.44709 .07119 L
.45671 .07402 L
.46633 .07823 L
.47595 .08068 L
.48557 .08613 L
.49519 .09041 L
Mistroke
.50481 .09561 L
.51443 .09894 L
.52405 .10564 L
.53367 .10952 L
.54329 .11511 L
.55291 .11845 L
.56253 .12588 L
.57215 .13153 L
.58177 .13848 L
.59139 .14306 L
.60101 .15424 L
.61063 .15938 L
.62025 .16652 L
.62987 .1709 L
.63949 .18051 L
.64911 .18836 L
.65873 .19743 L
.66835 .20271 L
.67797 .21478 L
.68759 .22112 L
.69721 .23007 L
.70683 .23486 L
.71645 .2481 L
.72607 .25771 L
.73569 .26901 L
.74531 .27549 L
.75493 .29051 L
.76455 .29846 L
.77417 .3097 L
.78379 .31565 L
.79341 .33274 L
.80303 .3464 L
.81265 .359 L
.82227 .36654 L
.83189 .38586 L
.84151 .39532 L
.85113 .4088 L
.86075 .41505 L
.87037 .43458 L
.87999 .4496 L
.88961 .46545 L
.89923 .47472 L
.90885 .49758 L
.91847 .50885 L
.92809 .52454 L
.93771 .53227 L
.94733 .55507 L
.95695 .57323 L
.96657 .59209 L
.97619 .60332 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.0001924 0.00694712 0.000121398 [
[.01419 -0.0125 -5.78125 -19 ]
[.01419 -0.0125 5.78125 0 ]
[.20659 -0.0125 -17.125 -19 ]
[.20659 -0.0125 17.125 0 ]
[.39899 -0.0125 -17.125 -19 ]
[.39899 -0.0125 17.125 0 ]
[.59139 -0.0125 -17.125 -19 ]
[.59139 -0.0125 17.125 0 ]
[.78379 -0.0125 -17.125 -19 ]
[.78379 -0.0125 17.125 0 ]
[.97619 -0.0125 -17.125 -19 ]
[.97619 -0.0125 17.125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.7188 -38 ]
[.5 -0.0125 44.7188 -19 ]
[-0.0125 .00695 -11.5625 -9.5 ]
[-0.0125 .00695 0 9.5 ]
[-0.0125 .12835 -34.25 -9.5 ]
[-0.0125 .12835 0 9.5 ]
[-0.0125 .24974 -34.25 -9.5 ]
[-0.0125 .24974 0 9.5 ]
[-0.0125 .37114 -34.25 -9.5 ]
[-0.0125 .37114 0 9.5 ]
[-0.0125 .49254 -34.25 -9.5 ]
[-0.0125 .49254 0 9.5 ]
[-0.0125 .61394 -34.25 -9.5 ]
[-0.0125 .61394 0 9.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -53.25 -56.875 ]
[-0.01875 .30902 -34.25 56.875 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -103.844 0 ]
[.5 .63053 103.844 40.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -66.7813 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05267 0 m
.05267 .00375 L
s
.09115 0 m
.09115 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.24507 0 m
.24507 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32203 0 m
.32203 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.43747 0 m
.43747 .00375 L
s
.47595 0 m
.47595 .00375 L
s
.51443 0 m
.51443 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.66835 0 m
.66835 .00375 L
s
.70683 0 m
.70683 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.82227 0 m
.82227 .00375 L
s
.86075 0 m
.86075 .00375 L
s
.89923 0 m
.89923 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.719 -42 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rozmer) show
108.875 18.438 moveto
(matice) show
148.438 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00695 m
.00625 .00695 L
s
gsave
-0.0125 .00695 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .12835 m
.00625 .12835 L
s
gsave
-0.0125 .12835 -95.25 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
0 .24974 m
.00625 .24974 L
s
gsave
-0.0125 .24974 -95.25 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
0 .37114 m
.00625 .37114 L
s
gsave
-0.0125 .37114 -95.25 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
0 .49254 m
.00625 .49254 L
s
gsave
-0.0125 .49254 -95.25 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
0 .61394 m
.00625 .61394 L
s
gsave
-0.0125 .61394 -95.25 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03123 m
.00375 .03123 L
s
0 .05551 m
.00375 .05551 L
s
0 .07979 m
.00375 .07979 L
s
0 .10407 m
.00375 .10407 L
s
0 .15262 m
.00375 .15262 L
s
0 .1769 m
.00375 .1769 L
s
0 .20118 m
.00375 .20118 L
s
0 .22546 m
.00375 .22546 L
s
0 .27402 m
.00375 .27402 L
s
0 .2983 m
.00375 .2983 L
s
0 .32258 m
.00375 .32258 L
s
0 .34686 m
.00375 .34686 L
s
0 .39542 m
.00375 .39542 L
s
0 .4197 m
.00375 .4197 L
s
0 .44398 m
.00375 .44398 L
s
0 .46826 m
.00375 .46826 L
s
0 .51682 m
.00375 .51682 L
s
0 .5411 m
.00375 .5411 L
s
0 .56538 m
.00375 .56538 L
s
0 .58966 m
.00375 .58966 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -161.625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.875 13.5 translate
90 rotate
-117.875 -13.5 translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vykon) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
104.375 18.438 moveto
(@) show
109.375 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MFLOPS) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.750 18.438 moveto
(D) show
172.750 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05267 .61428 m
.05267 .61803 L
s
.09115 .61428 m
.09115 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.16811 .61428 m
.16811 .61803 L
s
.24507 .61428 m
.24507 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.32203 .61428 m
.32203 .61803 L
s
.36051 .61428 m
.36051 .61803 L
s
.43747 .61428 m
.43747 .61803 L
s
.47595 .61428 m
.47595 .61803 L
s
.51443 .61428 m
.51443 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.66835 .61428 m
.66835 .61803 L
s
.70683 .61428 m
.70683 .61803 L
s
.74531 .61428 m
.74531 .61803 L
s
.82227 .61428 m
.82227 .61803 L
s
.86075 .61428 m
.86075 .61803 L
s
.89923 .61428 m
.89923 .61803 L
s
.93771 .61428 m
.93771 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00695 m
1 .00695 L
s
.99375 .12835 m
1 .12835 L
s
.99375 .24974 m
1 .24974 L
s
.99375 .37114 m
1 .37114 L
s
.99375 .49254 m
1 .49254 L
s
.99375 .61394 m
1 .61394 L
s
.125 Mabswid
.99625 .03123 m
1 .03123 L
s
.99625 .05551 m
1 .05551 L
s
.99625 .07979 m
1 .07979 L
s
.99625 .10407 m
1 .10407 L
s
.99625 .15262 m
1 .15262 L
s
.99625 .1769 m
1 .1769 L
s
.99625 .20118 m
1 .20118 L
s
.99625 .22546 m
1 .22546 L
s
.99625 .27402 m
1 .27402 L
s
.99625 .2983 m
1 .2983 L
s
.99625 .32258 m
1 .32258 L
s
.99625 .34686 m
1 .34686 L
s
.99625 .39542 m
1 .39542 L
s
.99625 .4197 m
1 .4197 L
s
.99625 .44398 m
1 .44398 L
s
.99625 .46826 m
1 .46826 L
s
.99625 .51682 m
1 .51682 L
s
.99625 .5411 m
1 .5411 L
s
.99625 .56538 m
1 .56538 L
s
.99625 .58966 m
1 .58966 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -164.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 48.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vykon) show
107.625 18.438 moveto
(vypoctu) show
159.750 18.438 moveto
(Dot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
182.313 18.438 moveto
(@) show
187.313 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat1) show
217.125 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
220.813 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
250.625 18.438 moveto
(D) show
70.375 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vypocet) show
124.750 39.688 moveto
(na) show
142.688 39.688 moveto
(1) show
153.938 39.688 moveto
(CPU) show
183.063 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.03343 .25571 L
.04305 .28662 L
.05267 .40473 L
.06229 .49251 L
.07191 .52329 L
.08153 .53991 L
.09115 .55564 L
.10077 .52185 L
.11039 .53369 L
.12001 .53055 L
.12963 .54397 L
.13925 .53216 L
.14887 .54329 L
.15849 .55041 L
.16811 .55328 L
.17773 .55031 L
.18735 .55123 L
.19697 .55073 L
.20659 .55337 L
.21621 .51725 L
.22583 .54678 L
.23545 .52564 L
.24507 .56345 L
.25469 .54951 L
.26431 .55702 L
.27393 .54876 L
.28355 .5666 L
.29317 .55146 L
.30279 .54483 L
.31241 .5587 L
.32203 .58003 L
.33165 .54441 L
.34127 .57508 L
.35089 .56728 L
.36051 .58051 L
.37013 .56775 L
.37975 .5769 L
.38937 .57541 L
.39899 .58869 L
.40861 .56766 L
.41823 .57393 L
.42785 .5698 L
.43747 .58321 L
.44709 .56974 L
.45671 .57943 L
.46633 .57712 L
.47595 .59176 L
.48557 .58156 L
.49519 .58298 L
Mistroke
.50481 .57896 L
.51443 .58928 L
.52405 .57808 L
.53367 .58635 L
.54329 .58505 L
.55291 .59749 L
.56253 .58807 L
.57215 .5896 L
.58177 .58583 L
.59139 .59404 L
.60101 .57445 L
.61063 .58165 L
.62025 .58155 L
.62987 .59246 L
.63949 .58479 L
.64911 .58454 L
.65873 .5812 L
.66835 .59041 L
.67797 .57977 L
.68759 .58666 L
.69721 .58673 L
.70683 .59841 L
.71645 .58844 L
.72607 .58871 L
.73569 .5857 L
.74531 .5942 L
.75493 .58443 L
.76455 .59041 L
.77417 .59004 L
.78379 .6005 L
.79341 .58991 L
.80303 .58686 L
.81265 .58634 L
.82227 .59466 L
.83189 .5842 L
.84151 .58997 L
.85113 .58989 L
.86075 .6008 L
.87037 .5927 L
.87999 .59175 L
.88961 .5902 L
.89923 .59751 L
.90885 .58809 L
.91847 .59335 L
.92809 .59364 L
.93771 .60332 L
.94733 .59619 L
.95695 .59484 L
.96657 .59323 L
.97619 .59965 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[11]:=",
  ImageSize->{997.688, 293.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?U00019B000`400?l00000o`00003oo`3ooooo
0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0oooo003o0?ooool0ooooo`3ooooX0?ooo`00
o`3ooooo0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0oooo003o0?ooool0ooooo`3ooooX
0?ooo`00o`3ooooo0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0oooo003o0?ooool0oooo
o`3ooooX0?ooo`00o`3ooooo0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0oooo003o0?oo
ool0ooooo`3ooooX0?ooo`00h03oool3000000@0oooo0`0000020?ooo`T0000000D0oooo00000000
000000000?ooo`0300000080oooo0`0000020?ooo`<000001`3oool3000000050?ooo`0000000000
0000003oool00`0000020?ooo`D0000000@0oooo000000000000oooo0`0000020?ooo`<00000103o
ool300000?l0ooooYP3oool3000000@0oooo0`0000020?ooo`T0000000D0oooo0000000000000000
0?ooo`0300000080oooo0`0000020?ooo`<000001`3oool3000000050?ooo`00000000000000003o
ool00`0000020?ooo`D0000000@0oooo000000000000oooo0`0000020?ooo`<00000103oool30000
0;X0oooo003Q0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool020000000oooo0?ooo`00
0000oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000003o0?ooojH0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`080000
003oool0oooo0000003oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000;T0oooo003Q0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0^`3oool00>40oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`3oool400000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo10000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0;/0oooo003Q0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo1@0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00060?ooo`D00000o`3ooonV0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo1@0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000060?ooo`D00000^@3oool00>00oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`000000oooo00<000000P3oool200000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo00000002000000L0oooo0`0000020?ooo`8000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000?l0ooooY@3oool3000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0000003oool00`000002
0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000008000001`3o
ool300000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000P3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`000000^@3oool00>40oooo00@000000?ooo`00000000000P3oool3000000<0oooo1@000000
0`3oool000000?ooo`0200000080oooo0P0000040?ooo`<000000`3oool010000000oooo00000000
00060?ooo`040000003oool0000000000080oooo0P0000040?ooo`<000000P3oool4000000030?oo
o`000000oooo0080oooo0`0000040?ooo`<00000o`3ooonW0?ooo`040000003oool0000000000080
oooo0`0000030?ooo`D0000000<0oooo0000003oool00P0000020?ooo`800000103oool3000000<0
oooo00@000000?ooo`00000000001P3oool010000000oooo0000000000020?ooo`800000103oool3
00000080oooo100000000`3oool000000?ooo`020?ooo`<00000103oool300000;X0oooo003o0?oo
ob80oooo00<000000?ooo`3oool0o`3oooof0?ooo`030000003oool0oooo0<T0oooo003o0?ooob80
oooo00<000000?ooo`3oool0o`3oooof0?ooo`030000003oool0oooo0<T0oooo003o0?ooool0oooo
o`3ooooX0?ooo`00o`3ooolV0?ooo`030000003oool0oooo0?l0oooomP3oool00`000000oooo0?oo
o`350?ooo`00o`3ooooo0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0oooo003o0?ooool0
ooooo`3ooooX0?ooo`00o`3ooooo0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0oooo003o
0?ooool0ooooo`3ooooX0?ooo`00o`3ooooo0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0
oooo001b0?ooo`<00000;@3oool3000000@0oooo0`0000040?ooo`<00000103oool3000002<0oooo
1@0000030?ooo`<00000103oool3000000@0oooo0`00000S0?ooo`@00000103oool3000000@0oooo
0`0000040?ooo`<000009P3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000@0oooo
0`00000S0?ooo`<000001@3oool3000000@0oooo0`0000040?ooo`<00000_`3oool3000002h0oooo
0`0000040?ooo`<00000103oool3000000@0oooo0`00000S0?ooo`D000000`3oool3000000@0oooo
0`0000040?ooo`<000008`3oool4000000@0oooo0`0000040?ooo`<00000103oool3000002H0oooo
00<000000?ooo`3oool00P3oool3000000@0oooo0`0000040?ooo`<000008`3oool3000000D0oooo
0`0000040?ooo`<00000103oool3000004<0oooo001a0?ooo`050000003oool0oooo0?ooo`000000
;@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000R0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000009P3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0;/0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000280oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000V0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0@03oool0
0740oooo00D000000?ooo`3oool0oooo0000000]0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000002<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000009P3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
903oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`2k0?ooo`050000003oool0oooo0?ooo`000000;P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000002H0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool08`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0@03o
ool00740oooo00D000000?ooo`3oool0oooo0000000]0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
9P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0O0?ooo`H000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00009P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`2k0?ooo`050000003oool0oooo0?ooo`000000
;P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000002H0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool07`3o
ool600000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000002H0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
@03oool00740oooo00D000000?ooo`3oool0oooo0000000]0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0T0?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000000V0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0;/0oooo00D000000?ooo`3o
ool0oooo0000000^0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000002D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01l0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000V0?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0400oooo001a0?ooo`050000003oool0oooo0?ooo`000000;@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000000U0?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool08P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000280oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000009@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0;/0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0R0?ooo`80
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000008P3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000000U0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0@03oool00740oooo
00D000000?ooo`3oool0oooo0000000]0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000002H0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0240oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000008P3oool3
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000;d0oooo00D000000?ooo`3oool0oooo0000000^0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000002H0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0240oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000008P3oool3000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0480oooo001a0?ooo`050000003oool0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo0000000V0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02@0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool08@3oool00`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000S0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000;d0oooo00D000000?oo
o`3oool0oooo0000000^0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000002H0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`000000@P3oool00740oooo00D000000?ooo`3oool0oooo0000000/
0?ooo`800000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000008P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000280oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000T0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000008`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000002m0?ooo`050000003oool0oooo0?ooo`00
0000;@3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000280oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000R0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000903oool2000000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000002<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000@P3oool00780oooo0`00000^0?oo
o`030000003oool0oooo00<0oooo0`0000040?ooo`<00000103oool3000002@0oooo0`0000040?oo
o`<00000103oool3000000@0oooo0`00000T0?ooo`<00000103oool3000000@0oooo0`0000040?oo
o`<000009P3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000@0oooo0`00000U0?oo
o`<000000`3oool3000000@0oooo0`0000040?ooo`<00000_`3oool3000002l0oooo00<000000?oo
o`3oool00`3oool3000000@0oooo0`0000040?ooo`<00000903oool3000000@0oooo0`0000040?oo
o`<00000103oool3000002@0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`00000V0?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`<00000103oool3000002D0oooo0`0000030?oo
o`<00000103oool3000000@0oooo0`0000130?ooo`00o`3ooooo0?ooool0ooooj03oool00?l0oooo
o`3ooooo0?ooonP0oooo003o0?ooool0ooooo`3ooooX0?ooo`00o`3ooooo0?ooool0ooooj03oool0
0?l0ooooo`3ooooo0?ooonP0oooo003o0?ooool0ooooo`3ooooX0?ooo`00o`3ooooo0?oooed0oooo
0`00003o0?ooohP0oooo003o0?ooool0ooooG03oool01@000000oooo0?ooo`3oool000000?l0oooo
Q`3oool006@0oooo0`0000080?ooool00000>P00002b0?ooo`050000003oool0oooo0?ooo`000000
203ooooo000003T00000AP3oool006<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0;00oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo001S0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0;00oooo00D000000?ooo`3oool0oooo000000080?ooo`<0000000<0oooo0000003oool0>P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo0`0000160?ooo`00H`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103ooolE00000?l0oooo7@3oool0
0`000000oooo0?ooo`2`0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`<00000o`3oool_0?ooo`030000003oool0oooo04@0oooo001S0?ooo`050000003oool0
oooo0?ooo`0000001`3oool3000000@0oooo<`00003l0?ooo`<00000/P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool300000?l0oooo;`3oool00`000000oooo
0?ooo`140?ooo`00H`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
103ooolo00000?80oooo00<000000?ooo`3oool0/03oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00`3oool300000?l0oooo;`3oool00`000000oooo0?ooo`140?ooo`00
H`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0603ooold00000>T0
oooo00<000000?ooo`3oool0/03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool300000?l0oooo;`3oool00`000000oooo0?ooo`140?ooo`00H`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0=P3ooolO00000>00oooo00<000000?oo
o`3oool0/@3oool3000000T0oooo00<000000?ooo`3oool00`3oool300000?l0oooo;`3oool00`00
0000oooo0?ooo`140?ooo`00H`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0@P3ooolI00000=X0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`030?oo
o`<00000o`3oool_0?ooo`030000003oool0oooo04@0oooo001T0?ooo`<00000203oool00`000000
oooo0?ooo`1;0?oooaH00000e03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00<0
oooo0`00003o0?ooobl0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0
E03oool@00000=40oooo00<000000?ooo`3oool0_@3oool2000000@0oooo0`00003o0?ooobh0oooo
0P0000160?ooo`00K`3oool00`000000oooo0?ooo`1J0?oooa000000b`3oool00`000000oooo0?oo
o`2m0?ooo`030000003oool0oooo00<0oooo0`00003o0?ooobl0oooo00<000000?ooo`3oool0A03o
ool006l0oooo0P00001Q0?oooa000000a03oool200000;l0oooo00<000000?ooo`3oool00`3oool3
00000?l0oooo;`3oool00`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`1S0?oo
oa000000`P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00<0oooo0`00003o0?oo
obl0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0J@3oool=00000;l0
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`030?ooo`<00000o`3oool_0?ooo`03
0000003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo06l0oooo3000002j0?ooo`030000
003oool0oooo0;d0oooo00<000000?ooo`3oool00`3oool300000?l0oooo;`3oool00`000000oooo
0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`1b0?ooo`X00000^@3oool00`000000oooo0?oo
o`2m0?ooo`030000003oool0oooo00<0oooo0`00003o0?ooobl0oooo00<000000?ooo`3oool0A03o
ool006l0oooo00<000000?ooo`3oool0M@3oool900000;L0oooo00<000000?ooo`3oool0_@3oool2
000000D0oooo0`00003o0?ooobd0oooo0P0000160?ooo`00K`3oool00`000000oooo0?ooo`1j0?oo
o`L00000]03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00@0oooo0`00003o0?oo
obh0oooo00<000000?ooo`3oool0A03oool006l0oooo0P00001l0?ooo``00000[@3oool200000;l0
oooo00<000000?ooo`3oool0103oool300000?l0oooo;P3oool00`000000oooo0?ooo`140?ooo`00
K`3oool00`000000oooo0?ooo`1m0?ooo`/00000[@3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo00@0oooo0`00003o0?ooobh0oooo00<000000?ooo`3oool0A03oool006l0oooo00<0
00000?ooo`3oool0P03oool:00000:/0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?oo
o`040?ooo`<00000o`3oool^0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0
oooo08H0oooo1`00002X0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0103oool3
00000?l0oooo;P3oool00`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`270?oo
o`T00000Y@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00@0oooo0`00003o0?oo
obh0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0R@3oool:00000:80
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`040?ooo`<00000o`3oool^0?ooo`03
0000003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo08`0oooo2000002Q0?ooo`030000
003oool0oooo0;d0oooo0P0000050?ooo`<00000o`3oool]0?ooo`800000AP3oool006l0oooo0P00
002@0?ooo`L00000WP3oool200000;l0oooo00<000000?ooo`3oool0103oool300000?l0oooo;P3o
ool00`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`2B0?ooo`L00000W03oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooobh0oooo00<00000
0?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0T`3oool7000009/0oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`040?ooo`<00000o`3oool^0?ooo`030000003oool0oooo
04@0oooo001_0?ooo`030000003oool0oooo09D0oooo1`00002I0?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool0103oool300000?l0oooo;P3oool00`000000oooo0?ooo`140?ooo`00
K`3oool00`000000oooo0?ooo`2H0?ooo`L00000UP3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo00@0oooo0`00003o0?ooobh0oooo00<000000?ooo`3oool0A03oool006l0oooo00<0
00000?ooo`3oool0V@3oool7000009D0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?oo
o`040?ooo`<00000o`3oool^0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0
oooo09/0oooo1`00002C0?ooo`030000003oool0oooo0;d0oooo0P0000050?ooo`<00000o`3oool]
0?ooo`800000AP3oool006l0oooo0P00002O0?ooo`L00000S`3oool200000;l0oooo00<000000?oo
o`3oool0103oool300000?l0oooo;P3oool00`000000oooo0?ooo`140?ooo`00K`3oool00`000000
oooo0?ooo`2O0?ooo`L00000S`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00@0
oooo0`00003o0?ooobh0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0
X@3oool7000008d0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`040?ooo`<00000
o`3oool^0?ooo`030000003oool0oooo04@0oooo001L0?ooo`<00000103oool3000000T0oooo00<0
00000?ooo`3oool0Y03oool7000008X0oooo00<000000?ooo`3oool0V`3oool3000000@0oooo0`00
00040?ooo`<00000103oool3000000X0oooo00<000000?ooo`3oool0103oool300000?l0oooo;P3o
ool00`000000oooo0?ooo`140?ooo`00G@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`2U0?ooo`L00000R@3oool00`000000oooo0?oo
o`2L0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0103oool300000?l0oooo;P3oool00`000000oooo0?ooo`140?ooo`00G@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`2W0?oo
o`L00000Q`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0103oool300000?l0oooo;P3oool00`000000oooo
0?ooo`140?ooo`00G@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`2Z0?ooo`D00000QP3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool3
00000?l0oooo;P3oool00`000000oooo0?ooo`140?ooo`00G@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000203oool300000:/0oooo1P0000220?ooo`<00000WP3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000090?ooo`<00000103oool300000?l0
oooo;03oool3000004H0oooo001M0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo0:d0oooo1@0000230?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`040?ooo`<00000o`3oool^0?ooo`030000003oool0oooo04@0oooo001M0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0:h0oooo1P00
00210?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0`00003o0?oo
obh0oooo00<000000?ooo`3oool0A03oool005d0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0/03oool6000007l0oooo00<000000?oo
o`3oool0R@3oool300000100oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool]0?ooo`030000003oool0oooo04@0oooo
001L0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
/@3oool6000007h0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`03000000`0oooo
0P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo0`00003o
0?ooobd0oooo00<000000?ooo`3oool0A03oool005d0oooo00<000000?ooo`3oool00`3oool30000
00T0oooo00<000000?ooo`3oool0/`3oool5000007d0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`<00000103oool30000
00X0oooo00<000000?ooo`3oool01@3oool300000?l0oooo;@3oool00`000000oooo0?ooo`140?oo
o`00K`3oool00`000000oooo0?ooo`2e0?ooo`@00000O03oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo00<00000;P3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool]0?ooo`03
0000003oool0oooo04@0oooo001_0?ooo`800000]`3oool4000007X0oooo0P00002;0?ooo`<00000
<@3oool2000000H0oooo0`00003o0?ooob`0oooo0P0000160?ooo`00K`3oool00`000000oooo0?oo
o`2g0?ooo`D00000N@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01@3oool300000?l0oooo;@3oool00`000000oooo0?ooo`140?ooo`00K`3oool0
0`000000oooo0?ooo`2g0?ooo`H00000N03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo00D0oooo0`00003o0?ooobd0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?oo
o`3oool0^@3oool5000007L0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool300000?l0oooo;@3oool00`00
0000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`2k0?ooo`D00000M@3oool00`000000
oooo0?ooo`290?ooo`<000001P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0
oooo0`00003o0?ooobd0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0
_03oool6000007<0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool]0?ooo`030000
003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0;d0oooo1P00001b0?ooo`030000003o
ool0oooo08h0oooo0`00000/0?ooo`030000003oool0oooo00D0oooo0`00003o0?ooobd0oooo00<0
00000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0_`3oool500000740oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`02000002l0oooo00<000000?ooo`3oool01@3oool3
00000?l0oooo;@3oool00`000000oooo0?ooo`140?ooo`00K`3oool200000<80oooo1000001_0?oo
o`800000R`3oool300000340oooo0P0000060?ooo`<00000o`3oool/0?ooo`800000AP3oool006l0
oooo00<000000?ooo`3oool0`P3oool4000006l0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo0`00003o0?ooobd0oooo00<000000?ooo`3o
ool0A03oool006l0oooo00<000000?ooo`3oool0``3oool4000006h0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool]0?ooo`030000003oool0oooo04@0oooo
001_0?ooo`030000003oool0oooo0<@0oooo1@00001/0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo0`00
003o0?ooobd0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0a@3oool5
000006/0oooo00<000000?ooo`3oool0Q@3oool;000002d0oooo00<000000?ooo`3oool01@3oool3
00000?l0oooo;@3oool00`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`360?oo
o`H00000J@3oool00`000000oooo0?ooo`2;0?ooo`050000003oool0oooo0?ooo`000000;@3oool0
0`000000oooo0?ooo`050?ooo`<00000o`3oool]0?ooo`030000003oool0oooo04@0oooo001_0?oo
o`030000003oool0oooo0<P0oooo1@00001X0?ooo`030000003oool0oooo08/0oooo0P00000`0?oo
o`030000003oool0oooo00D0oooo0`00003o0?ooobd0oooo00<000000?ooo`3oool0A03oool006l0
oooo0P00003:0?ooo`D00000IP3oool2000008/0oooo0P0000020?ooo`030000003oool0000002d0
oooo00<000000?ooo`3oool01@3oool300000?l0oooo;@3oool00`000000oooo0?ooo`140?ooo`00
K`3oool00`000000oooo0?ooo`3;0?ooo`@00000IP3oool00`000000oooo0?ooo`290?ooo`030000
003oool0oooo0080oooo0P00000]0?ooo`8000001P3oool300000?l0oooo;03oool2000004H0oooo
001_0?ooo`030000003oool0oooo0<`0oooo1000001U0?ooo`030000003oool0oooo08T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo0`00
003o0?ooobd0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0c@3oool4
000006@0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool]
0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0<h0oooo1000001S0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool01@3oool300000?l0oooo;@3oool00`00
0000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`3?0?ooo`@00000HP3oool00`000000
oooo0?ooo`2:0?ooo`D00000;P3oool00`000000oooo0?ooo`050?ooo`<00000o`3oool]0?ooo`03
0000003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0<l0oooo1@00001Q0?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00H0oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0A03oool006l0oooo0P00
003B0?ooo`@00000G`3oool2000008/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00H0oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0A03o
ool006l0oooo00<000000?ooo`3oool0dP3oool4000005l0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo0P0000070?ooo`<00000o`3oool[
0?ooo`800000AP3oool006l0oooo00<000000?ooo`3oool0d`3oool5000005d0oooo00<000000?oo
o`3oool0RP3oool5000002h0oooo00<000000?ooo`3oool01P3oool300000?l0oooo;03oool00`00
0000oooo0?ooo`140?ooo`00F`3oool5000000<0oooo0`0000090?ooo`030000003oool0oooo0=@0
oooo1P00001K0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool01P3oool300000?l0
oooo;03oool00`000000oooo0?ooo`140?ooo`00F`3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0=D0oooo1P00001J0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool01P3oool300000?l0oooo;03oool00`00
0000oooo0?ooo`140?ooo`00G03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`3G0?ooo`D00000F@3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool5000000<0oooo0`0000040?oo
o`<00000103oool3000000X0oooo00<000000?ooo`3oool01P3oool300000?l0oooo;03oool00`00
0000oooo0?ooo`140?ooo`00G@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`3I0?ooo`@00000F03oool00`000000oooo0?ooo`290?oo
o`L000002P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool01P3oool300000?l0oooo;03oool00`000000oooo0?ooo`140?ooo`00
GP3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool300000=X0
oooo0`00001F0?ooo`<00000S03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`060?ooo`<00000o`3oool/0?ooo`030000003oool0oooo04@0oooo001N0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=/0oooo0`00
001G0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00H0oooo0`00003o0?oo
ob`0oooo00<000000?ooo`3oool0A03oool005l0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0=/0oooo1000001F0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01`3oool3000000H0oooo0`00003o0?ooobX0oooo0`0000160?ooo`00C03o
ool5000000h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0=`0oooo1000001E0?ooo`030000003oool0oooo08X0oooo1P00000=0?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`<00000o`3oool/
0?ooo`030000003oool0oooo04@0oooo001;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0=d0oooo1000001D0?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0A03oool004/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`<00000103oool3000000T0oooo00<000000?ooo`3o
ool0gP3oool4000005<0oooo00<000000?ooo`3oool0WP3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0A03o
ool004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0=l0oooo1000001B0?ooo`030000003oool0oooo09X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00H0oooo1000003o0?oo
ob/0oooo00<000000?ooo`3oool0A03oool004`0oooo00D000000?ooo`3oool0oooo0000000N0?oo
o`800000h@3oool400000500oooo0P00002M0?ooo`<00000103oool3000000@0oooo0`0000040?oo
o`<000002P3oool00`000000oooo0?ooo`070?ooo`<00000o`3oool[0?ooo`030000003oool0oooo
04@0oooo001_0?ooo`030000003oool0oooo0>40oooo1000001@0?ooo`030000003oool0oooo08D0
oooo3P00000Z0?ooo`030000003oool0oooo00L0oooo0`00003o0?ooob/0oooo00<000000?ooo`3o
ool0A03oool006l0oooo00<000000?ooo`3oool0h@3oool5000004l0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo0P0000080?ooo`@00000
o`3ooolY0?ooo`800000AP3oool004`0oooo00<000000?ooo`3oool00P00000N0?ooo`030000003o
ool0oooo0><0oooo1000001>0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo0`00003o0?ooobX0oooo00<0
00000?ooo`3oool0A03oool004/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0>@0oooo1000001=0?ooo`030000003oool0oooo0;d0oooo00<0
00000?ooo`3oool0203oool300000?l0oooo:P3oool00`000000oooo0?ooo`140?ooo`00B`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0i@3o
ool4000004`0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`080?ooo`@00000o`3o
oolY0?ooo`030000003oool0oooo04@0oooo001;0?ooo`060000003oool0oooo0000003oool00000
7P3oool00`000000oooo0?ooo`3V0?ooo`<00000C03oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo00T0oooo0`00003o0?ooobT0oooo00<000000?ooo`3oool0A03oool004`0oooo1P00
000M0?ooo`800000j03oool3000004X0oooo0P0000280?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`<00000o`3ooolY0?ooo`030000003o
ool0oooo04@0oooo001@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0i`3oool4
000004X0oooo00<000000?ooo`3oool0QP3oool:000002d0oooo00<000000?ooo`3oool02@3oool3
00000?l0oooo:@3oool00`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`3X0?oo
o`@00000B@3oool00`000000oooo0?ooo`260?ooo`8000001`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00T0oooo0`00003o0?ooobT0oooo00<000000?ooo`3oool0A03oool004`0
oooo0P0000020?ooo`8000007@3oool00`000000oooo0?ooo`3Y0?ooo`@00000B03oool00`000000
oooo0?ooo`280?ooo`<00000<P3oool2000000X0oooo0`00003o0?ooobP0oooo0P0000160?ooo`00
B`3oool01P000000oooo0?ooo`000000oooo000001h0oooo00<000000?ooo`3oool0jP3oool40000
04L0oooo00<000000?ooo`3oool0R`3oool3000002l0oooo00<000000?ooo`3oool02@3oool30000
0?l0oooo:@3oool00`000000oooo0?ooo`140?ooo`00B`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0j`3oool5000004D0oooo00<000000?oo
o`3oool0SP3oool2000002d0oooo00<000000?ooo`3oool02@3oool300000?l0oooo:@3oool00`00
0000oooo0?ooo`140?ooo`00B`3oool200000080oooo0P00000N0?ooo`030000003oool0oooo0>`0
oooo1@0000140?ooo`030000003oool0oooo08/0oooo0`00000_0?ooo`030000003oool0oooo00X0
oooo0`00003o0?ooobP0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0
k@3oool600000480oooo00<000000?ooo`3oool0R03oool300000380oooo00<000000?ooo`3oool0
2P3oool300000?l0oooo:03oool00`000000oooo0?ooo`140?ooo`00K`3oool200000?00oooo1000
00110?ooo`800000R03oool2000000L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0:0?ooo`<00000o`3ooolX0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0
oooo0?00oooo100000110?ooo`030000003oool0oooo08H0oooo2P00000]0?ooo`030000003oool0
oooo00X0oooo0`00003o0?ooobP0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?oo
o`3oool0l@3oool300000440oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02/0oooo0P00000;0?ooo`<00000o`3ooolW0?ooo`800000AP3oool004L0
oooo3P00000J0?ooo`030000003oool0oooo0?40oooo100000100?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool02P3oool300000?l0oooo:03oool00`000000oooo0?ooo`140?ooo`00
A`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
lP3oool300000400oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0:0?ooo`<00000
o`3ooolX0?ooo`030000003oool0oooo04@0oooo00170?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3b0?ooo`@00000?`3oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0:0?ooo`<00000o`3ooolX0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0
oooo0?<0oooo0`00000o0?ooo`030000003oool0oooo08H0oooo2P00000]0?ooo`030000003oool0
oooo00X0oooo0`00003o0?ooobP0oooo00<000000?ooo`3oool0A03oool006l0oooo0P00003d0?oo
o`@00000?@3oool2000008P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool02P3oool300000?l0oooo:03oool00`000000oooo0?ooo`14
0?ooo`00K`3oool00`000000oooo0?ooo`3d0?ooo`@00000?@3oool00`000000oooo0?ooo`260?oo
o`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`0:0?ooo`<00000o`3ooolX
0?ooo`030000003oool0oooo04@0oooo001<0?ooo`8000000P3oool2000001d0oooo00<000000?oo
o`3oool0m@3oool3000003d0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`030000
0340oooo00<000000?ooo`3oool02P3oool300000?l0oooo:03oool00`000000oooo0?ooo`140?oo
o`00B`3oool01P000000oooo0?ooo`000000oooo000000X0oooo100000040?ooo`<000002@3oool0
0`000000oooo0?ooo`3f0?ooo`<00000?03oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo03@0oooo0P00000<0?ooo`<00000o`3ooolV0?ooo`800000AP3oool004/0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3f0?ooo`@00000>`3oool00`000000oooo0?oo
o`260?ooo`800000=@3oool00`000000oooo0?ooo`0;0?ooo`<00000o`3ooolW0?ooo`030000003o
ool0oooo04@0oooo001;0?ooo`8000000P3oool2000000h0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?L0oooo1000000j0?ooo`030000003o
ool0oooo0;d0oooo00<000000?ooo`3oool02`3oool300000?l0oooo9`3oool00`000000oooo0?oo
o`140?ooo`00G`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0n03oool4000003T0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02`3oool300000?l0oooo9`3o
ool00`000000oooo0?ooo`140?ooo`00G`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00H0oooo0`00003i0?ooo`@00000=P3oool3000008P0oooo2P00000:0?ooo`@00000103o
ool3000000@0oooo0`0000040?ooo`<000002P3oool00`000000oooo0?ooo`0;0?ooo`<00000o`3o
oolW0?ooo`030000003oool0oooo04@0oooo00170?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0?T0oooo1P00000f0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02`3oool300000?l0oooo9`3oool00`000000oooo0?ooo`140?ooo`00A`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n`3oool4000003H0oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool300000?l0oooo9`3oool00`000000oooo0?ooo`140?ooo`00A`3o
ool>000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?`0oooo1000000e0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`070?ooo`<000002`3oool300000?l0oooo9@3oool3
000004H0oooo001K0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0o@3oool3000003D0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02`3oool300000?l0oooo9`3oool00`000000oooo0?ooo`140?ooo`00G03oool3000000@0
oooo0`0000090?ooo`030000003oool0oooo0?d0oooo1000000d0?ooo`030000003oool0oooo08h0
oooo0P00000<0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0;0?ooo`<00000o`3ooolW0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0
oooo0?h0oooo0`00000d0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool300000?l0
oooo9`3oool00`000000oooo0?ooo`140?ooo`00K`3oool200000?l0oooo1000000b0?ooo`800000
X03oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0`00003o
0?ooobL0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0o`3oool30000
03<0oooo00<000000?ooo`3oool0R03oool6000000`0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00`0oooo0`00003o0?ooobH0
oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0o`3oool400000380oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
0`0000040?ooo`<00000103oool3000000@0oooo0`00000:0?ooo`030000003oool0oooo00`0oooo
0`00003o0?ooobH0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`@00000<@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`<00000o`3ooolV0?ooo`030000003o
ool0oooo04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo0P3oool400000300oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo0P00000=
0?ooo`<00000o`3ooolU0?ooo`800000AP3oool006l0oooo00<000000?ooo`3oool0o`3oool30?oo
o`@00000;`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`<00000o`3ooolV0?ooo`030000003oool0oooo
04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo103oool4000002h0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0303oool300000?l0oooo9P3oool00`000000oooo0?ooo`140?ooo`00K`3oool200000?l0oooo
1P3oool4000002`0oooo0P0000280?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0<0?ooo`<00000o`3ooolV0?ooo`030000003oool0oooo04@0oooo
001_0?ooo`030000003oool0oooo0?l0oooo1P3oool4000002`0oooo00<000000?ooo`3oool0Q`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0303o
ool300000?l0oooo9P3oool00`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo1P00000Z0?ooo`030000003oool0oooo08P0oooo1P00000_0?ooo`030000003oool0
oooo00`0oooo0`00003o0?ooobH0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?oo
o`3oool0o`3oool80?ooo`@00000:P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
00`0oooo0`00003o0?ooobH0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`@00000:@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00`0
oooo0`00003o0?ooobH0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`<00000:@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:`3oool2000000h0oooo0`00003o0?ooob@0oooo0P0000160?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo1000000X0?ooo`030000003oool0oooo08H0oooo2P00
000]0?ooo`030000003oool0oooo00d0oooo0`00003o0?ooobD0oooo00<000000?ooo`3oool0A03o
ool006l0oooo0P00003o0?ooo``0oooo0`00000W0?ooo`800000R03oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`0=0?ooo`<00000o`3o
oolU0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo2`3oool4
000002L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool03@3oool300000?l0oooo9@3oool00`000000oooo0?ooo`14
0?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooo``0oooo0`00000W0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00d0oooo0`00003o0?ooobD0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3o
ool0o`3oool<0?ooo`@000009P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`<00000o`3ooolU0?ooo`03
0000003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo3@3oool3000002H0oooo
00<000000?ooo`3oool0Q`3oool400000380oooo00<000000?ooo`3oool03@3oool300000?l0oooo
9@3oool00`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo1000
000U0?ooo`030000003oool0oooo0;d0oooo0P00000>0?ooo`<00000o`3ooolT0?ooo`800000AP3o
ool006l0oooo00<000000?ooo`3oool0o`3oool>0?ooo`@00000903oool00`000000oooo0?ooo`27
0?ooo`<000000`3oool3000002d0oooo00<000000?ooo`3oool03@3oool300000?l0oooo9@3oool0
0`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo0`00000T0?oo
o`030000003oool0oooo08H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool03P3oool300000?l0oooo903oool00`000000oooo0?ooo`14
0?ooo`00K`3oool200000?l0oooo403oool400000280oooo0P0000280?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo0`00003o
0?ooob@0oooo00<000000?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`<000008`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000]0?ooo`030000003oool0oooo00h0oooo0`00003o0?ooob@0oooo00<00000
0?ooo`3oool0A03oool006l0oooo00<000000?ooo`3oool0o`3oool@0?ooo`@000008P3oool00`00
0000oooo0?ooo`270?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00h0oooo0`00003o0?ooob@0oooo00<000000?ooo`3oool0A03oool0
05h0oooo00<000000?ooo`3oool00P3oool3000000T0oooo00<000000?ooo`3oool0o`3ooolA0?oo
o`@000008@3oool00`000000oooo0?ooo`260?ooo`<000000`3oool3000002h0oooo00<000000?oo
o`3oool03P3oool300000?l0oooo903oool00`000000oooo0?ooo`140?ooo`00GP3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
oa80oooo0`00000Q0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool03P3oool30000
0?l0oooo903oool00`000000oooo0?ooo`140?ooo`00GP3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooa80oooo1000000P0?oo
o`030000003oool0oooo0;d0oooo0P00000?0?ooo`<00000o`3ooolS0?ooo`800000AP3oool005X0
oooo1P0000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`3o0?oo
oa<0oooo1000000O0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool03P3oool30000
0?l0oooo903oool00`000000oooo0?ooo`140?ooo`00FP3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`<00000o`3ooolD0?ooo`@00000703oool3
00000;l0oooo00<000000?ooo`3oool03P3oool300000?l0oooo903oool00`000000oooo0?ooo`14
0?ooo`00F`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`3o0?oooaD0oooo1000000M0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`<00000103oool3000000X0oooo00<000000?ooo`3oool03`3oool300000?l0oooo8`3o
ool00`000000oooo0?ooo`140?ooo`00G03oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`3o0?oooaH0oooo0`00000M0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`<00000o`3ooolS0?oo
o`030000003oool0oooo04@0oooo001L0?ooo`030000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0?l0oooo5P3oool3000001d0oooo00<000000?oo
o`3oool0Q@3oool>000000X0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00l0oooo0`00003o0?ooob<0oooo00<000000?ooo`3oool0A03oool005d0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`3o0?oooaH0oooo
1000000L0?ooo`030000003oool0oooo09T0oooo1P0000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00l0oooo0`00003o0?ooob<0oooo00<000000?ooo`3oool0A03oool0
05h0oooo00<000000?ooo`3oool00P3oool3000000T0oooo00<000000?ooo`3oool0o`3ooolG0?oo
o`<00000703oool00`000000oooo0?ooo`2I0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000002@3oool3000000l0oooo0`00003o0?ooob40oooo0`0000160?ooo`00
K`3oool00`000000oooo0?ooo`3o0?oooaL0oooo1000000K0?ooo`030000003oool0oooo09X0oooo
00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0?0?ooo`<00000o`3ooolS0?ooo`030000003oool0oooo04@0oooo001_0?ooo`800000o`3ooolI
0?ooo`<000006P3oool2000009d0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`0?0?ooo`@00000o`3ooolR0?ooo`030000003oool0oooo04@0
oooo001_0?ooo`030000003oool0oooo0?l0oooo603oool4000001X0oooo00<000000?ooo`3oool0
V`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo0100oooo0`00000]0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0A03oool0
06l0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`@000006@3oool00`000000oooo0?ooo`2L0?oo
o`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0@0?ooo`<00000
;@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003o
ool0oooo0?l0oooo6P3oool4000001P0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`020?ooo`<00000103oool3000000@0oooo0`00000:0?ooo`030000003oool0oooo0100oooo1000
000/0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0A03oool006l0oooo00<00000
0?ooo`3oool0o`3ooolK0?ooo`@000005`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo0140oooo0`00000[0?ooo`<00000lP3oool00`000000oooo0?ooo`140?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?oooa`0oooo0`00000G0?ooo`030000003oool0oooo0;d0oooo00<000000?oo
o`3oool04@3oool3000000L0oooo0P00000R0?ooo`<00000lP3oool00`000000oooo0?ooo`140?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oooa`0oooo1000000F0?ooo`030000003oool0oooo0;d0
oooo0P00000B0?ooo`@000001P3oool200000280oooo0`0000040?ooo`030000003oool0oooo0>X0
oooo0P0000160?ooo`00K`3oool200000?l0oooo7P3oool4000001@0oooo0P00002o0?ooo`030000
003oool0oooo0180oooo0`0000060?ooo`<000008@3oool3000000@0oooo0P00003/0?ooo`030000
003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo7P3oool3000001D0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`0B0?ooo`<000001P3oool4000001l0oooo1@00
00020?ooo`<00000k03oool00`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oooah0oooo1000000D0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool04P3oool4
000000@0oooo2@00000K0?ooo`D000000P3oool3000001`0oooo00<000000?ooo`3oool0c@3oool0
0`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`3o0?oooal0oooo1000000C0?oo
o`030000003oool0oooo0;d0oooo00<000000?ooo`3oool04`3oool3000000@0oooo2P0000030?oo
o`8000005@3oool5000000030?ooo`000000000000800000703oool00`000000oooo0?ooo`3=0?oo
o`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo803oool400000180
oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0C0?ooo`@000000`3oool300000003
0?ooo`000000000000D0000000<0oooo0000000000000P00000C0?ooo``000006`3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo
8@3oool400000140oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0D0?ooo`@00000
00<0oooo0000000000000P0000001@3oool00000000000000000oooo00T000004P3oool300000003
0?ooo`000000000000H000006P3oool300000<h0oooo00<000000?ooo`3oool0A03oool006l0oooo
00<000000?ooo`3oool0o`3ooolR0?ooo`<000004@3oool00`000000oooo0?ooo`2m0?ooo`800000
5P3oool3000000040?ooo`0000000000000000L0oooo2P00000@0?ooo`<0000000<0oooo00000000
00001P00000J0?ooo`<00000c@3oool2000004H0oooo001_0?ooo`800000o`3ooolS0?ooo`<00000
403oool200000;l0oooo00<000000?ooo`3oool05@3oool7000000P0oooo0`0000020?ooo`D00000
3`3oool3000000030?ooo`000000000000H000004@3oool2000000L0oooo0`00003>0?ooo`030000
003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo8P3oool400000100oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`0F0?ooo`H00000203oool2000000@0oooo1P00
00020?ooo`@000000P3oool800000080oooo0`0000000`3oool0000000000002000000040?ooo`00
00000000000000<0oooo0`0000050?ooo`@000001P3oool300000<h0oooo00<000000?ooo`3oool0
A03oool006l0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`<00000403oool00`000000oooo0?oo
o`2m0?ooo`030000003oool0oooo01H0oooo1P00000@0?oooa<000000`3oool300000080oooo0`00
00000`3oool0000000000002000000030?ooo`0000000000008000000`3oool7000000@0oooo1@00
003=0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo8`3oool4
000000l0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0G0?ooo`@000004P3ooolB
000000<0oooo0P0000030?ooo`h000000P3oool8000000<0oooo1@00003=0?ooo`030000003oool0
oooo04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo903oool3000000l0oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`0H0?ooo`<00000503oool400000080oooo100000020?oo
o`@00000103oool010000000oooo0?ooo`3oool>000000030?ooo`0000000000008000000P3oool3
000000<0oooo1@00003=0?ooo`030000003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo
0?l0oooo903oool4000000h0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0H0?oo
o`<00000;@3oool400000080oooo0`0000000`3oool0000000000005000000@0oooo0`0000020?oo
o`H00000c03oool00`000000oooo0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooobD0
oooo0`00000>0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool06@3oool2000002d0
oooo0`0000080?ooo`D000001@3oool;00000<`0oooo00<000000?ooo`3oool0A03oool006l0oooo
0P00003o0?ooobH0oooo1000000<0?ooo`800000_`3oool2000001X0oooo00<000000?ooo`3oool0
;03oool2000000X0oooo0`0000070?ooo`H0000000D0oooo00000000000000000?ooo`02000000@0
oooo0P00000:0?ooo`<000000`3oool3000000<0oooo0P00002Z0?ooo`800000AP3oool006l0oooo
00<000000?ooo`3oool0o`3ooolV0?ooo`@00000303oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo04P0oooo0P00000:0?ooo`800000203oool6000000030?ooo`000000000000D00000
0`3oool3000000T0oooo100000000`3oool0000000000002000000<0oooo0`00002Z0?ooo`030000
003oool0oooo04@0oooo001_0?ooo`030000003oool0oooo0?l0oooo9`3oool3000000`0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo1P00
00020?ooo`L0000000<0oooo0000000000000`000000103oool000000000000000030?ooo`/00000
00<0oooo0000000000000`00000/0?ooo`<00000NP3oool00`000000oooo0?ooo`140?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?ooobL0oooo1000000;0?ooo`030000003oool0oooo0;d0oooo00<0
00000?ooo`3oool0G`3oool500000080oooo4P0000020?oooaD000002P3oool2000000@0oooo0P00
000F0?ooo`@00000503oool2000006<0oooo00<000000?ooo`3oool0A03oool005/0oooo0`000005
0?ooo`<000002@3oool00`000000oooo0?ooo`3o0?ooobP0oooo0`00000;0?ooo`030000003oool0
oooo0;d0oooo00<000000?ooo`3oool0G`3oool4000000<0oooo0`0000020?ooo`D0000000<0oooo
0000000000002P0000001@3oool00000000000000000oooo00H0000000<0oooo0000000000001@00
00030?ooo`T000000P3oool4000001@0oooo2@0000090?ooo`<00000103oool300000680oooo00<0
00000?ooo`3oool0A03oool005h0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`@000002P3oool00`000000oooo0?oo
o`2m0?ooo`030000003oool0oooo0600oooo0`0000030?ooo`030000003oool0oooo00<0oooo0`00
00030?ooo`<0000000<0oooo000000000000100000070?ooo`D000000P3oool7000000030?ooo`00
0000000000l0000000@0oooo00000000000000002P3oool2000000<0oooo2P0000030?ooo`T00000
0P3oool5000000d0oooo0`0000040?ooo`<000005@3oool300000380oooo00<000000?ooo`3oool0
A03oool005l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooo:@3oool3000000X0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`1P0?ooo`<000002@3oool2000000T0oooo1@0000080?ooo`<000001`3ooolJ000000<0oooo
0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000005000000030?oo
o`000000000001<00000103oool900000080oooo1@00000:0?ooo`L000000P3oool5000001@0oooo
0`00000J0?ooo`030000003oool0oooo04@0oooo001O0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooobT0oooo100000090?ooo`030000
003oool0oooo0;d0oooo00<000000?ooo`3oool0H@3oool2000000X0oooo00<000000?ooo`3oool0
203oool3000000T0oooo0`0000080?ooo`D000001`3oool400000080oooo200000000`3oool00000
0000000<000000H0oooo2`0000000`3oool0000000000004000000030?ooo`000000000000D00000
0P3ooolE000000@0oooo500000060?ooo`L000000P3oool5000001T0oooo00<000000?ooo`3oool0
A03oool005l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`<00000
o`3ooolZ0?ooo`<000001`3oool300000;l0oooo0P00001R0?ooo`030000003oool0oooo01@0oooo
0`00000:0?ooo`030000003oool0oooo00P0oooo0`0000090?ooo`800000103oool3000000030?oo
o`0000000000010000001`3oool5000000L0oooo100000030?ooo`l0000000<0oooo000000000000
100000000`3oool000000000000500000080oooo3P0000000`3oool0000000000005000000<0oooo
500000060?ooo`L000001`3oool2000004H0oooo001N0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo:P3oool4000000P0oooo
00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0503oool2000001D0oooo1@0000000`3oool000000000000200000080oooo
100000090?ooo`<000002@3oool2000000P0oooo1P0000070?ooo`@000000`3oool<000000D0oooo
100000030?ooo`L0000000<0oooo000000000000300000000`3oool0000000000005000000<0oooo
2P0000070?ooo`030000003oool0oooo04@0oooo001K0?ooo`<00000103oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0o`3oool[0?ooo`@000001`3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo0:P0oooo0`0000090?ooo`<000005P3oool00`000000oooo
0?ooo`070?ooo`@000002@3oool2000000P0oooo1P0000080?ooo`800000203oool8000000D0oooo
100000030?ooo`L0000000<0oooo0000000000002`0000050?ooo`030000003oool0oooo04@0oooo
001L0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo0?l0oooo;03oool3000000L0oooo00<000000?ooo`3oool0VP3oool3000000D0oooo
0`0000040?ooo`<00000103oool3000000X0oooo00<000000?ooo`3oool0Z03oool2000000/0oooo
00<000000?ooo`3oool0803oool2000001D0oooo1000000D0?ooo`D00000203oool2000000P0oooo
200000050?ooo`@000001@3oool00`000000oooo0?ooo`140?ooo`00G03oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`3o0?ooobd0oooo
0`0000060?ooo`030000003oool0oooo09d0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?00oooo0P00000F0?ooo`<00000503oool5000000P0oooo0`000005
0?ooo`030000003oool0oooo04@0oooo001M0?ooo`<000000`3oool3000000T0oooo00<000000?oo
o`3oool0o`3oool]0?ooo`<000001P3oool00`000000oooo0?ooo`2N0?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`<000004@3oool00`000000oooo
0?ooo`140?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09h0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000003/0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo001_0?oo
o`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P00002P0?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0`0000160?ooo`00K`3ooooo000003X00000W`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00L0ooooo`00000i000004H0oooo003o0?ooool0ooooAP3oool3000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000?l0ooooR03oool00?l0ooooo`3ooom70?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000?l0ooooR03oool00?l0ooooo`3ooom70?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000?l0ooooR03oool00?l0ooooo`3ooom80?oo
o`<000000`3oool3000000@0oooo0`0000040?ooo`<00000o`3ooon90?ooo`00o`3ooooo0?ooool0
ooooj03oool00?l0ooooo`3ooooo0?ooonP0oooo00310?ooo`8000001@3oool300000?l0ooooi@3o
ool2000000D0oooo0`00003o0?ooobd0oooo00330?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3ooooV0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool/
0?ooo`00a03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooi`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo;03oool00;/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000@0oooo0`0000040?oo
o`<00000103oool3000000<0oooo0P0000050?ooo`<0000000@0oooo00000000000000000P3oool5
000000H0oooo0`0000090?ooo`@00000103oool3000000T0oooo0`00003o0?ooohL0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000@0oooo0`00
00040?ooo`<00000103oool3000000<0oooo0P0000050?ooo`<0000000@0oooo0000000000000000
0P3oool5000000H0oooo0`00000:0?ooo`@00000103oool3000000T0oooo0`00003C0?ooo`00^P3o
ool2000000P0oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00H000000?oo
o`3oool000000?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
0?l0ooooQ@3oool2000000P0oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00H000000?ooo`3oool000000?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool000000=80oooo002j0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0000
00060?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3?0?ooo`00^P3oool00`000000oooo000000060?ooo`030000003oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000<0oooo100000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooon20?ooo`030000003oool0000000H0oooo00<000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000000`3oool4000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3?0?ooo`00^@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0103oool500000080oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo1@0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3ooon10?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`040?ooo`D000000P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool5000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3?0?ooo`00^@3oool01@000000oooo0?ooo`3oool0000000@0oooo00H00000
0?ooo`3oool0oooo0000003oool300000080oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001P3o
ool300000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3o0?oooh40oooo00D000000?ooo`3o
ool0oooo000000040?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000H0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
c`3oool00;T0oooo00D000000?ooo`3oool0oooo000000030?ooo`<0000000L0oooo000000000000
00000?ooo`000000oooo00800000103oool3000000@0oooo0`0000040?ooo`<000000P3oool40000
00D0oooo00@000000?ooo`0000000000103oool3000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0?l0ooooP@3oool01@000000oooo0?ooo`3oool0000000<0oooo
0`0000001`3oool00000000000000000oooo0000003oool00P0000040?ooo`<00000103oool30000
00@0oooo0`0000020?ooo`@000001@3oool010000000oooo0000000000040?ooo`<000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0c`3oool00;P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0<l0oooo002h0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo0P00000:0?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0<l0oooo002f0?ooo`@000000`3oool40000
0400oooo00<000000?ooo`3oool0203oool4000000040?ooo`000000oooo0?ooo`H000000`3oool3
000000<0oooo0`00003o0?ooogl0oooo100000030?ooo`@00000@03oool00`000000oooo0?ooo`09
0?ooo`@0000000@0oooo0000003oool0oooo1P0000030?ooo`<000000`3oool300000=00oooo003o
0?ooool0ooooo`3ooooX0?ooo`00o`3ooooo0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0
oooo003o0?ooool0ooooo`3ooooX0?ooo`00o`3ooooo0?ooool0ooooj03oool00?l0ooooo`3ooooo
0?ooonP0oooo003o0?ooool0ooooo`3ooooX0?ooo`00o`3ooooo0?ooool0ooooj03oool00<l0oooo
0P0000050?ooo`<00000>P3oool3000004<0oooo0`00003o0?ooodd0oooo0P00000V0?ooo`800000
1@3oool3000003X0oooo0`0000130?ooo`<00000R03oool00=40oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo08H0oooo003B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`260?ooo`00/@3oool4000000D0oooo1@000000103oool00000000000000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000
00040?ooo`<00000103oool3000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool0203o
ool6000000H0oooo0`0000030?ooo`80000000<0oooo0000003oool00`3oool3000000050?ooo`00
000000000000003oool00`0000020?ooo`D0000000<0oooo0000000000000`3oool3000000<0oooo
0P0000020?ooo`<0000000D0oooo00000000000000000?ooo`0300000080oooo1@0000000`3oool0
0000000000020?ooo`D000001@3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`3oool3000000040?ooo`000000000000000080oooo0`000002
0?ooo`<0000000@0oooo0000000000000000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`0000000000103oool3000000@0oooo0`0000030?ooo`800000
0`3oool2000000030?ooo`000000oooo00L0oooo1P0000060?ooo`<000000`3oool200000080oooo
00<000000?ooo`3oool00P3oool3000000050?ooo`00000000000000003oool00`0000020?ooo`D0
000000<0oooo0000000000000`3oool3000000<0oooo0P0000001@3oool00000000000000000oooo
00<0000000@0oooo00000000000000000P3oool5000000030?ooo`00000000000080oooo1@000006
0?ooo`030000003oool0oooo08H0oooo002`0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool020000000oooo0?ooo`000000oooo
0000003oool000000P3oool3000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0000000000050?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`060000003oool0
oooo0000003oool000000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0000003oool000000?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom40?ooo`800000
203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0000003oool000000?ooo`000002
0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool000000?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000
oooo000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool020000000oooo0?ooo`000000oooo0000003oool000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08H0oooo002_0?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood@0oooo
00<000000?ooo`0000001P3oool00`000000oooo000000030?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo000000040?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08H0oooo002_0?ooo`030000003oool0
oooo00P0oooo100000030?ooo`8000001`3oool00`000000oooo000000040?ooo`030000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?oo
o`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3ooom40?ooo`030000003oool0000000H0oooo00<000000?ooo`0000000`3oool30000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`@0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0QP3oool00:l0oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?oood<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo08H0oooo002_0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`060000003oool0oooo0?ooo`000000oooo0`0000020?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool200000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00H0oooo0`0000020?ooo`8000000P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?oood<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0?ooo`000000oooo0`000002
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003o
ool0oooo0?ooo`000000oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool200000080oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo0`00
00020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00[`3oool00`000000oooo
0?ooo`080?ooo`<00000103oool3000000@0oooo0`0000000`3oool0000000000004000000070?oo
o`00000000000000003oool000000?ooo`02000000@0oooo0`0000040?ooo`<000000P3oool60000
0080oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`000002
0?ooo`D000001@3oool010000000oooo0000000000020?ooo`800000103oool300000080oooo1000
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`00000000000P3oool2000000@0oooo
0`0000020?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
@`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000001P3oool00000000000000000oooo
00000080oooo0`0000020?ooo`<000000`3oool010000000oooo0000000000070?ooo`<0000000<0
oooo000000000000100000001`3oool00000000000000000oooo0000003oool00P0000040?ooo`<0
0000103oool300000080oooo1P0000020?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo0?ooo`<000000P3oool4000000030?ooo`000000oooo00@0oooo00@000000?oo
o`00000000000P3oool2000000@0oooo0`0000020?ooo`@000000`3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0000000000080oooo0P0000040?ooo`<000000P3oool4000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`260?ooo`00[`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000001L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`260?ooo`00/03oool00`000000oooo0?oo
o`020?ooo`800000=@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo0080oooo
0P00000K0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?oo
o`3oool00P3oool2000001X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0QP3oool00;40oooo100000000`3oool000000?ooo`160?oo
o`H000003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo0`0000060?oo
o`030000003oool0oooo0?l0oooo@03oool4000000<0oooo100000070?ooo`800000C@3oool60000
0100oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`<000001`3oool00`00
0000oooo0?ooo`260?ooo`00o`3ooolD0?ooo`<00000@`3oool300000?l0ooooE@3oool00`000000
oooo0?ooo`1Q0?ooo`<00000@`3oool3000008P0oooo003o0?ooool0ooooo`3ooooX0?ooo`00o`3o
oooo0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0oooo003o0?ooool0ooooo`3ooooX0?oo
o`00o`3ooooo0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0oooo003o0?ooool0ooooo`3o
oooX0?ooo`00o`3ooooo0?ooool0ooooj03oool00?l0ooooo`3ooooo0?ooonP0oooo003o0?ooool0
ooooo`3ooooX0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 996.688}, {292.563, 0}} -> {-0.0527476, -0.0147182, \
0.0021125, 0.0021125}, {{24.9375, 475.75}, {285.563, 6.9375}} -> {-1936.38, \
-14.9297, 16.6797, 0.279174}, {{520.875, 971.688}, {285.563, 6.9375}} -> \
{-10334.6, -1349.8, 16.6797, 26.4351}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[11]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
Porovnani vykonu na 1 a 16 CPU
\
\>", "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->36],

Cell[BoxData[{
    \(<< Graphics`MultipleListPlot`\), "\[IndentingNewLine]", 
    \(<< Graphics`Legend`\)}], "Input",
  CellLabel->"In[12]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Off[MultipleListPlot::"\<badpt\>"]\), "\[IndentingNewLine]", 
    \(\(plotopt = {PlotJoined \[Rule] True, \ \ PlotStyle \[Rule] 
            Thickness[ .01], 
          TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
              FontSize \[Rule] 15}, Frame \[Rule] True, 
          DisplayFunction \[Rule] Identity, 
          PlotRange \[Rule] 
            All};\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(Show[\[IndentingNewLine]GraphicsArray[{\[IndentingNewLine]\
MultipleListPlot[
            Transpose[
              Table[{{step*i, TimAndMflopsAndMem16[\([i, 1]\)]}, {step*i, 
                    TimAndMflopsAndMem1[\([i, 1]\)]}}, {i, 1, 
                  Length[TimAndMflopsAndMem16]}]], plotopt, 
            FrameLabel \[Rule] {"\<rozmer matice\>", \ "\<cas [s]\>"}, 
            PlotLabel \[Rule] "\<Cas vypoctu Dot[mat1,mat2]   \n        1 x \
16 CPU\>", 
            PlotLegend \[Rule] {"\<para.16 CPU\>", "\<1 CPU\>"}\
\[IndentingNewLine]], \
\[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Transpose[
              Table[{{step*i, TimAndMflopsAndMem16[\([i, 2]\)]}, {step*i, 
                    TimAndMflopsAndMem1[\([i, 2]\)]}}, {i, 1, 
                  Length[TimAndMflopsAndMem16]}]], plotopt, 
            FrameLabel \[Rule] {"\<rozmer matice\>", \ "\<vykon [MFLOPS]\>"}, 
            PlotLabel \[Rule] "\<Vykon vypoctu Dot[mat1,mat2]   \n        1 x \
16 CPU\>"\[IndentingNewLine]]\[IndentingNewLine]}, 
        GraphicsSpacing \[Rule] \(-0.2\)]\[IndentingNewLine]]\)}], "Input",
  CellLabel->"In[61]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .23679 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00563797 0.47619 [
[ 0 0 0 0 ]
[ 1 .23679 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .23679 L
0 .23679 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00563797 0.55291 0.231157 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.0001924 0.0147039 0.0114952 [
[.01419 -0.0125 -5.78125 -19 ]
[.01419 -0.0125 5.78125 0 ]
[.20659 -0.0125 -17.125 -19 ]
[.20659 -0.0125 17.125 0 ]
[.39899 -0.0125 -17.125 -19 ]
[.39899 -0.0125 17.125 0 ]
[.59139 -0.0125 -17.125 -19 ]
[.59139 -0.0125 17.125 0 ]
[.78379 -0.0125 -17.125 -19 ]
[.78379 -0.0125 17.125 0 ]
[.97619 -0.0125 -17.125 -19 ]
[.97619 -0.0125 17.125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.7188 -38 ]
[.5 -0.0125 44.7188 -19 ]
[-0.0125 .0147 -11.5625 -9.5 ]
[-0.0125 .0147 0 9.5 ]
[-0.0125 .12966 -19.125 -9.5 ]
[-0.0125 .12966 0 9.5 ]
[-0.0125 .24461 -19.125 -9.5 ]
[-0.0125 .24461 0 9.5 ]
[-0.0125 .35956 -19.125 -9.5 ]
[-0.0125 .35956 0 9.5 ]
[-0.0125 .47451 -19.125 -9.5 ]
[-0.0125 .47451 0 9.5 ]
[-0.0125 .58947 -19.125 -9.5 ]
[-0.0125 .58947 0 9.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38.125 -21.2813 ]
[-0.01875 .30902 -19.125 21.2813 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -94.5625 0 ]
[.5 .63053 94.5625 40.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -66.7813 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05267 0 m
.05267 .00375 L
s
.09115 0 m
.09115 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.24507 0 m
.24507 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32203 0 m
.32203 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.43747 0 m
.43747 .00375 L
s
.47595 0 m
.47595 .00375 L
s
.51443 0 m
.51443 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.66835 0 m
.66835 .00375 L
s
.70683 0 m
.70683 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.82227 0 m
.82227 .00375 L
s
.86075 0 m
.86075 .00375 L
s
.89923 0 m
.89923 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.719 -42 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rozmer) show
108.875 18.438 moveto
(matice) show
148.438 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0147 m
.00625 .0147 L
s
gsave
-0.0125 .0147 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .12966 m
.00625 .12966 L
s
gsave
-0.0125 .12966 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .24461 m
.00625 .24461 L
s
gsave
-0.0125 .24461 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .35956 m
.00625 .35956 L
s
gsave
-0.0125 .35956 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .47451 m
.00625 .47451 L
s
gsave
-0.0125 .47451 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .58947 m
.00625 .58947 L
s
gsave
-0.0125 .58947 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03769 m
.00375 .03769 L
s
0 .06068 m
.00375 .06068 L
s
0 .08368 m
.00375 .08368 L
s
0 .10667 m
.00375 .10667 L
s
0 .15265 m
.00375 .15265 L
s
0 .17564 m
.00375 .17564 L
s
0 .19863 m
.00375 .19863 L
s
0 .22162 m
.00375 .22162 L
s
0 .2676 m
.00375 .2676 L
s
0 .29059 m
.00375 .29059 L
s
0 .31358 m
.00375 .31358 L
s
0 .33657 m
.00375 .33657 L
s
0 .38255 m
.00375 .38255 L
s
0 .40554 m
.00375 .40554 L
s
0 .42853 m
.00375 .42853 L
s
0 .45152 m
.00375 .45152 L
s
0 .4975 m
.00375 .4975 L
s
0 .52049 m
.00375 .52049 L
s
0 .54349 m
.00375 .54349 L
s
0 .56648 m
.00375 .56648 L
s
0 .61246 m
.00375 .61246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110.906 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.2813 13.5 translate
90 rotate
-82.2813 -13.5 translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cas) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 18.438 moveto
(@) show
90.688 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.563 18.438 moveto
(D) show
101.563 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05267 .61428 m
.05267 .61803 L
s
.09115 .61428 m
.09115 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.16811 .61428 m
.16811 .61803 L
s
.24507 .61428 m
.24507 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.32203 .61428 m
.32203 .61803 L
s
.36051 .61428 m
.36051 .61803 L
s
.43747 .61428 m
.43747 .61803 L
s
.47595 .61428 m
.47595 .61803 L
s
.51443 .61428 m
.51443 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.66835 .61428 m
.66835 .61803 L
s
.70683 .61428 m
.70683 .61803 L
s
.74531 .61428 m
.74531 .61803 L
s
.82227 .61428 m
.82227 .61803 L
s
.86075 .61428 m
.86075 .61803 L
s
.89923 .61428 m
.89923 .61803 L
s
.93771 .61428 m
.93771 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0147 m
1 .0147 L
s
.99375 .12966 m
1 .12966 L
s
.99375 .24461 m
1 .24461 L
s
.99375 .35956 m
1 .35956 L
s
.99375 .47451 m
1 .47451 L
s
.99375 .58947 m
1 .58947 L
s
.125 Mabswid
.99625 .03769 m
1 .03769 L
s
.99625 .06068 m
1 .06068 L
s
.99625 .08368 m
1 .08368 L
s
.99625 .10667 m
1 .10667 L
s
.99625 .15265 m
1 .15265 L
s
.99625 .17564 m
1 .17564 L
s
.99625 .19863 m
1 .19863 L
s
.99625 .22162 m
1 .22162 L
s
.99625 .2676 m
1 .2676 L
s
.99625 .29059 m
1 .29059 L
s
.99625 .31358 m
1 .31358 L
s
.99625 .33657 m
1 .33657 L
s
.99625 .38255 m
1 .38255 L
s
.99625 .40554 m
1 .40554 L
s
.99625 .42853 m
1 .42853 L
s
.99625 .45152 m
1 .45152 L
s
.99625 .4975 m
1 .4975 L
s
.99625 .52049 m
1 .52049 L
s
.99625 .54349 m
1 .54349 L
s
.99625 .56648 m
1 .56648 L
s
.99625 .61246 m
1 .61246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -155.563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 48.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cas) show
89.063 18.438 moveto
(vypoctu) show
141.188 18.438 moveto
(Dot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
163.750 18.438 moveto
(@) show
168.750 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat1) show
198.563 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
202.250 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
232.063 18.438 moveto
(D) show
92.500 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
103.750 39.688 moveto
(x) show
115.000 39.688 moveto
(16) show
133.813 39.688 moveto
(CPU) show
162.938 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01484 m
.03343 .01505 L
.04305 .01472 L
.05267 .01473 L
.06229 .01494 L
.07191 .01485 L
.08153 .01593 L
.09115 .01527 L
.10077 .01482 L
.11039 .01509 L
.12001 .015 L
.12963 .01672 L
.13925 .01736 L
.14887 .01579 L
.15849 .01507 L
.16811 .01546 L
.17773 .01523 L
.18735 .0154 L
.19697 .01556 L
.20659 .01591 L
.21621 .01579 L
.22583 .01584 L
.23545 .01595 L
.24507 .01646 L
.25469 .01607 L
.26431 .01651 L
.27393 .01634 L
.28355 .01793 L
.29317 .01712 L
.30279 .01998 L
.31241 .01687 L
.32203 .01704 L
.33165 .01923 L
.34127 .01757 L
.35089 .0178 L
.36051 .01797 L
.37013 .01894 L
.37975 .0193 L
.38937 .02128 L
.39899 .01901 L
.40861 .01937 L
.41823 .02172 L
.42785 .02242 L
.43747 .02165 L
.44709 .02116 L
.45671 .02586 L
.46633 .02382 L
.47595 .02596 L
.48557 .0239 L
.49519 .02413 L
Mistroke
.50481 .02902 L
.51443 .02656 L
.52405 .0272 L
.53367 .02434 L
.54329 .03069 L
.55291 .03333 L
.56253 .02819 L
.57215 .03067 L
.58177 .02984 L
.59139 .03117 L
.60101 .03179 L
.61063 .03342 L
.62025 .02976 L
.62987 .03397 L
.63949 .03568 L
.64911 .03782 L
.65873 .03548 L
.66835 .03687 L
.67797 .03471 L
.68759 .03648 L
.69721 .03686 L
.70683 .03927 L
.71645 .03857 L
.72607 .04322 L
.73569 .04184 L
.74531 .04941 L
.75493 .04327 L
.76455 .04706 L
.77417 .04601 L
.78379 .0467 L
.79341 .04842 L
.80303 .04822 L
.81265 .05118 L
.82227 .0523 L
.83189 .06331 L
.84151 .05548 L
.85113 .08068 L
.86075 .05603 L
.87037 .08356 L
.87999 .06089 L
.88961 .07513 L
.89923 .06915 L
.90885 .08168 L
.91847 .06566 L
.92809 .06258 L
.93771 .0675 L
.94733 .06779 L
.95695 .06742 L
.96657 .09429 L
.97619 .08444 L
Mistroke
Mfstroke
.0001 w
.02381 .01484 -1.875 0 Mabsadd m
.02381 .01484 0 2.5 Mabsadd L
.02381 .01484 1.875 0 Mabsadd L
.02381 .01484 0 -2.5 Mabsadd L
.02381 .01484 -1.875 0 Mabsadd L closepath F
.03343 .01505 -1.875 0 Mabsadd m
.03343 .01505 0 2.5 Mabsadd L
.03343 .01505 1.875 0 Mabsadd L
.03343 .01505 0 -2.5 Mabsadd L
.03343 .01505 -1.875 0 Mabsadd L closepath F
.04305 .01472 -1.875 0 Mabsadd m
.04305 .01472 0 2.5 Mabsadd L
.04305 .01472 1.875 0 Mabsadd L
.04305 .01472 0 -2.5 Mabsadd L
.04305 .01472 -1.875 0 Mabsadd L closepath F
.05267 .01473 -1.875 0 Mabsadd m
.05267 .01473 0 2.5 Mabsadd L
.05267 .01473 1.875 0 Mabsadd L
.05267 .01473 0 -2.5 Mabsadd L
.05267 .01473 -1.875 0 Mabsadd L closepath F
.06229 .01494 -1.875 0 Mabsadd m
.06229 .01494 0 2.5 Mabsadd L
.06229 .01494 1.875 0 Mabsadd L
.06229 .01494 0 -2.5 Mabsadd L
.06229 .01494 -1.875 0 Mabsadd L closepath F
.07191 .01485 -1.875 0 Mabsadd m
.07191 .01485 0 2.5 Mabsadd L
.07191 .01485 1.875 0 Mabsadd L
.07191 .01485 0 -2.5 Mabsadd L
.07191 .01485 -1.875 0 Mabsadd L closepath F
.08153 .01593 -1.875 0 Mabsadd m
.08153 .01593 0 2.5 Mabsadd L
.08153 .01593 1.875 0 Mabsadd L
.08153 .01593 0 -2.5 Mabsadd L
.08153 .01593 -1.875 0 Mabsadd L closepath F
.09115 .01527 -1.875 0 Mabsadd m
.09115 .01527 0 2.5 Mabsadd L
.09115 .01527 1.875 0 Mabsadd L
.09115 .01527 0 -2.5 Mabsadd L
.09115 .01527 -1.875 0 Mabsadd L closepath F
.10077 .01482 -1.875 0 Mabsadd m
.10077 .01482 0 2.5 Mabsadd L
.10077 .01482 1.875 0 Mabsadd L
.10077 .01482 0 -2.5 Mabsadd L
.10077 .01482 -1.875 0 Mabsadd L closepath F
.11039 .01509 -1.875 0 Mabsadd m
.11039 .01509 0 2.5 Mabsadd L
.11039 .01509 1.875 0 Mabsadd L
.11039 .01509 0 -2.5 Mabsadd L
.11039 .01509 -1.875 0 Mabsadd L closepath F
.12001 .015 -1.875 0 Mabsadd m
.12001 .015 0 2.5 Mabsadd L
.12001 .015 1.875 0 Mabsadd L
.12001 .015 0 -2.5 Mabsadd L
.12001 .015 -1.875 0 Mabsadd L closepath F
.12963 .01672 -1.875 0 Mabsadd m
.12963 .01672 0 2.5 Mabsadd L
.12963 .01672 1.875 0 Mabsadd L
.12963 .01672 0 -2.5 Mabsadd L
.12963 .01672 -1.875 0 Mabsadd L closepath F
.13925 .01736 -1.875 0 Mabsadd m
.13925 .01736 0 2.5 Mabsadd L
.13925 .01736 1.875 0 Mabsadd L
.13925 .01736 0 -2.5 Mabsadd L
.13925 .01736 -1.875 0 Mabsadd L closepath F
.14887 .01579 -1.875 0 Mabsadd m
.14887 .01579 0 2.5 Mabsadd L
.14887 .01579 1.875 0 Mabsadd L
.14887 .01579 0 -2.5 Mabsadd L
.14887 .01579 -1.875 0 Mabsadd L closepath F
.15849 .01507 -1.875 0 Mabsadd m
.15849 .01507 0 2.5 Mabsadd L
.15849 .01507 1.875 0 Mabsadd L
.15849 .01507 0 -2.5 Mabsadd L
.15849 .01507 -1.875 0 Mabsadd L closepath F
.16811 .01546 -1.875 0 Mabsadd m
.16811 .01546 0 2.5 Mabsadd L
.16811 .01546 1.875 0 Mabsadd L
.16811 .01546 0 -2.5 Mabsadd L
.16811 .01546 -1.875 0 Mabsadd L closepath F
.17773 .01523 -1.875 0 Mabsadd m
.17773 .01523 0 2.5 Mabsadd L
.17773 .01523 1.875 0 Mabsadd L
.17773 .01523 0 -2.5 Mabsadd L
.17773 .01523 -1.875 0 Mabsadd L closepath F
.18735 .0154 -1.875 0 Mabsadd m
.18735 .0154 0 2.5 Mabsadd L
.18735 .0154 1.875 0 Mabsadd L
.18735 .0154 0 -2.5 Mabsadd L
.18735 .0154 -1.875 0 Mabsadd L closepath F
.19697 .01556 -1.875 0 Mabsadd m
.19697 .01556 0 2.5 Mabsadd L
.19697 .01556 1.875 0 Mabsadd L
.19697 .01556 0 -2.5 Mabsadd L
.19697 .01556 -1.875 0 Mabsadd L closepath F
.20659 .01591 -1.875 0 Mabsadd m
.20659 .01591 0 2.5 Mabsadd L
.20659 .01591 1.875 0 Mabsadd L
.20659 .01591 0 -2.5 Mabsadd L
.20659 .01591 -1.875 0 Mabsadd L closepath F
.21621 .01579 -1.875 0 Mabsadd m
.21621 .01579 0 2.5 Mabsadd L
.21621 .01579 1.875 0 Mabsadd L
.21621 .01579 0 -2.5 Mabsadd L
.21621 .01579 -1.875 0 Mabsadd L closepath F
.22583 .01584 -1.875 0 Mabsadd m
.22583 .01584 0 2.5 Mabsadd L
.22583 .01584 1.875 0 Mabsadd L
.22583 .01584 0 -2.5 Mabsadd L
.22583 .01584 -1.875 0 Mabsadd L closepath F
.23545 .01595 -1.875 0 Mabsadd m
.23545 .01595 0 2.5 Mabsadd L
.23545 .01595 1.875 0 Mabsadd L
.23545 .01595 0 -2.5 Mabsadd L
.23545 .01595 -1.875 0 Mabsadd L closepath F
.24507 .01646 -1.875 0 Mabsadd m
.24507 .01646 0 2.5 Mabsadd L
.24507 .01646 1.875 0 Mabsadd L
.24507 .01646 0 -2.5 Mabsadd L
.24507 .01646 -1.875 0 Mabsadd L closepath F
.25469 .01607 -1.875 0 Mabsadd m
.25469 .01607 0 2.5 Mabsadd L
.25469 .01607 1.875 0 Mabsadd L
.25469 .01607 0 -2.5 Mabsadd L
.25469 .01607 -1.875 0 Mabsadd L closepath F
.26431 .01651 -1.875 0 Mabsadd m
.26431 .01651 0 2.5 Mabsadd L
.26431 .01651 1.875 0 Mabsadd L
.26431 .01651 0 -2.5 Mabsadd L
.26431 .01651 -1.875 0 Mabsadd L closepath F
.27393 .01634 -1.875 0 Mabsadd m
.27393 .01634 0 2.5 Mabsadd L
.27393 .01634 1.875 0 Mabsadd L
.27393 .01634 0 -2.5 Mabsadd L
.27393 .01634 -1.875 0 Mabsadd L closepath F
.28355 .01793 -1.875 0 Mabsadd m
.28355 .01793 0 2.5 Mabsadd L
.28355 .01793 1.875 0 Mabsadd L
.28355 .01793 0 -2.5 Mabsadd L
.28355 .01793 -1.875 0 Mabsadd L closepath F
.29317 .01712 -1.875 0 Mabsadd m
.29317 .01712 0 2.5 Mabsadd L
.29317 .01712 1.875 0 Mabsadd L
.29317 .01712 0 -2.5 Mabsadd L
.29317 .01712 -1.875 0 Mabsadd L closepath F
.30279 .01998 -1.875 0 Mabsadd m
.30279 .01998 0 2.5 Mabsadd L
.30279 .01998 1.875 0 Mabsadd L
.30279 .01998 0 -2.5 Mabsadd L
.30279 .01998 -1.875 0 Mabsadd L closepath F
.31241 .01687 -1.875 0 Mabsadd m
.31241 .01687 0 2.5 Mabsadd L
.31241 .01687 1.875 0 Mabsadd L
.31241 .01687 0 -2.5 Mabsadd L
.31241 .01687 -1.875 0 Mabsadd L closepath F
.32203 .01704 -1.875 0 Mabsadd m
.32203 .01704 0 2.5 Mabsadd L
.32203 .01704 1.875 0 Mabsadd L
.32203 .01704 0 -2.5 Mabsadd L
.32203 .01704 -1.875 0 Mabsadd L closepath F
.33165 .01923 -1.875 0 Mabsadd m
.33165 .01923 0 2.5 Mabsadd L
.33165 .01923 1.875 0 Mabsadd L
.33165 .01923 0 -2.5 Mabsadd L
.33165 .01923 -1.875 0 Mabsadd L closepath F
.34127 .01757 -1.875 0 Mabsadd m
.34127 .01757 0 2.5 Mabsadd L
.34127 .01757 1.875 0 Mabsadd L
.34127 .01757 0 -2.5 Mabsadd L
.34127 .01757 -1.875 0 Mabsadd L closepath F
.35089 .0178 -1.875 0 Mabsadd m
.35089 .0178 0 2.5 Mabsadd L
.35089 .0178 1.875 0 Mabsadd L
.35089 .0178 0 -2.5 Mabsadd L
.35089 .0178 -1.875 0 Mabsadd L closepath F
.36051 .01797 -1.875 0 Mabsadd m
.36051 .01797 0 2.5 Mabsadd L
.36051 .01797 1.875 0 Mabsadd L
.36051 .01797 0 -2.5 Mabsadd L
.36051 .01797 -1.875 0 Mabsadd L closepath F
.37013 .01894 -1.875 0 Mabsadd m
.37013 .01894 0 2.5 Mabsadd L
.37013 .01894 1.875 0 Mabsadd L
.37013 .01894 0 -2.5 Mabsadd L
.37013 .01894 -1.875 0 Mabsadd L closepath F
.37975 .0193 -1.875 0 Mabsadd m
.37975 .0193 0 2.5 Mabsadd L
.37975 .0193 1.875 0 Mabsadd L
.37975 .0193 0 -2.5 Mabsadd L
.37975 .0193 -1.875 0 Mabsadd L closepath F
.38937 .02128 -1.875 0 Mabsadd m
.38937 .02128 0 2.5 Mabsadd L
.38937 .02128 1.875 0 Mabsadd L
.38937 .02128 0 -2.5 Mabsadd L
.38937 .02128 -1.875 0 Mabsadd L closepath F
.39899 .01901 -1.875 0 Mabsadd m
.39899 .01901 0 2.5 Mabsadd L
.39899 .01901 1.875 0 Mabsadd L
.39899 .01901 0 -2.5 Mabsadd L
.39899 .01901 -1.875 0 Mabsadd L closepath F
.40861 .01937 -1.875 0 Mabsadd m
.40861 .01937 0 2.5 Mabsadd L
.40861 .01937 1.875 0 Mabsadd L
.40861 .01937 0 -2.5 Mabsadd L
.40861 .01937 -1.875 0 Mabsadd L closepath F
.41823 .02172 -1.875 0 Mabsadd m
.41823 .02172 0 2.5 Mabsadd L
.41823 .02172 1.875 0 Mabsadd L
.41823 .02172 0 -2.5 Mabsadd L
.41823 .02172 -1.875 0 Mabsadd L closepath F
.42785 .02242 -1.875 0 Mabsadd m
.42785 .02242 0 2.5 Mabsadd L
.42785 .02242 1.875 0 Mabsadd L
.42785 .02242 0 -2.5 Mabsadd L
.42785 .02242 -1.875 0 Mabsadd L closepath F
.43747 .02165 -1.875 0 Mabsadd m
.43747 .02165 0 2.5 Mabsadd L
.43747 .02165 1.875 0 Mabsadd L
.43747 .02165 0 -2.5 Mabsadd L
.43747 .02165 -1.875 0 Mabsadd L closepath F
.44709 .02116 -1.875 0 Mabsadd m
.44709 .02116 0 2.5 Mabsadd L
.44709 .02116 1.875 0 Mabsadd L
.44709 .02116 0 -2.5 Mabsadd L
.44709 .02116 -1.875 0 Mabsadd L closepath F
.45671 .02586 -1.875 0 Mabsadd m
.45671 .02586 0 2.5 Mabsadd L
.45671 .02586 1.875 0 Mabsadd L
.45671 .02586 0 -2.5 Mabsadd L
.45671 .02586 -1.875 0 Mabsadd L closepath F
.46633 .02382 -1.875 0 Mabsadd m
.46633 .02382 0 2.5 Mabsadd L
.46633 .02382 1.875 0 Mabsadd L
.46633 .02382 0 -2.5 Mabsadd L
.46633 .02382 -1.875 0 Mabsadd L closepath F
.47595 .02596 -1.875 0 Mabsadd m
.47595 .02596 0 2.5 Mabsadd L
.47595 .02596 1.875 0 Mabsadd L
.47595 .02596 0 -2.5 Mabsadd L
.47595 .02596 -1.875 0 Mabsadd L closepath F
.48557 .0239 -1.875 0 Mabsadd m
.48557 .0239 0 2.5 Mabsadd L
.48557 .0239 1.875 0 Mabsadd L
.48557 .0239 0 -2.5 Mabsadd L
.48557 .0239 -1.875 0 Mabsadd L closepath F
.49519 .02413 -1.875 0 Mabsadd m
.49519 .02413 0 2.5 Mabsadd L
.49519 .02413 1.875 0 Mabsadd L
.49519 .02413 0 -2.5 Mabsadd L
.49519 .02413 -1.875 0 Mabsadd L closepath F
.50481 .02902 -1.875 0 Mabsadd m
.50481 .02902 0 2.5 Mabsadd L
.50481 .02902 1.875 0 Mabsadd L
.50481 .02902 0 -2.5 Mabsadd L
.50481 .02902 -1.875 0 Mabsadd L closepath F
.51443 .02656 -1.875 0 Mabsadd m
.51443 .02656 0 2.5 Mabsadd L
.51443 .02656 1.875 0 Mabsadd L
.51443 .02656 0 -2.5 Mabsadd L
.51443 .02656 -1.875 0 Mabsadd L closepath F
.52405 .0272 -1.875 0 Mabsadd m
.52405 .0272 0 2.5 Mabsadd L
.52405 .0272 1.875 0 Mabsadd L
.52405 .0272 0 -2.5 Mabsadd L
.52405 .0272 -1.875 0 Mabsadd L closepath F
.53367 .02434 -1.875 0 Mabsadd m
.53367 .02434 0 2.5 Mabsadd L
.53367 .02434 1.875 0 Mabsadd L
.53367 .02434 0 -2.5 Mabsadd L
.53367 .02434 -1.875 0 Mabsadd L closepath F
.54329 .03069 -1.875 0 Mabsadd m
.54329 .03069 0 2.5 Mabsadd L
.54329 .03069 1.875 0 Mabsadd L
.54329 .03069 0 -2.5 Mabsadd L
.54329 .03069 -1.875 0 Mabsadd L closepath F
.55291 .03333 -1.875 0 Mabsadd m
.55291 .03333 0 2.5 Mabsadd L
.55291 .03333 1.875 0 Mabsadd L
.55291 .03333 0 -2.5 Mabsadd L
.55291 .03333 -1.875 0 Mabsadd L closepath F
.56253 .02819 -1.875 0 Mabsadd m
.56253 .02819 0 2.5 Mabsadd L
.56253 .02819 1.875 0 Mabsadd L
.56253 .02819 0 -2.5 Mabsadd L
.56253 .02819 -1.875 0 Mabsadd L closepath F
.57215 .03067 -1.875 0 Mabsadd m
.57215 .03067 0 2.5 Mabsadd L
.57215 .03067 1.875 0 Mabsadd L
.57215 .03067 0 -2.5 Mabsadd L
.57215 .03067 -1.875 0 Mabsadd L closepath F
.58177 .02984 -1.875 0 Mabsadd m
.58177 .02984 0 2.5 Mabsadd L
.58177 .02984 1.875 0 Mabsadd L
.58177 .02984 0 -2.5 Mabsadd L
.58177 .02984 -1.875 0 Mabsadd L closepath F
.59139 .03117 -1.875 0 Mabsadd m
.59139 .03117 0 2.5 Mabsadd L
.59139 .03117 1.875 0 Mabsadd L
.59139 .03117 0 -2.5 Mabsadd L
.59139 .03117 -1.875 0 Mabsadd L closepath F
.60101 .03179 -1.875 0 Mabsadd m
.60101 .03179 0 2.5 Mabsadd L
.60101 .03179 1.875 0 Mabsadd L
.60101 .03179 0 -2.5 Mabsadd L
.60101 .03179 -1.875 0 Mabsadd L closepath F
.61063 .03342 -1.875 0 Mabsadd m
.61063 .03342 0 2.5 Mabsadd L
.61063 .03342 1.875 0 Mabsadd L
.61063 .03342 0 -2.5 Mabsadd L
.61063 .03342 -1.875 0 Mabsadd L closepath F
.62025 .02976 -1.875 0 Mabsadd m
.62025 .02976 0 2.5 Mabsadd L
.62025 .02976 1.875 0 Mabsadd L
.62025 .02976 0 -2.5 Mabsadd L
.62025 .02976 -1.875 0 Mabsadd L closepath F
.62987 .03397 -1.875 0 Mabsadd m
.62987 .03397 0 2.5 Mabsadd L
.62987 .03397 1.875 0 Mabsadd L
.62987 .03397 0 -2.5 Mabsadd L
.62987 .03397 -1.875 0 Mabsadd L closepath F
.63949 .03568 -1.875 0 Mabsadd m
.63949 .03568 0 2.5 Mabsadd L
.63949 .03568 1.875 0 Mabsadd L
.63949 .03568 0 -2.5 Mabsadd L
.63949 .03568 -1.875 0 Mabsadd L closepath F
.64911 .03782 -1.875 0 Mabsadd m
.64911 .03782 0 2.5 Mabsadd L
.64911 .03782 1.875 0 Mabsadd L
.64911 .03782 0 -2.5 Mabsadd L
.64911 .03782 -1.875 0 Mabsadd L closepath F
.65873 .03548 -1.875 0 Mabsadd m
.65873 .03548 0 2.5 Mabsadd L
.65873 .03548 1.875 0 Mabsadd L
.65873 .03548 0 -2.5 Mabsadd L
.65873 .03548 -1.875 0 Mabsadd L closepath F
.66835 .03687 -1.875 0 Mabsadd m
.66835 .03687 0 2.5 Mabsadd L
.66835 .03687 1.875 0 Mabsadd L
.66835 .03687 0 -2.5 Mabsadd L
.66835 .03687 -1.875 0 Mabsadd L closepath F
.67797 .03471 -1.875 0 Mabsadd m
.67797 .03471 0 2.5 Mabsadd L
.67797 .03471 1.875 0 Mabsadd L
.67797 .03471 0 -2.5 Mabsadd L
.67797 .03471 -1.875 0 Mabsadd L closepath F
.68759 .03648 -1.875 0 Mabsadd m
.68759 .03648 0 2.5 Mabsadd L
.68759 .03648 1.875 0 Mabsadd L
.68759 .03648 0 -2.5 Mabsadd L
.68759 .03648 -1.875 0 Mabsadd L closepath F
.69721 .03686 -1.875 0 Mabsadd m
.69721 .03686 0 2.5 Mabsadd L
.69721 .03686 1.875 0 Mabsadd L
.69721 .03686 0 -2.5 Mabsadd L
.69721 .03686 -1.875 0 Mabsadd L closepath F
.70683 .03927 -1.875 0 Mabsadd m
.70683 .03927 0 2.5 Mabsadd L
.70683 .03927 1.875 0 Mabsadd L
.70683 .03927 0 -2.5 Mabsadd L
.70683 .03927 -1.875 0 Mabsadd L closepath F
.71645 .03857 -1.875 0 Mabsadd m
.71645 .03857 0 2.5 Mabsadd L
.71645 .03857 1.875 0 Mabsadd L
.71645 .03857 0 -2.5 Mabsadd L
.71645 .03857 -1.875 0 Mabsadd L closepath F
.72607 .04322 -1.875 0 Mabsadd m
.72607 .04322 0 2.5 Mabsadd L
.72607 .04322 1.875 0 Mabsadd L
.72607 .04322 0 -2.5 Mabsadd L
.72607 .04322 -1.875 0 Mabsadd L closepath F
.73569 .04184 -1.875 0 Mabsadd m
.73569 .04184 0 2.5 Mabsadd L
.73569 .04184 1.875 0 Mabsadd L
.73569 .04184 0 -2.5 Mabsadd L
.73569 .04184 -1.875 0 Mabsadd L closepath F
.74531 .04941 -1.875 0 Mabsadd m
.74531 .04941 0 2.5 Mabsadd L
.74531 .04941 1.875 0 Mabsadd L
.74531 .04941 0 -2.5 Mabsadd L
.74531 .04941 -1.875 0 Mabsadd L closepath F
.75493 .04327 -1.875 0 Mabsadd m
.75493 .04327 0 2.5 Mabsadd L
.75493 .04327 1.875 0 Mabsadd L
.75493 .04327 0 -2.5 Mabsadd L
.75493 .04327 -1.875 0 Mabsadd L closepath F
.76455 .04706 -1.875 0 Mabsadd m
.76455 .04706 0 2.5 Mabsadd L
.76455 .04706 1.875 0 Mabsadd L
.76455 .04706 0 -2.5 Mabsadd L
.76455 .04706 -1.875 0 Mabsadd L closepath F
.77417 .04601 -1.875 0 Mabsadd m
.77417 .04601 0 2.5 Mabsadd L
.77417 .04601 1.875 0 Mabsadd L
.77417 .04601 0 -2.5 Mabsadd L
.77417 .04601 -1.875 0 Mabsadd L closepath F
.78379 .0467 -1.875 0 Mabsadd m
.78379 .0467 0 2.5 Mabsadd L
.78379 .0467 1.875 0 Mabsadd L
.78379 .0467 0 -2.5 Mabsadd L
.78379 .0467 -1.875 0 Mabsadd L closepath F
.79341 .04842 -1.875 0 Mabsadd m
.79341 .04842 0 2.5 Mabsadd L
.79341 .04842 1.875 0 Mabsadd L
.79341 .04842 0 -2.5 Mabsadd L
.79341 .04842 -1.875 0 Mabsadd L closepath F
.80303 .04822 -1.875 0 Mabsadd m
.80303 .04822 0 2.5 Mabsadd L
.80303 .04822 1.875 0 Mabsadd L
.80303 .04822 0 -2.5 Mabsadd L
.80303 .04822 -1.875 0 Mabsadd L closepath F
.81265 .05118 -1.875 0 Mabsadd m
.81265 .05118 0 2.5 Mabsadd L
.81265 .05118 1.875 0 Mabsadd L
.81265 .05118 0 -2.5 Mabsadd L
.81265 .05118 -1.875 0 Mabsadd L closepath F
.82227 .0523 -1.875 0 Mabsadd m
.82227 .0523 0 2.5 Mabsadd L
.82227 .0523 1.875 0 Mabsadd L
.82227 .0523 0 -2.5 Mabsadd L
.82227 .0523 -1.875 0 Mabsadd L closepath F
.83189 .06331 -1.875 0 Mabsadd m
.83189 .06331 0 2.5 Mabsadd L
.83189 .06331 1.875 0 Mabsadd L
.83189 .06331 0 -2.5 Mabsadd L
.83189 .06331 -1.875 0 Mabsadd L closepath F
.84151 .05548 -1.875 0 Mabsadd m
.84151 .05548 0 2.5 Mabsadd L
.84151 .05548 1.875 0 Mabsadd L
.84151 .05548 0 -2.5 Mabsadd L
.84151 .05548 -1.875 0 Mabsadd L closepath F
.85113 .08068 -1.875 0 Mabsadd m
.85113 .08068 0 2.5 Mabsadd L
.85113 .08068 1.875 0 Mabsadd L
.85113 .08068 0 -2.5 Mabsadd L
.85113 .08068 -1.875 0 Mabsadd L closepath F
.86075 .05603 -1.875 0 Mabsadd m
.86075 .05603 0 2.5 Mabsadd L
.86075 .05603 1.875 0 Mabsadd L
.86075 .05603 0 -2.5 Mabsadd L
.86075 .05603 -1.875 0 Mabsadd L closepath F
.87037 .08356 -1.875 0 Mabsadd m
.87037 .08356 0 2.5 Mabsadd L
.87037 .08356 1.875 0 Mabsadd L
.87037 .08356 0 -2.5 Mabsadd L
.87037 .08356 -1.875 0 Mabsadd L closepath F
.87999 .06089 -1.875 0 Mabsadd m
.87999 .06089 0 2.5 Mabsadd L
.87999 .06089 1.875 0 Mabsadd L
.87999 .06089 0 -2.5 Mabsadd L
.87999 .06089 -1.875 0 Mabsadd L closepath F
.88961 .07513 -1.875 0 Mabsadd m
.88961 .07513 0 2.5 Mabsadd L
.88961 .07513 1.875 0 Mabsadd L
.88961 .07513 0 -2.5 Mabsadd L
.88961 .07513 -1.875 0 Mabsadd L closepath F
.89923 .06915 -1.875 0 Mabsadd m
.89923 .06915 0 2.5 Mabsadd L
.89923 .06915 1.875 0 Mabsadd L
.89923 .06915 0 -2.5 Mabsadd L
.89923 .06915 -1.875 0 Mabsadd L closepath F
.90885 .08168 -1.875 0 Mabsadd m
.90885 .08168 0 2.5 Mabsadd L
.90885 .08168 1.875 0 Mabsadd L
.90885 .08168 0 -2.5 Mabsadd L
.90885 .08168 -1.875 0 Mabsadd L closepath F
.91847 .06566 -1.875 0 Mabsadd m
.91847 .06566 0 2.5 Mabsadd L
.91847 .06566 1.875 0 Mabsadd L
.91847 .06566 0 -2.5 Mabsadd L
.91847 .06566 -1.875 0 Mabsadd L closepath F
.92809 .06258 -1.875 0 Mabsadd m
.92809 .06258 0 2.5 Mabsadd L
.92809 .06258 1.875 0 Mabsadd L
.92809 .06258 0 -2.5 Mabsadd L
.92809 .06258 -1.875 0 Mabsadd L closepath F
.93771 .0675 -1.875 0 Mabsadd m
.93771 .0675 0 2.5 Mabsadd L
.93771 .0675 1.875 0 Mabsadd L
.93771 .0675 0 -2.5 Mabsadd L
.93771 .0675 -1.875 0 Mabsadd L closepath F
.94733 .06779 -1.875 0 Mabsadd m
.94733 .06779 0 2.5 Mabsadd L
.94733 .06779 1.875 0 Mabsadd L
.94733 .06779 0 -2.5 Mabsadd L
.94733 .06779 -1.875 0 Mabsadd L closepath F
.95695 .06742 -1.875 0 Mabsadd m
.95695 .06742 0 2.5 Mabsadd L
.95695 .06742 1.875 0 Mabsadd L
.95695 .06742 0 -2.5 Mabsadd L
.95695 .06742 -1.875 0 Mabsadd L closepath F
.96657 .09429 -1.875 0 Mabsadd m
.96657 .09429 0 2.5 Mabsadd L
.96657 .09429 1.875 0 Mabsadd L
.96657 .09429 0 -2.5 Mabsadd L
.96657 .09429 -1.875 0 Mabsadd L closepath F
.97619 .08444 -1.875 0 Mabsadd m
.97619 .08444 0 2.5 Mabsadd L
.97619 .08444 1.875 0 Mabsadd L
.97619 .08444 0 -2.5 Mabsadd L
.97619 .08444 -1.875 0 Mabsadd L closepath F
.01 w
.02381 .01475 m
.03343 .01472 L
.04305 .01474 L
.05267 .01476 L
.06229 .01479 L
.07191 .01485 L
.08153 .01493 L
.09115 .01503 L
.10077 .0152 L
.11039 .01537 L
.12001 .01559 L
.12963 .01583 L
.13925 .01616 L
.14887 .01649 L
.15849 .01687 L
.16811 .01732 L
.17773 .01786 L
.18735 .01844 L
.19697 .0191 L
.20659 .01981 L
.21621 .02104 L
.22583 .02159 L
.23545 .02289 L
.24507 .02337 L
.25469 .02475 L
.26431 .02585 L
.27393 .02738 L
.28355 .02839 L
.29317 .03033 L
.30279 .03222 L
.31241 .03354 L
.32203 .03465 L
.33165 .03803 L
.34127 .03884 L
.35089 .0414 L
.36051 .04308 L
.37013 .04621 L
.37975 .04829 L
.38937 .05111 L
.39899 .05308 L
.40861 .05759 L
.41823 .06029 L
.42785 .06399 L
.43747 .06628 L
.44709 .07119 L
.45671 .07402 L
.46633 .07823 L
.47595 .08068 L
.48557 .08613 L
.49519 .09041 L
Mistroke
.50481 .09561 L
.51443 .09894 L
.52405 .10564 L
.53367 .10952 L
.54329 .11511 L
.55291 .11845 L
.56253 .12588 L
.57215 .13153 L
.58177 .13848 L
.59139 .14306 L
.60101 .15424 L
.61063 .15938 L
.62025 .16652 L
.62987 .1709 L
.63949 .18051 L
.64911 .18836 L
.65873 .19743 L
.66835 .20271 L
.67797 .21478 L
.68759 .22112 L
.69721 .23007 L
.70683 .23486 L
.71645 .2481 L
.72607 .25771 L
.73569 .26901 L
.74531 .27549 L
.75493 .29051 L
.76455 .29846 L
.77417 .3097 L
.78379 .31565 L
.79341 .33274 L
.80303 .3464 L
.81265 .359 L
.82227 .36654 L
.83189 .38586 L
.84151 .39532 L
.85113 .4088 L
.86075 .41505 L
.87037 .43458 L
.87999 .4496 L
.88961 .46545 L
.89923 .47472 L
.90885 .49758 L
.91847 .50885 L
.92809 .52454 L
.93771 .53227 L
.94733 .55507 L
.95695 .57323 L
.96657 .59209 L
.97619 .60332 L
Mistroke
Mfstroke
.0001 w
.02381 .01475 0 2.5 Mabsadd m
.02381 .01475 -0.56518 .7779 Mabsadd L
.02381 .01475 -2.37764 .77254 Mabsadd L
.02381 .01475 -0.91448 -0.29713 Mabsadd L
.02381 .01475 -1.46946 -2.02254 Mabsadd L
.02381 .01475 0 -0.96154 Mabsadd L
.02381 .01475 1.46946 -2.02254 Mabsadd L
.02381 .01475 .91448 -0.29713 Mabsadd L
.02381 .01475 2.37764 .77254 Mabsadd L
.02381 .01475 .56518 .7779 Mabsadd L
.02381 .01475 0 2.5 Mabsadd L closepath F
.03343 .01472 0 2.5 Mabsadd m
.03343 .01472 -0.56518 .7779 Mabsadd L
.03343 .01472 -2.37764 .77254 Mabsadd L
.03343 .01472 -0.91448 -0.29713 Mabsadd L
.03343 .01472 -1.46946 -2.02254 Mabsadd L
.03343 .01472 0 -0.96154 Mabsadd L
.03343 .01472 1.46946 -2.02254 Mabsadd L
.03343 .01472 .91448 -0.29713 Mabsadd L
.03343 .01472 2.37764 .77254 Mabsadd L
.03343 .01472 .56518 .7779 Mabsadd L
.03343 .01472 0 2.5 Mabsadd L closepath F
.04305 .01474 0 2.5 Mabsadd m
.04305 .01474 -0.56518 .7779 Mabsadd L
.04305 .01474 -2.37764 .77254 Mabsadd L
.04305 .01474 -0.91448 -0.29713 Mabsadd L
.04305 .01474 -1.46946 -2.02254 Mabsadd L
.04305 .01474 0 -0.96154 Mabsadd L
.04305 .01474 1.46946 -2.02254 Mabsadd L
.04305 .01474 .91448 -0.29713 Mabsadd L
.04305 .01474 2.37764 .77254 Mabsadd L
.04305 .01474 .56518 .7779 Mabsadd L
.04305 .01474 0 2.5 Mabsadd L closepath F
.05267 .01476 0 2.5 Mabsadd m
.05267 .01476 -0.56518 .7779 Mabsadd L
.05267 .01476 -2.37764 .77254 Mabsadd L
.05267 .01476 -0.91448 -0.29713 Mabsadd L
.05267 .01476 -1.46946 -2.02254 Mabsadd L
.05267 .01476 0 -0.96154 Mabsadd L
.05267 .01476 1.46946 -2.02254 Mabsadd L
.05267 .01476 .91448 -0.29713 Mabsadd L
.05267 .01476 2.37764 .77254 Mabsadd L
.05267 .01476 .56518 .7779 Mabsadd L
.05267 .01476 0 2.5 Mabsadd L closepath F
.06229 .01479 0 2.5 Mabsadd m
.06229 .01479 -0.56518 .7779 Mabsadd L
.06229 .01479 -2.37764 .77254 Mabsadd L
.06229 .01479 -0.91448 -0.29713 Mabsadd L
.06229 .01479 -1.46946 -2.02254 Mabsadd L
.06229 .01479 0 -0.96154 Mabsadd L
.06229 .01479 1.46946 -2.02254 Mabsadd L
.06229 .01479 .91448 -0.29713 Mabsadd L
.06229 .01479 2.37764 .77254 Mabsadd L
.06229 .01479 .56518 .7779 Mabsadd L
.06229 .01479 0 2.5 Mabsadd L closepath F
.07191 .01485 0 2.5 Mabsadd m
.07191 .01485 -0.56518 .7779 Mabsadd L
.07191 .01485 -2.37764 .77254 Mabsadd L
.07191 .01485 -0.91448 -0.29713 Mabsadd L
.07191 .01485 -1.46946 -2.02254 Mabsadd L
.07191 .01485 0 -0.96154 Mabsadd L
.07191 .01485 1.46946 -2.02254 Mabsadd L
.07191 .01485 .91448 -0.29713 Mabsadd L
.07191 .01485 2.37764 .77254 Mabsadd L
.07191 .01485 .56518 .7779 Mabsadd L
.07191 .01485 0 2.5 Mabsadd L closepath F
.08153 .01493 0 2.5 Mabsadd m
.08153 .01493 -0.56518 .7779 Mabsadd L
.08153 .01493 -2.37764 .77254 Mabsadd L
.08153 .01493 -0.91448 -0.29713 Mabsadd L
.08153 .01493 -1.46946 -2.02254 Mabsadd L
.08153 .01493 0 -0.96154 Mabsadd L
.08153 .01493 1.46946 -2.02254 Mabsadd L
.08153 .01493 .91448 -0.29713 Mabsadd L
.08153 .01493 2.37764 .77254 Mabsadd L
.08153 .01493 .56518 .7779 Mabsadd L
.08153 .01493 0 2.5 Mabsadd L closepath F
.09115 .01503 0 2.5 Mabsadd m
.09115 .01503 -0.56518 .7779 Mabsadd L
.09115 .01503 -2.37764 .77254 Mabsadd L
.09115 .01503 -0.91448 -0.29713 Mabsadd L
.09115 .01503 -1.46946 -2.02254 Mabsadd L
.09115 .01503 0 -0.96154 Mabsadd L
.09115 .01503 1.46946 -2.02254 Mabsadd L
.09115 .01503 .91448 -0.29713 Mabsadd L
.09115 .01503 2.37764 .77254 Mabsadd L
.09115 .01503 .56518 .7779 Mabsadd L
.09115 .01503 0 2.5 Mabsadd L closepath F
.10077 .0152 0 2.5 Mabsadd m
.10077 .0152 -0.56518 .7779 Mabsadd L
.10077 .0152 -2.37764 .77254 Mabsadd L
.10077 .0152 -0.91448 -0.29713 Mabsadd L
.10077 .0152 -1.46946 -2.02254 Mabsadd L
.10077 .0152 0 -0.96154 Mabsadd L
.10077 .0152 1.46946 -2.02254 Mabsadd L
.10077 .0152 .91448 -0.29713 Mabsadd L
.10077 .0152 2.37764 .77254 Mabsadd L
.10077 .0152 .56518 .7779 Mabsadd L
.10077 .0152 0 2.5 Mabsadd L closepath F
.11039 .01537 0 2.5 Mabsadd m
.11039 .01537 -0.56518 .7779 Mabsadd L
.11039 .01537 -2.37764 .77254 Mabsadd L
.11039 .01537 -0.91448 -0.29713 Mabsadd L
.11039 .01537 -1.46946 -2.02254 Mabsadd L
.11039 .01537 0 -0.96154 Mabsadd L
.11039 .01537 1.46946 -2.02254 Mabsadd L
.11039 .01537 .91448 -0.29713 Mabsadd L
.11039 .01537 2.37764 .77254 Mabsadd L
.11039 .01537 .56518 .7779 Mabsadd L
.11039 .01537 0 2.5 Mabsadd L closepath F
.12001 .01559 0 2.5 Mabsadd m
.12001 .01559 -0.56518 .7779 Mabsadd L
.12001 .01559 -2.37764 .77254 Mabsadd L
.12001 .01559 -0.91448 -0.29713 Mabsadd L
.12001 .01559 -1.46946 -2.02254 Mabsadd L
.12001 .01559 0 -0.96154 Mabsadd L
.12001 .01559 1.46946 -2.02254 Mabsadd L
.12001 .01559 .91448 -0.29713 Mabsadd L
.12001 .01559 2.37764 .77254 Mabsadd L
.12001 .01559 .56518 .7779 Mabsadd L
.12001 .01559 0 2.5 Mabsadd L closepath F
.12963 .01583 0 2.5 Mabsadd m
.12963 .01583 -0.56518 .7779 Mabsadd L
.12963 .01583 -2.37764 .77254 Mabsadd L
.12963 .01583 -0.91448 -0.29713 Mabsadd L
.12963 .01583 -1.46946 -2.02254 Mabsadd L
.12963 .01583 0 -0.96154 Mabsadd L
.12963 .01583 1.46946 -2.02254 Mabsadd L
.12963 .01583 .91448 -0.29713 Mabsadd L
.12963 .01583 2.37764 .77254 Mabsadd L
.12963 .01583 .56518 .7779 Mabsadd L
.12963 .01583 0 2.5 Mabsadd L closepath F
.13925 .01616 0 2.5 Mabsadd m
.13925 .01616 -0.56518 .7779 Mabsadd L
.13925 .01616 -2.37764 .77254 Mabsadd L
.13925 .01616 -0.91448 -0.29713 Mabsadd L
.13925 .01616 -1.46946 -2.02254 Mabsadd L
.13925 .01616 0 -0.96154 Mabsadd L
.13925 .01616 1.46946 -2.02254 Mabsadd L
.13925 .01616 .91448 -0.29713 Mabsadd L
.13925 .01616 2.37764 .77254 Mabsadd L
.13925 .01616 .56518 .7779 Mabsadd L
.13925 .01616 0 2.5 Mabsadd L closepath F
.14887 .01649 0 2.5 Mabsadd m
.14887 .01649 -0.56518 .7779 Mabsadd L
.14887 .01649 -2.37764 .77254 Mabsadd L
.14887 .01649 -0.91448 -0.29713 Mabsadd L
.14887 .01649 -1.46946 -2.02254 Mabsadd L
.14887 .01649 0 -0.96154 Mabsadd L
.14887 .01649 1.46946 -2.02254 Mabsadd L
.14887 .01649 .91448 -0.29713 Mabsadd L
.14887 .01649 2.37764 .77254 Mabsadd L
.14887 .01649 .56518 .7779 Mabsadd L
.14887 .01649 0 2.5 Mabsadd L closepath F
.15849 .01687 0 2.5 Mabsadd m
.15849 .01687 -0.56518 .7779 Mabsadd L
.15849 .01687 -2.37764 .77254 Mabsadd L
.15849 .01687 -0.91448 -0.29713 Mabsadd L
.15849 .01687 -1.46946 -2.02254 Mabsadd L
.15849 .01687 0 -0.96154 Mabsadd L
.15849 .01687 1.46946 -2.02254 Mabsadd L
.15849 .01687 .91448 -0.29713 Mabsadd L
.15849 .01687 2.37764 .77254 Mabsadd L
.15849 .01687 .56518 .7779 Mabsadd L
.15849 .01687 0 2.5 Mabsadd L closepath F
.16811 .01732 0 2.5 Mabsadd m
.16811 .01732 -0.56518 .7779 Mabsadd L
.16811 .01732 -2.37764 .77254 Mabsadd L
.16811 .01732 -0.91448 -0.29713 Mabsadd L
.16811 .01732 -1.46946 -2.02254 Mabsadd L
.16811 .01732 0 -0.96154 Mabsadd L
.16811 .01732 1.46946 -2.02254 Mabsadd L
.16811 .01732 .91448 -0.29713 Mabsadd L
.16811 .01732 2.37764 .77254 Mabsadd L
.16811 .01732 .56518 .7779 Mabsadd L
.16811 .01732 0 2.5 Mabsadd L closepath F
.17773 .01786 0 2.5 Mabsadd m
.17773 .01786 -0.56518 .7779 Mabsadd L
.17773 .01786 -2.37764 .77254 Mabsadd L
.17773 .01786 -0.91448 -0.29713 Mabsadd L
.17773 .01786 -1.46946 -2.02254 Mabsadd L
.17773 .01786 0 -0.96154 Mabsadd L
.17773 .01786 1.46946 -2.02254 Mabsadd L
.17773 .01786 .91448 -0.29713 Mabsadd L
.17773 .01786 2.37764 .77254 Mabsadd L
.17773 .01786 .56518 .7779 Mabsadd L
.17773 .01786 0 2.5 Mabsadd L closepath F
.18735 .01844 0 2.5 Mabsadd m
.18735 .01844 -0.56518 .7779 Mabsadd L
.18735 .01844 -2.37764 .77254 Mabsadd L
.18735 .01844 -0.91448 -0.29713 Mabsadd L
.18735 .01844 -1.46946 -2.02254 Mabsadd L
.18735 .01844 0 -0.96154 Mabsadd L
.18735 .01844 1.46946 -2.02254 Mabsadd L
.18735 .01844 .91448 -0.29713 Mabsadd L
.18735 .01844 2.37764 .77254 Mabsadd L
.18735 .01844 .56518 .7779 Mabsadd L
.18735 .01844 0 2.5 Mabsadd L closepath F
.19697 .0191 0 2.5 Mabsadd m
.19697 .0191 -0.56518 .7779 Mabsadd L
.19697 .0191 -2.37764 .77254 Mabsadd L
.19697 .0191 -0.91448 -0.29713 Mabsadd L
.19697 .0191 -1.46946 -2.02254 Mabsadd L
.19697 .0191 0 -0.96154 Mabsadd L
.19697 .0191 1.46946 -2.02254 Mabsadd L
.19697 .0191 .91448 -0.29713 Mabsadd L
.19697 .0191 2.37764 .77254 Mabsadd L
.19697 .0191 .56518 .7779 Mabsadd L
.19697 .0191 0 2.5 Mabsadd L closepath F
.20659 .01981 0 2.5 Mabsadd m
.20659 .01981 -0.56518 .7779 Mabsadd L
.20659 .01981 -2.37764 .77254 Mabsadd L
.20659 .01981 -0.91448 -0.29713 Mabsadd L
.20659 .01981 -1.46946 -2.02254 Mabsadd L
.20659 .01981 0 -0.96154 Mabsadd L
.20659 .01981 1.46946 -2.02254 Mabsadd L
.20659 .01981 .91448 -0.29713 Mabsadd L
.20659 .01981 2.37764 .77254 Mabsadd L
.20659 .01981 .56518 .7779 Mabsadd L
.20659 .01981 0 2.5 Mabsadd L closepath F
.21621 .02104 0 2.5 Mabsadd m
.21621 .02104 -0.56518 .7779 Mabsadd L
.21621 .02104 -2.37764 .77254 Mabsadd L
.21621 .02104 -0.91448 -0.29713 Mabsadd L
.21621 .02104 -1.46946 -2.02254 Mabsadd L
.21621 .02104 0 -0.96154 Mabsadd L
.21621 .02104 1.46946 -2.02254 Mabsadd L
.21621 .02104 .91448 -0.29713 Mabsadd L
.21621 .02104 2.37764 .77254 Mabsadd L
.21621 .02104 .56518 .7779 Mabsadd L
.21621 .02104 0 2.5 Mabsadd L closepath F
.22583 .02159 0 2.5 Mabsadd m
.22583 .02159 -0.56518 .7779 Mabsadd L
.22583 .02159 -2.37764 .77254 Mabsadd L
.22583 .02159 -0.91448 -0.29713 Mabsadd L
.22583 .02159 -1.46946 -2.02254 Mabsadd L
.22583 .02159 0 -0.96154 Mabsadd L
.22583 .02159 1.46946 -2.02254 Mabsadd L
.22583 .02159 .91448 -0.29713 Mabsadd L
.22583 .02159 2.37764 .77254 Mabsadd L
.22583 .02159 .56518 .7779 Mabsadd L
.22583 .02159 0 2.5 Mabsadd L closepath F
.23545 .02289 0 2.5 Mabsadd m
.23545 .02289 -0.56518 .7779 Mabsadd L
.23545 .02289 -2.37764 .77254 Mabsadd L
.23545 .02289 -0.91448 -0.29713 Mabsadd L
.23545 .02289 -1.46946 -2.02254 Mabsadd L
.23545 .02289 0 -0.96154 Mabsadd L
.23545 .02289 1.46946 -2.02254 Mabsadd L
.23545 .02289 .91448 -0.29713 Mabsadd L
.23545 .02289 2.37764 .77254 Mabsadd L
.23545 .02289 .56518 .7779 Mabsadd L
.23545 .02289 0 2.5 Mabsadd L closepath F
.24507 .02337 0 2.5 Mabsadd m
.24507 .02337 -0.56518 .7779 Mabsadd L
.24507 .02337 -2.37764 .77254 Mabsadd L
.24507 .02337 -0.91448 -0.29713 Mabsadd L
.24507 .02337 -1.46946 -2.02254 Mabsadd L
.24507 .02337 0 -0.96154 Mabsadd L
.24507 .02337 1.46946 -2.02254 Mabsadd L
.24507 .02337 .91448 -0.29713 Mabsadd L
.24507 .02337 2.37764 .77254 Mabsadd L
.24507 .02337 .56518 .7779 Mabsadd L
.24507 .02337 0 2.5 Mabsadd L closepath F
.25469 .02475 0 2.5 Mabsadd m
.25469 .02475 -0.56518 .7779 Mabsadd L
.25469 .02475 -2.37764 .77254 Mabsadd L
.25469 .02475 -0.91448 -0.29713 Mabsadd L
.25469 .02475 -1.46946 -2.02254 Mabsadd L
.25469 .02475 0 -0.96154 Mabsadd L
.25469 .02475 1.46946 -2.02254 Mabsadd L
.25469 .02475 .91448 -0.29713 Mabsadd L
.25469 .02475 2.37764 .77254 Mabsadd L
.25469 .02475 .56518 .7779 Mabsadd L
.25469 .02475 0 2.5 Mabsadd L closepath F
.26431 .02585 0 2.5 Mabsadd m
.26431 .02585 -0.56518 .7779 Mabsadd L
.26431 .02585 -2.37764 .77254 Mabsadd L
.26431 .02585 -0.91448 -0.29713 Mabsadd L
.26431 .02585 -1.46946 -2.02254 Mabsadd L
.26431 .02585 0 -0.96154 Mabsadd L
.26431 .02585 1.46946 -2.02254 Mabsadd L
.26431 .02585 .91448 -0.29713 Mabsadd L
.26431 .02585 2.37764 .77254 Mabsadd L
.26431 .02585 .56518 .7779 Mabsadd L
.26431 .02585 0 2.5 Mabsadd L closepath F
.27393 .02738 0 2.5 Mabsadd m
.27393 .02738 -0.56518 .7779 Mabsadd L
.27393 .02738 -2.37764 .77254 Mabsadd L
.27393 .02738 -0.91448 -0.29713 Mabsadd L
.27393 .02738 -1.46946 -2.02254 Mabsadd L
.27393 .02738 0 -0.96154 Mabsadd L
.27393 .02738 1.46946 -2.02254 Mabsadd L
.27393 .02738 .91448 -0.29713 Mabsadd L
.27393 .02738 2.37764 .77254 Mabsadd L
.27393 .02738 .56518 .7779 Mabsadd L
.27393 .02738 0 2.5 Mabsadd L closepath F
.28355 .02839 0 2.5 Mabsadd m
.28355 .02839 -0.56518 .7779 Mabsadd L
.28355 .02839 -2.37764 .77254 Mabsadd L
.28355 .02839 -0.91448 -0.29713 Mabsadd L
.28355 .02839 -1.46946 -2.02254 Mabsadd L
.28355 .02839 0 -0.96154 Mabsadd L
.28355 .02839 1.46946 -2.02254 Mabsadd L
.28355 .02839 .91448 -0.29713 Mabsadd L
.28355 .02839 2.37764 .77254 Mabsadd L
.28355 .02839 .56518 .7779 Mabsadd L
.28355 .02839 0 2.5 Mabsadd L closepath F
.29317 .03033 0 2.5 Mabsadd m
.29317 .03033 -0.56518 .7779 Mabsadd L
.29317 .03033 -2.37764 .77254 Mabsadd L
.29317 .03033 -0.91448 -0.29713 Mabsadd L
.29317 .03033 -1.46946 -2.02254 Mabsadd L
.29317 .03033 0 -0.96154 Mabsadd L
.29317 .03033 1.46946 -2.02254 Mabsadd L
.29317 .03033 .91448 -0.29713 Mabsadd L
.29317 .03033 2.37764 .77254 Mabsadd L
.29317 .03033 .56518 .7779 Mabsadd L
.29317 .03033 0 2.5 Mabsadd L closepath F
.30279 .03222 0 2.5 Mabsadd m
.30279 .03222 -0.56518 .7779 Mabsadd L
.30279 .03222 -2.37764 .77254 Mabsadd L
.30279 .03222 -0.91448 -0.29713 Mabsadd L
.30279 .03222 -1.46946 -2.02254 Mabsadd L
.30279 .03222 0 -0.96154 Mabsadd L
.30279 .03222 1.46946 -2.02254 Mabsadd L
.30279 .03222 .91448 -0.29713 Mabsadd L
.30279 .03222 2.37764 .77254 Mabsadd L
.30279 .03222 .56518 .7779 Mabsadd L
.30279 .03222 0 2.5 Mabsadd L closepath F
.31241 .03354 0 2.5 Mabsadd m
.31241 .03354 -0.56518 .7779 Mabsadd L
.31241 .03354 -2.37764 .77254 Mabsadd L
.31241 .03354 -0.91448 -0.29713 Mabsadd L
.31241 .03354 -1.46946 -2.02254 Mabsadd L
.31241 .03354 0 -0.96154 Mabsadd L
.31241 .03354 1.46946 -2.02254 Mabsadd L
.31241 .03354 .91448 -0.29713 Mabsadd L
.31241 .03354 2.37764 .77254 Mabsadd L
.31241 .03354 .56518 .7779 Mabsadd L
.31241 .03354 0 2.5 Mabsadd L closepath F
.32203 .03465 0 2.5 Mabsadd m
.32203 .03465 -0.56518 .7779 Mabsadd L
.32203 .03465 -2.37764 .77254 Mabsadd L
.32203 .03465 -0.91448 -0.29713 Mabsadd L
.32203 .03465 -1.46946 -2.02254 Mabsadd L
.32203 .03465 0 -0.96154 Mabsadd L
.32203 .03465 1.46946 -2.02254 Mabsadd L
.32203 .03465 .91448 -0.29713 Mabsadd L
.32203 .03465 2.37764 .77254 Mabsadd L
.32203 .03465 .56518 .7779 Mabsadd L
.32203 .03465 0 2.5 Mabsadd L closepath F
.33165 .03803 0 2.5 Mabsadd m
.33165 .03803 -0.56518 .7779 Mabsadd L
.33165 .03803 -2.37764 .77254 Mabsadd L
.33165 .03803 -0.91448 -0.29713 Mabsadd L
.33165 .03803 -1.46946 -2.02254 Mabsadd L
.33165 .03803 0 -0.96154 Mabsadd L
.33165 .03803 1.46946 -2.02254 Mabsadd L
.33165 .03803 .91448 -0.29713 Mabsadd L
.33165 .03803 2.37764 .77254 Mabsadd L
.33165 .03803 .56518 .7779 Mabsadd L
.33165 .03803 0 2.5 Mabsadd L closepath F
.34127 .03884 0 2.5 Mabsadd m
.34127 .03884 -0.56518 .7779 Mabsadd L
.34127 .03884 -2.37764 .77254 Mabsadd L
.34127 .03884 -0.91448 -0.29713 Mabsadd L
.34127 .03884 -1.46946 -2.02254 Mabsadd L
.34127 .03884 0 -0.96154 Mabsadd L
.34127 .03884 1.46946 -2.02254 Mabsadd L
.34127 .03884 .91448 -0.29713 Mabsadd L
.34127 .03884 2.37764 .77254 Mabsadd L
.34127 .03884 .56518 .7779 Mabsadd L
.34127 .03884 0 2.5 Mabsadd L closepath F
.35089 .0414 0 2.5 Mabsadd m
.35089 .0414 -0.56518 .7779 Mabsadd L
.35089 .0414 -2.37764 .77254 Mabsadd L
.35089 .0414 -0.91448 -0.29713 Mabsadd L
.35089 .0414 -1.46946 -2.02254 Mabsadd L
.35089 .0414 0 -0.96154 Mabsadd L
.35089 .0414 1.46946 -2.02254 Mabsadd L
.35089 .0414 .91448 -0.29713 Mabsadd L
.35089 .0414 2.37764 .77254 Mabsadd L
.35089 .0414 .56518 .7779 Mabsadd L
.35089 .0414 0 2.5 Mabsadd L closepath F
.36051 .04308 0 2.5 Mabsadd m
.36051 .04308 -0.56518 .7779 Mabsadd L
.36051 .04308 -2.37764 .77254 Mabsadd L
.36051 .04308 -0.91448 -0.29713 Mabsadd L
.36051 .04308 -1.46946 -2.02254 Mabsadd L
.36051 .04308 0 -0.96154 Mabsadd L
.36051 .04308 1.46946 -2.02254 Mabsadd L
.36051 .04308 .91448 -0.29713 Mabsadd L
.36051 .04308 2.37764 .77254 Mabsadd L
.36051 .04308 .56518 .7779 Mabsadd L
.36051 .04308 0 2.5 Mabsadd L closepath F
.37013 .04621 0 2.5 Mabsadd m
.37013 .04621 -0.56518 .7779 Mabsadd L
.37013 .04621 -2.37764 .77254 Mabsadd L
.37013 .04621 -0.91448 -0.29713 Mabsadd L
.37013 .04621 -1.46946 -2.02254 Mabsadd L
.37013 .04621 0 -0.96154 Mabsadd L
.37013 .04621 1.46946 -2.02254 Mabsadd L
.37013 .04621 .91448 -0.29713 Mabsadd L
.37013 .04621 2.37764 .77254 Mabsadd L
.37013 .04621 .56518 .7779 Mabsadd L
.37013 .04621 0 2.5 Mabsadd L closepath F
.37975 .04829 0 2.5 Mabsadd m
.37975 .04829 -0.56518 .7779 Mabsadd L
.37975 .04829 -2.37764 .77254 Mabsadd L
.37975 .04829 -0.91448 -0.29713 Mabsadd L
.37975 .04829 -1.46946 -2.02254 Mabsadd L
.37975 .04829 0 -0.96154 Mabsadd L
.37975 .04829 1.46946 -2.02254 Mabsadd L
.37975 .04829 .91448 -0.29713 Mabsadd L
.37975 .04829 2.37764 .77254 Mabsadd L
.37975 .04829 .56518 .7779 Mabsadd L
.37975 .04829 0 2.5 Mabsadd L closepath F
.38937 .05111 0 2.5 Mabsadd m
.38937 .05111 -0.56518 .7779 Mabsadd L
.38937 .05111 -2.37764 .77254 Mabsadd L
.38937 .05111 -0.91448 -0.29713 Mabsadd L
.38937 .05111 -1.46946 -2.02254 Mabsadd L
.38937 .05111 0 -0.96154 Mabsadd L
.38937 .05111 1.46946 -2.02254 Mabsadd L
.38937 .05111 .91448 -0.29713 Mabsadd L
.38937 .05111 2.37764 .77254 Mabsadd L
.38937 .05111 .56518 .7779 Mabsadd L
.38937 .05111 0 2.5 Mabsadd L closepath F
.39899 .05308 0 2.5 Mabsadd m
.39899 .05308 -0.56518 .7779 Mabsadd L
.39899 .05308 -2.37764 .77254 Mabsadd L
.39899 .05308 -0.91448 -0.29713 Mabsadd L
.39899 .05308 -1.46946 -2.02254 Mabsadd L
.39899 .05308 0 -0.96154 Mabsadd L
.39899 .05308 1.46946 -2.02254 Mabsadd L
.39899 .05308 .91448 -0.29713 Mabsadd L
.39899 .05308 2.37764 .77254 Mabsadd L
.39899 .05308 .56518 .7779 Mabsadd L
.39899 .05308 0 2.5 Mabsadd L closepath F
.40861 .05759 0 2.5 Mabsadd m
.40861 .05759 -0.56518 .7779 Mabsadd L
.40861 .05759 -2.37764 .77254 Mabsadd L
.40861 .05759 -0.91448 -0.29713 Mabsadd L
.40861 .05759 -1.46946 -2.02254 Mabsadd L
.40861 .05759 0 -0.96154 Mabsadd L
.40861 .05759 1.46946 -2.02254 Mabsadd L
.40861 .05759 .91448 -0.29713 Mabsadd L
.40861 .05759 2.37764 .77254 Mabsadd L
.40861 .05759 .56518 .7779 Mabsadd L
.40861 .05759 0 2.5 Mabsadd L closepath F
.41823 .06029 0 2.5 Mabsadd m
.41823 .06029 -0.56518 .7779 Mabsadd L
.41823 .06029 -2.37764 .77254 Mabsadd L
.41823 .06029 -0.91448 -0.29713 Mabsadd L
.41823 .06029 -1.46946 -2.02254 Mabsadd L
.41823 .06029 0 -0.96154 Mabsadd L
.41823 .06029 1.46946 -2.02254 Mabsadd L
.41823 .06029 .91448 -0.29713 Mabsadd L
.41823 .06029 2.37764 .77254 Mabsadd L
.41823 .06029 .56518 .7779 Mabsadd L
.41823 .06029 0 2.5 Mabsadd L closepath F
.42785 .06399 0 2.5 Mabsadd m
.42785 .06399 -0.56518 .7779 Mabsadd L
.42785 .06399 -2.37764 .77254 Mabsadd L
.42785 .06399 -0.91448 -0.29713 Mabsadd L
.42785 .06399 -1.46946 -2.02254 Mabsadd L
.42785 .06399 0 -0.96154 Mabsadd L
.42785 .06399 1.46946 -2.02254 Mabsadd L
.42785 .06399 .91448 -0.29713 Mabsadd L
.42785 .06399 2.37764 .77254 Mabsadd L
.42785 .06399 .56518 .7779 Mabsadd L
.42785 .06399 0 2.5 Mabsadd L closepath F
.43747 .06628 0 2.5 Mabsadd m
.43747 .06628 -0.56518 .7779 Mabsadd L
.43747 .06628 -2.37764 .77254 Mabsadd L
.43747 .06628 -0.91448 -0.29713 Mabsadd L
.43747 .06628 -1.46946 -2.02254 Mabsadd L
.43747 .06628 0 -0.96154 Mabsadd L
.43747 .06628 1.46946 -2.02254 Mabsadd L
.43747 .06628 .91448 -0.29713 Mabsadd L
.43747 .06628 2.37764 .77254 Mabsadd L
.43747 .06628 .56518 .7779 Mabsadd L
.43747 .06628 0 2.5 Mabsadd L closepath F
.44709 .07119 0 2.5 Mabsadd m
.44709 .07119 -0.56518 .7779 Mabsadd L
.44709 .07119 -2.37764 .77254 Mabsadd L
.44709 .07119 -0.91448 -0.29713 Mabsadd L
.44709 .07119 -1.46946 -2.02254 Mabsadd L
.44709 .07119 0 -0.96154 Mabsadd L
.44709 .07119 1.46946 -2.02254 Mabsadd L
.44709 .07119 .91448 -0.29713 Mabsadd L
.44709 .07119 2.37764 .77254 Mabsadd L
.44709 .07119 .56518 .7779 Mabsadd L
.44709 .07119 0 2.5 Mabsadd L closepath F
.45671 .07402 0 2.5 Mabsadd m
.45671 .07402 -0.56518 .7779 Mabsadd L
.45671 .07402 -2.37764 .77254 Mabsadd L
.45671 .07402 -0.91448 -0.29713 Mabsadd L
.45671 .07402 -1.46946 -2.02254 Mabsadd L
.45671 .07402 0 -0.96154 Mabsadd L
.45671 .07402 1.46946 -2.02254 Mabsadd L
.45671 .07402 .91448 -0.29713 Mabsadd L
.45671 .07402 2.37764 .77254 Mabsadd L
.45671 .07402 .56518 .7779 Mabsadd L
.45671 .07402 0 2.5 Mabsadd L closepath F
.46633 .07823 0 2.5 Mabsadd m
.46633 .07823 -0.56518 .7779 Mabsadd L
.46633 .07823 -2.37764 .77254 Mabsadd L
.46633 .07823 -0.91448 -0.29713 Mabsadd L
.46633 .07823 -1.46946 -2.02254 Mabsadd L
.46633 .07823 0 -0.96154 Mabsadd L
.46633 .07823 1.46946 -2.02254 Mabsadd L
.46633 .07823 .91448 -0.29713 Mabsadd L
.46633 .07823 2.37764 .77254 Mabsadd L
.46633 .07823 .56518 .7779 Mabsadd L
.46633 .07823 0 2.5 Mabsadd L closepath F
.47595 .08068 0 2.5 Mabsadd m
.47595 .08068 -0.56518 .7779 Mabsadd L
.47595 .08068 -2.37764 .77254 Mabsadd L
.47595 .08068 -0.91448 -0.29713 Mabsadd L
.47595 .08068 -1.46946 -2.02254 Mabsadd L
.47595 .08068 0 -0.96154 Mabsadd L
.47595 .08068 1.46946 -2.02254 Mabsadd L
.47595 .08068 .91448 -0.29713 Mabsadd L
.47595 .08068 2.37764 .77254 Mabsadd L
.47595 .08068 .56518 .7779 Mabsadd L
.47595 .08068 0 2.5 Mabsadd L closepath F
.48557 .08613 0 2.5 Mabsadd m
.48557 .08613 -0.56518 .7779 Mabsadd L
.48557 .08613 -2.37764 .77254 Mabsadd L
.48557 .08613 -0.91448 -0.29713 Mabsadd L
.48557 .08613 -1.46946 -2.02254 Mabsadd L
.48557 .08613 0 -0.96154 Mabsadd L
.48557 .08613 1.46946 -2.02254 Mabsadd L
.48557 .08613 .91448 -0.29713 Mabsadd L
.48557 .08613 2.37764 .77254 Mabsadd L
.48557 .08613 .56518 .7779 Mabsadd L
.48557 .08613 0 2.5 Mabsadd L closepath F
.49519 .09041 0 2.5 Mabsadd m
.49519 .09041 -0.56518 .7779 Mabsadd L
.49519 .09041 -2.37764 .77254 Mabsadd L
.49519 .09041 -0.91448 -0.29713 Mabsadd L
.49519 .09041 -1.46946 -2.02254 Mabsadd L
.49519 .09041 0 -0.96154 Mabsadd L
.49519 .09041 1.46946 -2.02254 Mabsadd L
.49519 .09041 .91448 -0.29713 Mabsadd L
.49519 .09041 2.37764 .77254 Mabsadd L
.49519 .09041 .56518 .7779 Mabsadd L
.49519 .09041 0 2.5 Mabsadd L closepath F
.50481 .09561 0 2.5 Mabsadd m
.50481 .09561 -0.56518 .7779 Mabsadd L
.50481 .09561 -2.37764 .77254 Mabsadd L
.50481 .09561 -0.91448 -0.29713 Mabsadd L
.50481 .09561 -1.46946 -2.02254 Mabsadd L
.50481 .09561 0 -0.96154 Mabsadd L
.50481 .09561 1.46946 -2.02254 Mabsadd L
.50481 .09561 .91448 -0.29713 Mabsadd L
.50481 .09561 2.37764 .77254 Mabsadd L
.50481 .09561 .56518 .7779 Mabsadd L
.50481 .09561 0 2.5 Mabsadd L closepath F
.51443 .09894 0 2.5 Mabsadd m
.51443 .09894 -0.56518 .7779 Mabsadd L
.51443 .09894 -2.37764 .77254 Mabsadd L
.51443 .09894 -0.91448 -0.29713 Mabsadd L
.51443 .09894 -1.46946 -2.02254 Mabsadd L
.51443 .09894 0 -0.96154 Mabsadd L
.51443 .09894 1.46946 -2.02254 Mabsadd L
.51443 .09894 .91448 -0.29713 Mabsadd L
.51443 .09894 2.37764 .77254 Mabsadd L
.51443 .09894 .56518 .7779 Mabsadd L
.51443 .09894 0 2.5 Mabsadd L closepath F
.52405 .10564 0 2.5 Mabsadd m
.52405 .10564 -0.56518 .7779 Mabsadd L
.52405 .10564 -2.37764 .77254 Mabsadd L
.52405 .10564 -0.91448 -0.29713 Mabsadd L
.52405 .10564 -1.46946 -2.02254 Mabsadd L
.52405 .10564 0 -0.96154 Mabsadd L
.52405 .10564 1.46946 -2.02254 Mabsadd L
.52405 .10564 .91448 -0.29713 Mabsadd L
.52405 .10564 2.37764 .77254 Mabsadd L
.52405 .10564 .56518 .7779 Mabsadd L
.52405 .10564 0 2.5 Mabsadd L closepath F
.53367 .10952 0 2.5 Mabsadd m
.53367 .10952 -0.56518 .7779 Mabsadd L
.53367 .10952 -2.37764 .77254 Mabsadd L
.53367 .10952 -0.91448 -0.29713 Mabsadd L
.53367 .10952 -1.46946 -2.02254 Mabsadd L
.53367 .10952 0 -0.96154 Mabsadd L
.53367 .10952 1.46946 -2.02254 Mabsadd L
.53367 .10952 .91448 -0.29713 Mabsadd L
.53367 .10952 2.37764 .77254 Mabsadd L
.53367 .10952 .56518 .7779 Mabsadd L
.53367 .10952 0 2.5 Mabsadd L closepath F
.54329 .11511 0 2.5 Mabsadd m
.54329 .11511 -0.56518 .7779 Mabsadd L
.54329 .11511 -2.37764 .77254 Mabsadd L
.54329 .11511 -0.91448 -0.29713 Mabsadd L
.54329 .11511 -1.46946 -2.02254 Mabsadd L
.54329 .11511 0 -0.96154 Mabsadd L
.54329 .11511 1.46946 -2.02254 Mabsadd L
.54329 .11511 .91448 -0.29713 Mabsadd L
.54329 .11511 2.37764 .77254 Mabsadd L
.54329 .11511 .56518 .7779 Mabsadd L
.54329 .11511 0 2.5 Mabsadd L closepath F
.55291 .11845 0 2.5 Mabsadd m
.55291 .11845 -0.56518 .7779 Mabsadd L
.55291 .11845 -2.37764 .77254 Mabsadd L
.55291 .11845 -0.91448 -0.29713 Mabsadd L
.55291 .11845 -1.46946 -2.02254 Mabsadd L
.55291 .11845 0 -0.96154 Mabsadd L
.55291 .11845 1.46946 -2.02254 Mabsadd L
.55291 .11845 .91448 -0.29713 Mabsadd L
.55291 .11845 2.37764 .77254 Mabsadd L
.55291 .11845 .56518 .7779 Mabsadd L
.55291 .11845 0 2.5 Mabsadd L closepath F
.56253 .12588 0 2.5 Mabsadd m
.56253 .12588 -0.56518 .7779 Mabsadd L
.56253 .12588 -2.37764 .77254 Mabsadd L
.56253 .12588 -0.91448 -0.29713 Mabsadd L
.56253 .12588 -1.46946 -2.02254 Mabsadd L
.56253 .12588 0 -0.96154 Mabsadd L
.56253 .12588 1.46946 -2.02254 Mabsadd L
.56253 .12588 .91448 -0.29713 Mabsadd L
.56253 .12588 2.37764 .77254 Mabsadd L
.56253 .12588 .56518 .7779 Mabsadd L
.56253 .12588 0 2.5 Mabsadd L closepath F
.57215 .13153 0 2.5 Mabsadd m
.57215 .13153 -0.56518 .7779 Mabsadd L
.57215 .13153 -2.37764 .77254 Mabsadd L
.57215 .13153 -0.91448 -0.29713 Mabsadd L
.57215 .13153 -1.46946 -2.02254 Mabsadd L
.57215 .13153 0 -0.96154 Mabsadd L
.57215 .13153 1.46946 -2.02254 Mabsadd L
.57215 .13153 .91448 -0.29713 Mabsadd L
.57215 .13153 2.37764 .77254 Mabsadd L
.57215 .13153 .56518 .7779 Mabsadd L
.57215 .13153 0 2.5 Mabsadd L closepath F
.58177 .13848 0 2.5 Mabsadd m
.58177 .13848 -0.56518 .7779 Mabsadd L
.58177 .13848 -2.37764 .77254 Mabsadd L
.58177 .13848 -0.91448 -0.29713 Mabsadd L
.58177 .13848 -1.46946 -2.02254 Mabsadd L
.58177 .13848 0 -0.96154 Mabsadd L
.58177 .13848 1.46946 -2.02254 Mabsadd L
.58177 .13848 .91448 -0.29713 Mabsadd L
.58177 .13848 2.37764 .77254 Mabsadd L
.58177 .13848 .56518 .7779 Mabsadd L
.58177 .13848 0 2.5 Mabsadd L closepath F
.59139 .14306 0 2.5 Mabsadd m
.59139 .14306 -0.56518 .7779 Mabsadd L
.59139 .14306 -2.37764 .77254 Mabsadd L
.59139 .14306 -0.91448 -0.29713 Mabsadd L
.59139 .14306 -1.46946 -2.02254 Mabsadd L
.59139 .14306 0 -0.96154 Mabsadd L
.59139 .14306 1.46946 -2.02254 Mabsadd L
.59139 .14306 .91448 -0.29713 Mabsadd L
.59139 .14306 2.37764 .77254 Mabsadd L
.59139 .14306 .56518 .7779 Mabsadd L
.59139 .14306 0 2.5 Mabsadd L closepath F
.60101 .15424 0 2.5 Mabsadd m
.60101 .15424 -0.56518 .7779 Mabsadd L
.60101 .15424 -2.37764 .77254 Mabsadd L
.60101 .15424 -0.91448 -0.29713 Mabsadd L
.60101 .15424 -1.46946 -2.02254 Mabsadd L
.60101 .15424 0 -0.96154 Mabsadd L
.60101 .15424 1.46946 -2.02254 Mabsadd L
.60101 .15424 .91448 -0.29713 Mabsadd L
.60101 .15424 2.37764 .77254 Mabsadd L
.60101 .15424 .56518 .7779 Mabsadd L
.60101 .15424 0 2.5 Mabsadd L closepath F
.61063 .15938 0 2.5 Mabsadd m
.61063 .15938 -0.56518 .7779 Mabsadd L
.61063 .15938 -2.37764 .77254 Mabsadd L
.61063 .15938 -0.91448 -0.29713 Mabsadd L
.61063 .15938 -1.46946 -2.02254 Mabsadd L
.61063 .15938 0 -0.96154 Mabsadd L
.61063 .15938 1.46946 -2.02254 Mabsadd L
.61063 .15938 .91448 -0.29713 Mabsadd L
.61063 .15938 2.37764 .77254 Mabsadd L
.61063 .15938 .56518 .7779 Mabsadd L
.61063 .15938 0 2.5 Mabsadd L closepath F
.62025 .16652 0 2.5 Mabsadd m
.62025 .16652 -0.56518 .7779 Mabsadd L
.62025 .16652 -2.37764 .77254 Mabsadd L
.62025 .16652 -0.91448 -0.29713 Mabsadd L
.62025 .16652 -1.46946 -2.02254 Mabsadd L
.62025 .16652 0 -0.96154 Mabsadd L
.62025 .16652 1.46946 -2.02254 Mabsadd L
.62025 .16652 .91448 -0.29713 Mabsadd L
.62025 .16652 2.37764 .77254 Mabsadd L
.62025 .16652 .56518 .7779 Mabsadd L
.62025 .16652 0 2.5 Mabsadd L closepath F
.62987 .1709 0 2.5 Mabsadd m
.62987 .1709 -0.56518 .7779 Mabsadd L
.62987 .1709 -2.37764 .77254 Mabsadd L
.62987 .1709 -0.91448 -0.29713 Mabsadd L
.62987 .1709 -1.46946 -2.02254 Mabsadd L
.62987 .1709 0 -0.96154 Mabsadd L
.62987 .1709 1.46946 -2.02254 Mabsadd L
.62987 .1709 .91448 -0.29713 Mabsadd L
.62987 .1709 2.37764 .77254 Mabsadd L
.62987 .1709 .56518 .7779 Mabsadd L
.62987 .1709 0 2.5 Mabsadd L closepath F
.63949 .18051 0 2.5 Mabsadd m
.63949 .18051 -0.56518 .7779 Mabsadd L
.63949 .18051 -2.37764 .77254 Mabsadd L
.63949 .18051 -0.91448 -0.29713 Mabsadd L
.63949 .18051 -1.46946 -2.02254 Mabsadd L
.63949 .18051 0 -0.96154 Mabsadd L
.63949 .18051 1.46946 -2.02254 Mabsadd L
.63949 .18051 .91448 -0.29713 Mabsadd L
.63949 .18051 2.37764 .77254 Mabsadd L
.63949 .18051 .56518 .7779 Mabsadd L
.63949 .18051 0 2.5 Mabsadd L closepath F
.64911 .18836 0 2.5 Mabsadd m
.64911 .18836 -0.56518 .7779 Mabsadd L
.64911 .18836 -2.37764 .77254 Mabsadd L
.64911 .18836 -0.91448 -0.29713 Mabsadd L
.64911 .18836 -1.46946 -2.02254 Mabsadd L
.64911 .18836 0 -0.96154 Mabsadd L
.64911 .18836 1.46946 -2.02254 Mabsadd L
.64911 .18836 .91448 -0.29713 Mabsadd L
.64911 .18836 2.37764 .77254 Mabsadd L
.64911 .18836 .56518 .7779 Mabsadd L
.64911 .18836 0 2.5 Mabsadd L closepath F
.65873 .19743 0 2.5 Mabsadd m
.65873 .19743 -0.56518 .7779 Mabsadd L
.65873 .19743 -2.37764 .77254 Mabsadd L
.65873 .19743 -0.91448 -0.29713 Mabsadd L
.65873 .19743 -1.46946 -2.02254 Mabsadd L
.65873 .19743 0 -0.96154 Mabsadd L
.65873 .19743 1.46946 -2.02254 Mabsadd L
.65873 .19743 .91448 -0.29713 Mabsadd L
.65873 .19743 2.37764 .77254 Mabsadd L
.65873 .19743 .56518 .7779 Mabsadd L
.65873 .19743 0 2.5 Mabsadd L closepath F
.66835 .20271 0 2.5 Mabsadd m
.66835 .20271 -0.56518 .7779 Mabsadd L
.66835 .20271 -2.37764 .77254 Mabsadd L
.66835 .20271 -0.91448 -0.29713 Mabsadd L
.66835 .20271 -1.46946 -2.02254 Mabsadd L
.66835 .20271 0 -0.96154 Mabsadd L
.66835 .20271 1.46946 -2.02254 Mabsadd L
.66835 .20271 .91448 -0.29713 Mabsadd L
.66835 .20271 2.37764 .77254 Mabsadd L
.66835 .20271 .56518 .7779 Mabsadd L
.66835 .20271 0 2.5 Mabsadd L closepath F
.67797 .21478 0 2.5 Mabsadd m
.67797 .21478 -0.56518 .7779 Mabsadd L
.67797 .21478 -2.37764 .77254 Mabsadd L
.67797 .21478 -0.91448 -0.29713 Mabsadd L
.67797 .21478 -1.46946 -2.02254 Mabsadd L
.67797 .21478 0 -0.96154 Mabsadd L
.67797 .21478 1.46946 -2.02254 Mabsadd L
.67797 .21478 .91448 -0.29713 Mabsadd L
.67797 .21478 2.37764 .77254 Mabsadd L
.67797 .21478 .56518 .7779 Mabsadd L
.67797 .21478 0 2.5 Mabsadd L closepath F
.68759 .22112 0 2.5 Mabsadd m
.68759 .22112 -0.56518 .7779 Mabsadd L
.68759 .22112 -2.37764 .77254 Mabsadd L
.68759 .22112 -0.91448 -0.29713 Mabsadd L
.68759 .22112 -1.46946 -2.02254 Mabsadd L
.68759 .22112 0 -0.96154 Mabsadd L
.68759 .22112 1.46946 -2.02254 Mabsadd L
.68759 .22112 .91448 -0.29713 Mabsadd L
.68759 .22112 2.37764 .77254 Mabsadd L
.68759 .22112 .56518 .7779 Mabsadd L
.68759 .22112 0 2.5 Mabsadd L closepath F
.69721 .23007 0 2.5 Mabsadd m
.69721 .23007 -0.56518 .7779 Mabsadd L
.69721 .23007 -2.37764 .77254 Mabsadd L
.69721 .23007 -0.91448 -0.29713 Mabsadd L
.69721 .23007 -1.46946 -2.02254 Mabsadd L
.69721 .23007 0 -0.96154 Mabsadd L
.69721 .23007 1.46946 -2.02254 Mabsadd L
.69721 .23007 .91448 -0.29713 Mabsadd L
.69721 .23007 2.37764 .77254 Mabsadd L
.69721 .23007 .56518 .7779 Mabsadd L
.69721 .23007 0 2.5 Mabsadd L closepath F
.70683 .23486 0 2.5 Mabsadd m
.70683 .23486 -0.56518 .7779 Mabsadd L
.70683 .23486 -2.37764 .77254 Mabsadd L
.70683 .23486 -0.91448 -0.29713 Mabsadd L
.70683 .23486 -1.46946 -2.02254 Mabsadd L
.70683 .23486 0 -0.96154 Mabsadd L
.70683 .23486 1.46946 -2.02254 Mabsadd L
.70683 .23486 .91448 -0.29713 Mabsadd L
.70683 .23486 2.37764 .77254 Mabsadd L
.70683 .23486 .56518 .7779 Mabsadd L
.70683 .23486 0 2.5 Mabsadd L closepath F
.71645 .2481 0 2.5 Mabsadd m
.71645 .2481 -0.56518 .7779 Mabsadd L
.71645 .2481 -2.37764 .77254 Mabsadd L
.71645 .2481 -0.91448 -0.29713 Mabsadd L
.71645 .2481 -1.46946 -2.02254 Mabsadd L
.71645 .2481 0 -0.96154 Mabsadd L
.71645 .2481 1.46946 -2.02254 Mabsadd L
.71645 .2481 .91448 -0.29713 Mabsadd L
.71645 .2481 2.37764 .77254 Mabsadd L
.71645 .2481 .56518 .7779 Mabsadd L
.71645 .2481 0 2.5 Mabsadd L closepath F
.72607 .25771 0 2.5 Mabsadd m
.72607 .25771 -0.56518 .7779 Mabsadd L
.72607 .25771 -2.37764 .77254 Mabsadd L
.72607 .25771 -0.91448 -0.29713 Mabsadd L
.72607 .25771 -1.46946 -2.02254 Mabsadd L
.72607 .25771 0 -0.96154 Mabsadd L
.72607 .25771 1.46946 -2.02254 Mabsadd L
.72607 .25771 .91448 -0.29713 Mabsadd L
.72607 .25771 2.37764 .77254 Mabsadd L
.72607 .25771 .56518 .7779 Mabsadd L
.72607 .25771 0 2.5 Mabsadd L closepath F
.73569 .26901 0 2.5 Mabsadd m
.73569 .26901 -0.56518 .7779 Mabsadd L
.73569 .26901 -2.37764 .77254 Mabsadd L
.73569 .26901 -0.91448 -0.29713 Mabsadd L
.73569 .26901 -1.46946 -2.02254 Mabsadd L
.73569 .26901 0 -0.96154 Mabsadd L
.73569 .26901 1.46946 -2.02254 Mabsadd L
.73569 .26901 .91448 -0.29713 Mabsadd L
.73569 .26901 2.37764 .77254 Mabsadd L
.73569 .26901 .56518 .7779 Mabsadd L
.73569 .26901 0 2.5 Mabsadd L closepath F
.74531 .27549 0 2.5 Mabsadd m
.74531 .27549 -0.56518 .7779 Mabsadd L
.74531 .27549 -2.37764 .77254 Mabsadd L
.74531 .27549 -0.91448 -0.29713 Mabsadd L
.74531 .27549 -1.46946 -2.02254 Mabsadd L
.74531 .27549 0 -0.96154 Mabsadd L
.74531 .27549 1.46946 -2.02254 Mabsadd L
.74531 .27549 .91448 -0.29713 Mabsadd L
.74531 .27549 2.37764 .77254 Mabsadd L
.74531 .27549 .56518 .7779 Mabsadd L
.74531 .27549 0 2.5 Mabsadd L closepath F
.75493 .29051 0 2.5 Mabsadd m
.75493 .29051 -0.56518 .7779 Mabsadd L
.75493 .29051 -2.37764 .77254 Mabsadd L
.75493 .29051 -0.91448 -0.29713 Mabsadd L
.75493 .29051 -1.46946 -2.02254 Mabsadd L
.75493 .29051 0 -0.96154 Mabsadd L
.75493 .29051 1.46946 -2.02254 Mabsadd L
.75493 .29051 .91448 -0.29713 Mabsadd L
.75493 .29051 2.37764 .77254 Mabsadd L
.75493 .29051 .56518 .7779 Mabsadd L
.75493 .29051 0 2.5 Mabsadd L closepath F
.76455 .29846 0 2.5 Mabsadd m
.76455 .29846 -0.56518 .7779 Mabsadd L
.76455 .29846 -2.37764 .77254 Mabsadd L
.76455 .29846 -0.91448 -0.29713 Mabsadd L
.76455 .29846 -1.46946 -2.02254 Mabsadd L
.76455 .29846 0 -0.96154 Mabsadd L
.76455 .29846 1.46946 -2.02254 Mabsadd L
.76455 .29846 .91448 -0.29713 Mabsadd L
.76455 .29846 2.37764 .77254 Mabsadd L
.76455 .29846 .56518 .7779 Mabsadd L
.76455 .29846 0 2.5 Mabsadd L closepath F
.77417 .3097 0 2.5 Mabsadd m
.77417 .3097 -0.56518 .7779 Mabsadd L
.77417 .3097 -2.37764 .77254 Mabsadd L
.77417 .3097 -0.91448 -0.29713 Mabsadd L
.77417 .3097 -1.46946 -2.02254 Mabsadd L
.77417 .3097 0 -0.96154 Mabsadd L
.77417 .3097 1.46946 -2.02254 Mabsadd L
.77417 .3097 .91448 -0.29713 Mabsadd L
.77417 .3097 2.37764 .77254 Mabsadd L
.77417 .3097 .56518 .7779 Mabsadd L
.77417 .3097 0 2.5 Mabsadd L closepath F
.78379 .31565 0 2.5 Mabsadd m
.78379 .31565 -0.56518 .7779 Mabsadd L
.78379 .31565 -2.37764 .77254 Mabsadd L
.78379 .31565 -0.91448 -0.29713 Mabsadd L
.78379 .31565 -1.46946 -2.02254 Mabsadd L
.78379 .31565 0 -0.96154 Mabsadd L
.78379 .31565 1.46946 -2.02254 Mabsadd L
.78379 .31565 .91448 -0.29713 Mabsadd L
.78379 .31565 2.37764 .77254 Mabsadd L
.78379 .31565 .56518 .7779 Mabsadd L
.78379 .31565 0 2.5 Mabsadd L closepath F
.79341 .33274 0 2.5 Mabsadd m
.79341 .33274 -0.56518 .7779 Mabsadd L
.79341 .33274 -2.37764 .77254 Mabsadd L
.79341 .33274 -0.91448 -0.29713 Mabsadd L
.79341 .33274 -1.46946 -2.02254 Mabsadd L
.79341 .33274 0 -0.96154 Mabsadd L
.79341 .33274 1.46946 -2.02254 Mabsadd L
.79341 .33274 .91448 -0.29713 Mabsadd L
.79341 .33274 2.37764 .77254 Mabsadd L
.79341 .33274 .56518 .7779 Mabsadd L
.79341 .33274 0 2.5 Mabsadd L closepath F
.80303 .3464 0 2.5 Mabsadd m
.80303 .3464 -0.56518 .7779 Mabsadd L
.80303 .3464 -2.37764 .77254 Mabsadd L
.80303 .3464 -0.91448 -0.29713 Mabsadd L
.80303 .3464 -1.46946 -2.02254 Mabsadd L
.80303 .3464 0 -0.96154 Mabsadd L
.80303 .3464 1.46946 -2.02254 Mabsadd L
.80303 .3464 .91448 -0.29713 Mabsadd L
.80303 .3464 2.37764 .77254 Mabsadd L
.80303 .3464 .56518 .7779 Mabsadd L
.80303 .3464 0 2.5 Mabsadd L closepath F
.81265 .359 0 2.5 Mabsadd m
.81265 .359 -0.56518 .7779 Mabsadd L
.81265 .359 -2.37764 .77254 Mabsadd L
.81265 .359 -0.91448 -0.29713 Mabsadd L
.81265 .359 -1.46946 -2.02254 Mabsadd L
.81265 .359 0 -0.96154 Mabsadd L
.81265 .359 1.46946 -2.02254 Mabsadd L
.81265 .359 .91448 -0.29713 Mabsadd L
.81265 .359 2.37764 .77254 Mabsadd L
.81265 .359 .56518 .7779 Mabsadd L
.81265 .359 0 2.5 Mabsadd L closepath F
.82227 .36654 0 2.5 Mabsadd m
.82227 .36654 -0.56518 .7779 Mabsadd L
.82227 .36654 -2.37764 .77254 Mabsadd L
.82227 .36654 -0.91448 -0.29713 Mabsadd L
.82227 .36654 -1.46946 -2.02254 Mabsadd L
.82227 .36654 0 -0.96154 Mabsadd L
.82227 .36654 1.46946 -2.02254 Mabsadd L
.82227 .36654 .91448 -0.29713 Mabsadd L
.82227 .36654 2.37764 .77254 Mabsadd L
.82227 .36654 .56518 .7779 Mabsadd L
.82227 .36654 0 2.5 Mabsadd L closepath F
.83189 .38586 0 2.5 Mabsadd m
.83189 .38586 -0.56518 .7779 Mabsadd L
.83189 .38586 -2.37764 .77254 Mabsadd L
.83189 .38586 -0.91448 -0.29713 Mabsadd L
.83189 .38586 -1.46946 -2.02254 Mabsadd L
.83189 .38586 0 -0.96154 Mabsadd L
.83189 .38586 1.46946 -2.02254 Mabsadd L
.83189 .38586 .91448 -0.29713 Mabsadd L
.83189 .38586 2.37764 .77254 Mabsadd L
.83189 .38586 .56518 .7779 Mabsadd L
.83189 .38586 0 2.5 Mabsadd L closepath F
.84151 .39532 0 2.5 Mabsadd m
.84151 .39532 -0.56518 .7779 Mabsadd L
.84151 .39532 -2.37764 .77254 Mabsadd L
.84151 .39532 -0.91448 -0.29713 Mabsadd L
.84151 .39532 -1.46946 -2.02254 Mabsadd L
.84151 .39532 0 -0.96154 Mabsadd L
.84151 .39532 1.46946 -2.02254 Mabsadd L
.84151 .39532 .91448 -0.29713 Mabsadd L
.84151 .39532 2.37764 .77254 Mabsadd L
.84151 .39532 .56518 .7779 Mabsadd L
.84151 .39532 0 2.5 Mabsadd L closepath F
.85113 .4088 0 2.5 Mabsadd m
.85113 .4088 -0.56518 .7779 Mabsadd L
.85113 .4088 -2.37764 .77254 Mabsadd L
.85113 .4088 -0.91448 -0.29713 Mabsadd L
.85113 .4088 -1.46946 -2.02254 Mabsadd L
.85113 .4088 0 -0.96154 Mabsadd L
.85113 .4088 1.46946 -2.02254 Mabsadd L
.85113 .4088 .91448 -0.29713 Mabsadd L
.85113 .4088 2.37764 .77254 Mabsadd L
.85113 .4088 .56518 .7779 Mabsadd L
.85113 .4088 0 2.5 Mabsadd L closepath F
.86075 .41505 0 2.5 Mabsadd m
.86075 .41505 -0.56518 .7779 Mabsadd L
.86075 .41505 -2.37764 .77254 Mabsadd L
.86075 .41505 -0.91448 -0.29713 Mabsadd L
.86075 .41505 -1.46946 -2.02254 Mabsadd L
.86075 .41505 0 -0.96154 Mabsadd L
.86075 .41505 1.46946 -2.02254 Mabsadd L
.86075 .41505 .91448 -0.29713 Mabsadd L
.86075 .41505 2.37764 .77254 Mabsadd L
.86075 .41505 .56518 .7779 Mabsadd L
.86075 .41505 0 2.5 Mabsadd L closepath F
.87037 .43458 0 2.5 Mabsadd m
.87037 .43458 -0.56518 .7779 Mabsadd L
.87037 .43458 -2.37764 .77254 Mabsadd L
.87037 .43458 -0.91448 -0.29713 Mabsadd L
.87037 .43458 -1.46946 -2.02254 Mabsadd L
.87037 .43458 0 -0.96154 Mabsadd L
.87037 .43458 1.46946 -2.02254 Mabsadd L
.87037 .43458 .91448 -0.29713 Mabsadd L
.87037 .43458 2.37764 .77254 Mabsadd L
.87037 .43458 .56518 .7779 Mabsadd L
.87037 .43458 0 2.5 Mabsadd L closepath F
.87999 .4496 0 2.5 Mabsadd m
.87999 .4496 -0.56518 .7779 Mabsadd L
.87999 .4496 -2.37764 .77254 Mabsadd L
.87999 .4496 -0.91448 -0.29713 Mabsadd L
.87999 .4496 -1.46946 -2.02254 Mabsadd L
.87999 .4496 0 -0.96154 Mabsadd L
.87999 .4496 1.46946 -2.02254 Mabsadd L
.87999 .4496 .91448 -0.29713 Mabsadd L
.87999 .4496 2.37764 .77254 Mabsadd L
.87999 .4496 .56518 .7779 Mabsadd L
.87999 .4496 0 2.5 Mabsadd L closepath F
.88961 .46545 0 2.5 Mabsadd m
.88961 .46545 -0.56518 .7779 Mabsadd L
.88961 .46545 -2.37764 .77254 Mabsadd L
.88961 .46545 -0.91448 -0.29713 Mabsadd L
.88961 .46545 -1.46946 -2.02254 Mabsadd L
.88961 .46545 0 -0.96154 Mabsadd L
.88961 .46545 1.46946 -2.02254 Mabsadd L
.88961 .46545 .91448 -0.29713 Mabsadd L
.88961 .46545 2.37764 .77254 Mabsadd L
.88961 .46545 .56518 .7779 Mabsadd L
.88961 .46545 0 2.5 Mabsadd L closepath F
.89923 .47472 0 2.5 Mabsadd m
.89923 .47472 -0.56518 .7779 Mabsadd L
.89923 .47472 -2.37764 .77254 Mabsadd L
.89923 .47472 -0.91448 -0.29713 Mabsadd L
.89923 .47472 -1.46946 -2.02254 Mabsadd L
.89923 .47472 0 -0.96154 Mabsadd L
.89923 .47472 1.46946 -2.02254 Mabsadd L
.89923 .47472 .91448 -0.29713 Mabsadd L
.89923 .47472 2.37764 .77254 Mabsadd L
.89923 .47472 .56518 .7779 Mabsadd L
.89923 .47472 0 2.5 Mabsadd L closepath F
.90885 .49758 0 2.5 Mabsadd m
.90885 .49758 -0.56518 .7779 Mabsadd L
.90885 .49758 -2.37764 .77254 Mabsadd L
.90885 .49758 -0.91448 -0.29713 Mabsadd L
.90885 .49758 -1.46946 -2.02254 Mabsadd L
.90885 .49758 0 -0.96154 Mabsadd L
.90885 .49758 1.46946 -2.02254 Mabsadd L
.90885 .49758 .91448 -0.29713 Mabsadd L
.90885 .49758 2.37764 .77254 Mabsadd L
.90885 .49758 .56518 .7779 Mabsadd L
.90885 .49758 0 2.5 Mabsadd L closepath F
.91847 .50885 0 2.5 Mabsadd m
.91847 .50885 -0.56518 .7779 Mabsadd L
.91847 .50885 -2.37764 .77254 Mabsadd L
.91847 .50885 -0.91448 -0.29713 Mabsadd L
.91847 .50885 -1.46946 -2.02254 Mabsadd L
.91847 .50885 0 -0.96154 Mabsadd L
.91847 .50885 1.46946 -2.02254 Mabsadd L
.91847 .50885 .91448 -0.29713 Mabsadd L
.91847 .50885 2.37764 .77254 Mabsadd L
.91847 .50885 .56518 .7779 Mabsadd L
.91847 .50885 0 2.5 Mabsadd L closepath F
.92809 .52454 0 2.5 Mabsadd m
.92809 .52454 -0.56518 .7779 Mabsadd L
.92809 .52454 -2.37764 .77254 Mabsadd L
.92809 .52454 -0.91448 -0.29713 Mabsadd L
.92809 .52454 -1.46946 -2.02254 Mabsadd L
.92809 .52454 0 -0.96154 Mabsadd L
.92809 .52454 1.46946 -2.02254 Mabsadd L
.92809 .52454 .91448 -0.29713 Mabsadd L
.92809 .52454 2.37764 .77254 Mabsadd L
.92809 .52454 .56518 .7779 Mabsadd L
.92809 .52454 0 2.5 Mabsadd L closepath F
.93771 .53227 0 2.5 Mabsadd m
.93771 .53227 -0.56518 .7779 Mabsadd L
.93771 .53227 -2.37764 .77254 Mabsadd L
.93771 .53227 -0.91448 -0.29713 Mabsadd L
.93771 .53227 -1.46946 -2.02254 Mabsadd L
.93771 .53227 0 -0.96154 Mabsadd L
.93771 .53227 1.46946 -2.02254 Mabsadd L
.93771 .53227 .91448 -0.29713 Mabsadd L
.93771 .53227 2.37764 .77254 Mabsadd L
.93771 .53227 .56518 .7779 Mabsadd L
.93771 .53227 0 2.5 Mabsadd L closepath F
.94733 .55507 0 2.5 Mabsadd m
.94733 .55507 -0.56518 .7779 Mabsadd L
.94733 .55507 -2.37764 .77254 Mabsadd L
.94733 .55507 -0.91448 -0.29713 Mabsadd L
.94733 .55507 -1.46946 -2.02254 Mabsadd L
.94733 .55507 0 -0.96154 Mabsadd L
.94733 .55507 1.46946 -2.02254 Mabsadd L
.94733 .55507 .91448 -0.29713 Mabsadd L
.94733 .55507 2.37764 .77254 Mabsadd L
.94733 .55507 .56518 .7779 Mabsadd L
.94733 .55507 0 2.5 Mabsadd L closepath F
.95695 .57323 0 2.5 Mabsadd m
.95695 .57323 -0.56518 .7779 Mabsadd L
.95695 .57323 -2.37764 .77254 Mabsadd L
.95695 .57323 -0.91448 -0.29713 Mabsadd L
.95695 .57323 -1.46946 -2.02254 Mabsadd L
.95695 .57323 0 -0.96154 Mabsadd L
.95695 .57323 1.46946 -2.02254 Mabsadd L
.95695 .57323 .91448 -0.29713 Mabsadd L
.95695 .57323 2.37764 .77254 Mabsadd L
.95695 .57323 .56518 .7779 Mabsadd L
.95695 .57323 0 2.5 Mabsadd L closepath F
.96657 .59209 0 2.5 Mabsadd m
.96657 .59209 -0.56518 .7779 Mabsadd L
.96657 .59209 -2.37764 .77254 Mabsadd L
.96657 .59209 -0.91448 -0.29713 Mabsadd L
.96657 .59209 -1.46946 -2.02254 Mabsadd L
.96657 .59209 0 -0.96154 Mabsadd L
.96657 .59209 1.46946 -2.02254 Mabsadd L
.96657 .59209 .91448 -0.29713 Mabsadd L
.96657 .59209 2.37764 .77254 Mabsadd L
.96657 .59209 .56518 .7779 Mabsadd L
.96657 .59209 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.04675 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
(CPU) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.04675 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(para) show
87.000 12.813 moveto
(.16) show
111.000 12.813 moveto
(CPU) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.44709 0.00563797 0.97619 0.231157 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.0001924 0.014471 1.14422e-005 [
[.01419 -0.0125 -5.78125 -19 ]
[.01419 -0.0125 5.78125 0 ]
[.20659 -0.0125 -17.125 -19 ]
[.20659 -0.0125 17.125 0 ]
[.39899 -0.0125 -17.125 -19 ]
[.39899 -0.0125 17.125 0 ]
[.59139 -0.0125 -17.125 -19 ]
[.59139 -0.0125 17.125 0 ]
[.78379 -0.0125 -17.125 -19 ]
[.78379 -0.0125 17.125 0 ]
[.97619 -0.0125 -17.125 -19 ]
[.97619 -0.0125 17.125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.7188 -38 ]
[.5 -0.0125 44.7188 -19 ]
[-0.0125 .01447 -11.5625 -9.5 ]
[-0.0125 .01447 0 9.5 ]
[-0.0125 .12889 -41.8125 -9.5 ]
[-0.0125 .12889 0 9.5 ]
[-0.0125 .24332 -41.8125 -9.5 ]
[-0.0125 .24332 0 9.5 ]
[-0.0125 .35774 -41.8125 -9.5 ]
[-0.0125 .35774 0 9.5 ]
[-0.0125 .47216 -41.8125 -9.5 ]
[-0.0125 .47216 0 9.5 ]
[-0.0125 .58658 -41.8125 -9.5 ]
[-0.0125 .58658 0 9.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -60.8125 -56.875 ]
[-0.01875 .30902 -41.8125 56.875 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -103.844 0 ]
[.5 .63053 103.844 40.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -66.7813 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05267 0 m
.05267 .00375 L
s
.09115 0 m
.09115 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.24507 0 m
.24507 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32203 0 m
.32203 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.43747 0 m
.43747 .00375 L
s
.47595 0 m
.47595 .00375 L
s
.51443 0 m
.51443 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.66835 0 m
.66835 .00375 L
s
.70683 0 m
.70683 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.82227 0 m
.82227 .00375 L
s
.86075 0 m
.86075 .00375 L
s
.89923 0 m
.89923 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.719 -42 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rozmer) show
108.875 18.438 moveto
(matice) show
148.438 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01447 m
.00625 .01447 L
s
gsave
-0.0125 .01447 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .12889 m
.00625 .12889 L
s
gsave
-0.0125 .12889 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
1.000 setlinewidth
grestore
0 .24332 m
.00625 .24332 L
s
gsave
-0.0125 .24332 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20000) show
1.000 setlinewidth
grestore
0 .35774 m
.00625 .35774 L
s
gsave
-0.0125 .35774 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30000) show
1.000 setlinewidth
grestore
0 .47216 m
.00625 .47216 L
s
gsave
-0.0125 .47216 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40000) show
1.000 setlinewidth
grestore
0 .58658 m
.00625 .58658 L
s
gsave
-0.0125 .58658 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03736 m
.00375 .03736 L
s
0 .06024 m
.00375 .06024 L
s
0 .08312 m
.00375 .08312 L
s
0 .10601 m
.00375 .10601 L
s
0 .15178 m
.00375 .15178 L
s
0 .17466 m
.00375 .17466 L
s
0 .19755 m
.00375 .19755 L
s
0 .22043 m
.00375 .22043 L
s
0 .2662 m
.00375 .2662 L
s
0 .28908 m
.00375 .28908 L
s
0 .31197 m
.00375 .31197 L
s
0 .33485 m
.00375 .33485 L
s
0 .38062 m
.00375 .38062 L
s
0 .40351 m
.00375 .40351 L
s
0 .42639 m
.00375 .42639 L
s
0 .44928 m
.00375 .44928 L
s
0 .49505 m
.00375 .49505 L
s
0 .51793 m
.00375 .51793 L
s
0 .54081 m
.00375 .54081 L
s
0 .5637 m
.00375 .5637 L
s
0 .60947 m
.00375 .60947 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -169.188 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.875 13.5 translate
90 rotate
-117.875 -13.5 translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vykon) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
104.375 18.438 moveto
(@) show
109.375 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MFLOPS) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.750 18.438 moveto
(D) show
172.750 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05267 .61428 m
.05267 .61803 L
s
.09115 .61428 m
.09115 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.16811 .61428 m
.16811 .61803 L
s
.24507 .61428 m
.24507 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.32203 .61428 m
.32203 .61803 L
s
.36051 .61428 m
.36051 .61803 L
s
.43747 .61428 m
.43747 .61803 L
s
.47595 .61428 m
.47595 .61803 L
s
.51443 .61428 m
.51443 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.66835 .61428 m
.66835 .61803 L
s
.70683 .61428 m
.70683 .61803 L
s
.74531 .61428 m
.74531 .61803 L
s
.82227 .61428 m
.82227 .61803 L
s
.86075 .61428 m
.86075 .61803 L
s
.89923 .61428 m
.89923 .61803 L
s
.93771 .61428 m
.93771 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01447 m
1 .01447 L
s
.99375 .12889 m
1 .12889 L
s
.99375 .24332 m
1 .24332 L
s
.99375 .35774 m
1 .35774 L
s
.99375 .47216 m
1 .47216 L
s
.99375 .58658 m
1 .58658 L
s
.125 Mabswid
.99625 .03736 m
1 .03736 L
s
.99625 .06024 m
1 .06024 L
s
.99625 .08312 m
1 .08312 L
s
.99625 .10601 m
1 .10601 L
s
.99625 .15178 m
1 .15178 L
s
.99625 .17466 m
1 .17466 L
s
.99625 .19755 m
1 .19755 L
s
.99625 .22043 m
1 .22043 L
s
.99625 .2662 m
1 .2662 L
s
.99625 .28908 m
1 .28908 L
s
.99625 .31197 m
1 .31197 L
s
.99625 .33485 m
1 .33485 L
s
.99625 .38062 m
1 .38062 L
s
.99625 .40351 m
1 .40351 L
s
.99625 .42639 m
1 .42639 L
s
.99625 .44928 m
1 .44928 L
s
.99625 .49505 m
1 .49505 L
s
.99625 .51793 m
1 .51793 L
s
.99625 .54081 m
1 .54081 L
s
.99625 .5637 m
1 .5637 L
s
.99625 .60947 m
1 .60947 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -164.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 48.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vykon) show
107.625 18.438 moveto
(vypoctu) show
159.750 18.438 moveto
(Dot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
182.313 18.438 moveto
(@) show
187.313 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat1) show
217.125 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
220.813 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
250.625 18.438 moveto
(D) show
92.500 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
103.750 39.688 moveto
(x) show
115.000 39.688 moveto
(16) show
133.813 39.688 moveto
(CPU) show
162.938 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.03343 .01523 L
.04305 .09361 L
.05267 .10821 L
.06229 .03191 L
.07191 .06314 L
.08153 .02369 L
.09115 .04447 L
.10077 .22802 L
.11039 .10062 L
.12001 .16442 L
.12963 .04259 L
.13925 .04162 L
.14887 .09734 L
.15849 .31405 L
.16811 .19354 L
.17773 .32066 L
.18735 .29 L
.19697 .27884 L
.20659 .23348 L
.21621 .29414 L
.22583 .32329 L
.23545 .33555 L
.24507 .27404 L
.25469 .38963 L
.26431 .33425 L
.27393 .40937 L
.28355 .23852 L
.29317 .34675 L
.30279 .18275 L
.31241 .46662 L
.32203 .47594 L
.33165 .27568 L
.34127 .46596 L
.35089 .46951 L
.36051 .48411 L
.37013 .40803 L
.37975 .40746 L
.38937 .31099 L
.39899 .50267 L
.40861 .49977 L
.41823 .3617 L
.42785 .35347 L
.43747 .41758 L
.44709 .47869 L
.45671 .30131 L
.46633 .389 L
.47595 .33745 L
.48557 .43525 L
.49519 .45037 L
Mistroke
.50481 .31923 L
.51443 .4045 L
.52405 .40629 L
.53367 .55205 L
.54329 .35671 L
.55291 .32455 L
.56253 .46615 L
.57215 .41639 L
.58177 .46076 L
.59139 .44577 L
.60101 .45131 L
.61063 .43326 L
.62025 .56066 L
.62987 .46195 L
.63949 .44488 L
.64911 .42347 L
.65873 .49043 L
.66835 .48082 L
.67797 .55447 L
.68759 .53237 L
.69721 .54557 L
.70683 .51416 L
.71645 .55046 L
.72607 .48179 L
.73569 .52575 L
.74531 .43034 L
.75493 .53993 L
.76455 .4968 L
.77417 .5323 L
.78379 .5407 L
.79341 .53285 L
.80303 .55535 L
.81265 .52998 L
.82227 .53288 L
.83189 .42992 L
.84151 .52745 L
.85113 .34268 L
.86075 .55676 L
.87037 .35112 L
.87999 .53353 L
.88961 .42453 L
.89923 .48477 L
.90885 .4094 L
.91847 .55048 L
.92809 .60332 L
.93771 .56552 L
.94733 .57979 L
.95695 .60156 L
.96657 .41535 L
.97619 .48601 L
Mistroke
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03343 .01523 -1.875 0 Mabsadd m
.03343 .01523 0 2.5 Mabsadd L
.03343 .01523 1.875 0 Mabsadd L
.03343 .01523 0 -2.5 Mabsadd L
.03343 .01523 -1.875 0 Mabsadd L closepath F
.04305 .09361 -1.875 0 Mabsadd m
.04305 .09361 0 2.5 Mabsadd L
.04305 .09361 1.875 0 Mabsadd L
.04305 .09361 0 -2.5 Mabsadd L
.04305 .09361 -1.875 0 Mabsadd L closepath F
.05267 .10821 -1.875 0 Mabsadd m
.05267 .10821 0 2.5 Mabsadd L
.05267 .10821 1.875 0 Mabsadd L
.05267 .10821 0 -2.5 Mabsadd L
.05267 .10821 -1.875 0 Mabsadd L closepath F
.06229 .03191 -1.875 0 Mabsadd m
.06229 .03191 0 2.5 Mabsadd L
.06229 .03191 1.875 0 Mabsadd L
.06229 .03191 0 -2.5 Mabsadd L
.06229 .03191 -1.875 0 Mabsadd L closepath F
.07191 .06314 -1.875 0 Mabsadd m
.07191 .06314 0 2.5 Mabsadd L
.07191 .06314 1.875 0 Mabsadd L
.07191 .06314 0 -2.5 Mabsadd L
.07191 .06314 -1.875 0 Mabsadd L closepath F
.08153 .02369 -1.875 0 Mabsadd m
.08153 .02369 0 2.5 Mabsadd L
.08153 .02369 1.875 0 Mabsadd L
.08153 .02369 0 -2.5 Mabsadd L
.08153 .02369 -1.875 0 Mabsadd L closepath F
.09115 .04447 -1.875 0 Mabsadd m
.09115 .04447 0 2.5 Mabsadd L
.09115 .04447 1.875 0 Mabsadd L
.09115 .04447 0 -2.5 Mabsadd L
.09115 .04447 -1.875 0 Mabsadd L closepath F
.10077 .22802 -1.875 0 Mabsadd m
.10077 .22802 0 2.5 Mabsadd L
.10077 .22802 1.875 0 Mabsadd L
.10077 .22802 0 -2.5 Mabsadd L
.10077 .22802 -1.875 0 Mabsadd L closepath F
.11039 .10062 -1.875 0 Mabsadd m
.11039 .10062 0 2.5 Mabsadd L
.11039 .10062 1.875 0 Mabsadd L
.11039 .10062 0 -2.5 Mabsadd L
.11039 .10062 -1.875 0 Mabsadd L closepath F
.12001 .16442 -1.875 0 Mabsadd m
.12001 .16442 0 2.5 Mabsadd L
.12001 .16442 1.875 0 Mabsadd L
.12001 .16442 0 -2.5 Mabsadd L
.12001 .16442 -1.875 0 Mabsadd L closepath F
.12963 .04259 -1.875 0 Mabsadd m
.12963 .04259 0 2.5 Mabsadd L
.12963 .04259 1.875 0 Mabsadd L
.12963 .04259 0 -2.5 Mabsadd L
.12963 .04259 -1.875 0 Mabsadd L closepath F
.13925 .04162 -1.875 0 Mabsadd m
.13925 .04162 0 2.5 Mabsadd L
.13925 .04162 1.875 0 Mabsadd L
.13925 .04162 0 -2.5 Mabsadd L
.13925 .04162 -1.875 0 Mabsadd L closepath F
.14887 .09734 -1.875 0 Mabsadd m
.14887 .09734 0 2.5 Mabsadd L
.14887 .09734 1.875 0 Mabsadd L
.14887 .09734 0 -2.5 Mabsadd L
.14887 .09734 -1.875 0 Mabsadd L closepath F
.15849 .31405 -1.875 0 Mabsadd m
.15849 .31405 0 2.5 Mabsadd L
.15849 .31405 1.875 0 Mabsadd L
.15849 .31405 0 -2.5 Mabsadd L
.15849 .31405 -1.875 0 Mabsadd L closepath F
.16811 .19354 -1.875 0 Mabsadd m
.16811 .19354 0 2.5 Mabsadd L
.16811 .19354 1.875 0 Mabsadd L
.16811 .19354 0 -2.5 Mabsadd L
.16811 .19354 -1.875 0 Mabsadd L closepath F
.17773 .32066 -1.875 0 Mabsadd m
.17773 .32066 0 2.5 Mabsadd L
.17773 .32066 1.875 0 Mabsadd L
.17773 .32066 0 -2.5 Mabsadd L
.17773 .32066 -1.875 0 Mabsadd L closepath F
.18735 .29 -1.875 0 Mabsadd m
.18735 .29 0 2.5 Mabsadd L
.18735 .29 1.875 0 Mabsadd L
.18735 .29 0 -2.5 Mabsadd L
.18735 .29 -1.875 0 Mabsadd L closepath F
.19697 .27884 -1.875 0 Mabsadd m
.19697 .27884 0 2.5 Mabsadd L
.19697 .27884 1.875 0 Mabsadd L
.19697 .27884 0 -2.5 Mabsadd L
.19697 .27884 -1.875 0 Mabsadd L closepath F
.20659 .23348 -1.875 0 Mabsadd m
.20659 .23348 0 2.5 Mabsadd L
.20659 .23348 1.875 0 Mabsadd L
.20659 .23348 0 -2.5 Mabsadd L
.20659 .23348 -1.875 0 Mabsadd L closepath F
.21621 .29414 -1.875 0 Mabsadd m
.21621 .29414 0 2.5 Mabsadd L
.21621 .29414 1.875 0 Mabsadd L
.21621 .29414 0 -2.5 Mabsadd L
.21621 .29414 -1.875 0 Mabsadd L closepath F
.22583 .32329 -1.875 0 Mabsadd m
.22583 .32329 0 2.5 Mabsadd L
.22583 .32329 1.875 0 Mabsadd L
.22583 .32329 0 -2.5 Mabsadd L
.22583 .32329 -1.875 0 Mabsadd L closepath F
.23545 .33555 -1.875 0 Mabsadd m
.23545 .33555 0 2.5 Mabsadd L
.23545 .33555 1.875 0 Mabsadd L
.23545 .33555 0 -2.5 Mabsadd L
.23545 .33555 -1.875 0 Mabsadd L closepath F
.24507 .27404 -1.875 0 Mabsadd m
.24507 .27404 0 2.5 Mabsadd L
.24507 .27404 1.875 0 Mabsadd L
.24507 .27404 0 -2.5 Mabsadd L
.24507 .27404 -1.875 0 Mabsadd L closepath F
.25469 .38963 -1.875 0 Mabsadd m
.25469 .38963 0 2.5 Mabsadd L
.25469 .38963 1.875 0 Mabsadd L
.25469 .38963 0 -2.5 Mabsadd L
.25469 .38963 -1.875 0 Mabsadd L closepath F
.26431 .33425 -1.875 0 Mabsadd m
.26431 .33425 0 2.5 Mabsadd L
.26431 .33425 1.875 0 Mabsadd L
.26431 .33425 0 -2.5 Mabsadd L
.26431 .33425 -1.875 0 Mabsadd L closepath F
.27393 .40937 -1.875 0 Mabsadd m
.27393 .40937 0 2.5 Mabsadd L
.27393 .40937 1.875 0 Mabsadd L
.27393 .40937 0 -2.5 Mabsadd L
.27393 .40937 -1.875 0 Mabsadd L closepath F
.28355 .23852 -1.875 0 Mabsadd m
.28355 .23852 0 2.5 Mabsadd L
.28355 .23852 1.875 0 Mabsadd L
.28355 .23852 0 -2.5 Mabsadd L
.28355 .23852 -1.875 0 Mabsadd L closepath F
.29317 .34675 -1.875 0 Mabsadd m
.29317 .34675 0 2.5 Mabsadd L
.29317 .34675 1.875 0 Mabsadd L
.29317 .34675 0 -2.5 Mabsadd L
.29317 .34675 -1.875 0 Mabsadd L closepath F
.30279 .18275 -1.875 0 Mabsadd m
.30279 .18275 0 2.5 Mabsadd L
.30279 .18275 1.875 0 Mabsadd L
.30279 .18275 0 -2.5 Mabsadd L
.30279 .18275 -1.875 0 Mabsadd L closepath F
.31241 .46662 -1.875 0 Mabsadd m
.31241 .46662 0 2.5 Mabsadd L
.31241 .46662 1.875 0 Mabsadd L
.31241 .46662 0 -2.5 Mabsadd L
.31241 .46662 -1.875 0 Mabsadd L closepath F
.32203 .47594 -1.875 0 Mabsadd m
.32203 .47594 0 2.5 Mabsadd L
.32203 .47594 1.875 0 Mabsadd L
.32203 .47594 0 -2.5 Mabsadd L
.32203 .47594 -1.875 0 Mabsadd L closepath F
.33165 .27568 -1.875 0 Mabsadd m
.33165 .27568 0 2.5 Mabsadd L
.33165 .27568 1.875 0 Mabsadd L
.33165 .27568 0 -2.5 Mabsadd L
.33165 .27568 -1.875 0 Mabsadd L closepath F
.34127 .46596 -1.875 0 Mabsadd m
.34127 .46596 0 2.5 Mabsadd L
.34127 .46596 1.875 0 Mabsadd L
.34127 .46596 0 -2.5 Mabsadd L
.34127 .46596 -1.875 0 Mabsadd L closepath F
.35089 .46951 -1.875 0 Mabsadd m
.35089 .46951 0 2.5 Mabsadd L
.35089 .46951 1.875 0 Mabsadd L
.35089 .46951 0 -2.5 Mabsadd L
.35089 .46951 -1.875 0 Mabsadd L closepath F
.36051 .48411 -1.875 0 Mabsadd m
.36051 .48411 0 2.5 Mabsadd L
.36051 .48411 1.875 0 Mabsadd L
.36051 .48411 0 -2.5 Mabsadd L
.36051 .48411 -1.875 0 Mabsadd L closepath F
.37013 .40803 -1.875 0 Mabsadd m
.37013 .40803 0 2.5 Mabsadd L
.37013 .40803 1.875 0 Mabsadd L
.37013 .40803 0 -2.5 Mabsadd L
.37013 .40803 -1.875 0 Mabsadd L closepath F
.37975 .40746 -1.875 0 Mabsadd m
.37975 .40746 0 2.5 Mabsadd L
.37975 .40746 1.875 0 Mabsadd L
.37975 .40746 0 -2.5 Mabsadd L
.37975 .40746 -1.875 0 Mabsadd L closepath F
.38937 .31099 -1.875 0 Mabsadd m
.38937 .31099 0 2.5 Mabsadd L
.38937 .31099 1.875 0 Mabsadd L
.38937 .31099 0 -2.5 Mabsadd L
.38937 .31099 -1.875 0 Mabsadd L closepath F
.39899 .50267 -1.875 0 Mabsadd m
.39899 .50267 0 2.5 Mabsadd L
.39899 .50267 1.875 0 Mabsadd L
.39899 .50267 0 -2.5 Mabsadd L
.39899 .50267 -1.875 0 Mabsadd L closepath F
.40861 .49977 -1.875 0 Mabsadd m
.40861 .49977 0 2.5 Mabsadd L
.40861 .49977 1.875 0 Mabsadd L
.40861 .49977 0 -2.5 Mabsadd L
.40861 .49977 -1.875 0 Mabsadd L closepath F
.41823 .3617 -1.875 0 Mabsadd m
.41823 .3617 0 2.5 Mabsadd L
.41823 .3617 1.875 0 Mabsadd L
.41823 .3617 0 -2.5 Mabsadd L
.41823 .3617 -1.875 0 Mabsadd L closepath F
.42785 .35347 -1.875 0 Mabsadd m
.42785 .35347 0 2.5 Mabsadd L
.42785 .35347 1.875 0 Mabsadd L
.42785 .35347 0 -2.5 Mabsadd L
.42785 .35347 -1.875 0 Mabsadd L closepath F
.43747 .41758 -1.875 0 Mabsadd m
.43747 .41758 0 2.5 Mabsadd L
.43747 .41758 1.875 0 Mabsadd L
.43747 .41758 0 -2.5 Mabsadd L
.43747 .41758 -1.875 0 Mabsadd L closepath F
.44709 .47869 -1.875 0 Mabsadd m
.44709 .47869 0 2.5 Mabsadd L
.44709 .47869 1.875 0 Mabsadd L
.44709 .47869 0 -2.5 Mabsadd L
.44709 .47869 -1.875 0 Mabsadd L closepath F
.45671 .30131 -1.875 0 Mabsadd m
.45671 .30131 0 2.5 Mabsadd L
.45671 .30131 1.875 0 Mabsadd L
.45671 .30131 0 -2.5 Mabsadd L
.45671 .30131 -1.875 0 Mabsadd L closepath F
.46633 .389 -1.875 0 Mabsadd m
.46633 .389 0 2.5 Mabsadd L
.46633 .389 1.875 0 Mabsadd L
.46633 .389 0 -2.5 Mabsadd L
.46633 .389 -1.875 0 Mabsadd L closepath F
.47595 .33745 -1.875 0 Mabsadd m
.47595 .33745 0 2.5 Mabsadd L
.47595 .33745 1.875 0 Mabsadd L
.47595 .33745 0 -2.5 Mabsadd L
.47595 .33745 -1.875 0 Mabsadd L closepath F
.48557 .43525 -1.875 0 Mabsadd m
.48557 .43525 0 2.5 Mabsadd L
.48557 .43525 1.875 0 Mabsadd L
.48557 .43525 0 -2.5 Mabsadd L
.48557 .43525 -1.875 0 Mabsadd L closepath F
.49519 .45037 -1.875 0 Mabsadd m
.49519 .45037 0 2.5 Mabsadd L
.49519 .45037 1.875 0 Mabsadd L
.49519 .45037 0 -2.5 Mabsadd L
.49519 .45037 -1.875 0 Mabsadd L closepath F
.50481 .31923 -1.875 0 Mabsadd m
.50481 .31923 0 2.5 Mabsadd L
.50481 .31923 1.875 0 Mabsadd L
.50481 .31923 0 -2.5 Mabsadd L
.50481 .31923 -1.875 0 Mabsadd L closepath F
.51443 .4045 -1.875 0 Mabsadd m
.51443 .4045 0 2.5 Mabsadd L
.51443 .4045 1.875 0 Mabsadd L
.51443 .4045 0 -2.5 Mabsadd L
.51443 .4045 -1.875 0 Mabsadd L closepath F
.52405 .40629 -1.875 0 Mabsadd m
.52405 .40629 0 2.5 Mabsadd L
.52405 .40629 1.875 0 Mabsadd L
.52405 .40629 0 -2.5 Mabsadd L
.52405 .40629 -1.875 0 Mabsadd L closepath F
.53367 .55205 -1.875 0 Mabsadd m
.53367 .55205 0 2.5 Mabsadd L
.53367 .55205 1.875 0 Mabsadd L
.53367 .55205 0 -2.5 Mabsadd L
.53367 .55205 -1.875 0 Mabsadd L closepath F
.54329 .35671 -1.875 0 Mabsadd m
.54329 .35671 0 2.5 Mabsadd L
.54329 .35671 1.875 0 Mabsadd L
.54329 .35671 0 -2.5 Mabsadd L
.54329 .35671 -1.875 0 Mabsadd L closepath F
.55291 .32455 -1.875 0 Mabsadd m
.55291 .32455 0 2.5 Mabsadd L
.55291 .32455 1.875 0 Mabsadd L
.55291 .32455 0 -2.5 Mabsadd L
.55291 .32455 -1.875 0 Mabsadd L closepath F
.56253 .46615 -1.875 0 Mabsadd m
.56253 .46615 0 2.5 Mabsadd L
.56253 .46615 1.875 0 Mabsadd L
.56253 .46615 0 -2.5 Mabsadd L
.56253 .46615 -1.875 0 Mabsadd L closepath F
.57215 .41639 -1.875 0 Mabsadd m
.57215 .41639 0 2.5 Mabsadd L
.57215 .41639 1.875 0 Mabsadd L
.57215 .41639 0 -2.5 Mabsadd L
.57215 .41639 -1.875 0 Mabsadd L closepath F
.58177 .46076 -1.875 0 Mabsadd m
.58177 .46076 0 2.5 Mabsadd L
.58177 .46076 1.875 0 Mabsadd L
.58177 .46076 0 -2.5 Mabsadd L
.58177 .46076 -1.875 0 Mabsadd L closepath F
.59139 .44577 -1.875 0 Mabsadd m
.59139 .44577 0 2.5 Mabsadd L
.59139 .44577 1.875 0 Mabsadd L
.59139 .44577 0 -2.5 Mabsadd L
.59139 .44577 -1.875 0 Mabsadd L closepath F
.60101 .45131 -1.875 0 Mabsadd m
.60101 .45131 0 2.5 Mabsadd L
.60101 .45131 1.875 0 Mabsadd L
.60101 .45131 0 -2.5 Mabsadd L
.60101 .45131 -1.875 0 Mabsadd L closepath F
.61063 .43326 -1.875 0 Mabsadd m
.61063 .43326 0 2.5 Mabsadd L
.61063 .43326 1.875 0 Mabsadd L
.61063 .43326 0 -2.5 Mabsadd L
.61063 .43326 -1.875 0 Mabsadd L closepath F
.62025 .56066 -1.875 0 Mabsadd m
.62025 .56066 0 2.5 Mabsadd L
.62025 .56066 1.875 0 Mabsadd L
.62025 .56066 0 -2.5 Mabsadd L
.62025 .56066 -1.875 0 Mabsadd L closepath F
.62987 .46195 -1.875 0 Mabsadd m
.62987 .46195 0 2.5 Mabsadd L
.62987 .46195 1.875 0 Mabsadd L
.62987 .46195 0 -2.5 Mabsadd L
.62987 .46195 -1.875 0 Mabsadd L closepath F
.63949 .44488 -1.875 0 Mabsadd m
.63949 .44488 0 2.5 Mabsadd L
.63949 .44488 1.875 0 Mabsadd L
.63949 .44488 0 -2.5 Mabsadd L
.63949 .44488 -1.875 0 Mabsadd L closepath F
.64911 .42347 -1.875 0 Mabsadd m
.64911 .42347 0 2.5 Mabsadd L
.64911 .42347 1.875 0 Mabsadd L
.64911 .42347 0 -2.5 Mabsadd L
.64911 .42347 -1.875 0 Mabsadd L closepath F
.65873 .49043 -1.875 0 Mabsadd m
.65873 .49043 0 2.5 Mabsadd L
.65873 .49043 1.875 0 Mabsadd L
.65873 .49043 0 -2.5 Mabsadd L
.65873 .49043 -1.875 0 Mabsadd L closepath F
.66835 .48082 -1.875 0 Mabsadd m
.66835 .48082 0 2.5 Mabsadd L
.66835 .48082 1.875 0 Mabsadd L
.66835 .48082 0 -2.5 Mabsadd L
.66835 .48082 -1.875 0 Mabsadd L closepath F
.67797 .55447 -1.875 0 Mabsadd m
.67797 .55447 0 2.5 Mabsadd L
.67797 .55447 1.875 0 Mabsadd L
.67797 .55447 0 -2.5 Mabsadd L
.67797 .55447 -1.875 0 Mabsadd L closepath F
.68759 .53237 -1.875 0 Mabsadd m
.68759 .53237 0 2.5 Mabsadd L
.68759 .53237 1.875 0 Mabsadd L
.68759 .53237 0 -2.5 Mabsadd L
.68759 .53237 -1.875 0 Mabsadd L closepath F
.69721 .54557 -1.875 0 Mabsadd m
.69721 .54557 0 2.5 Mabsadd L
.69721 .54557 1.875 0 Mabsadd L
.69721 .54557 0 -2.5 Mabsadd L
.69721 .54557 -1.875 0 Mabsadd L closepath F
.70683 .51416 -1.875 0 Mabsadd m
.70683 .51416 0 2.5 Mabsadd L
.70683 .51416 1.875 0 Mabsadd L
.70683 .51416 0 -2.5 Mabsadd L
.70683 .51416 -1.875 0 Mabsadd L closepath F
.71645 .55046 -1.875 0 Mabsadd m
.71645 .55046 0 2.5 Mabsadd L
.71645 .55046 1.875 0 Mabsadd L
.71645 .55046 0 -2.5 Mabsadd L
.71645 .55046 -1.875 0 Mabsadd L closepath F
.72607 .48179 -1.875 0 Mabsadd m
.72607 .48179 0 2.5 Mabsadd L
.72607 .48179 1.875 0 Mabsadd L
.72607 .48179 0 -2.5 Mabsadd L
.72607 .48179 -1.875 0 Mabsadd L closepath F
.73569 .52575 -1.875 0 Mabsadd m
.73569 .52575 0 2.5 Mabsadd L
.73569 .52575 1.875 0 Mabsadd L
.73569 .52575 0 -2.5 Mabsadd L
.73569 .52575 -1.875 0 Mabsadd L closepath F
.74531 .43034 -1.875 0 Mabsadd m
.74531 .43034 0 2.5 Mabsadd L
.74531 .43034 1.875 0 Mabsadd L
.74531 .43034 0 -2.5 Mabsadd L
.74531 .43034 -1.875 0 Mabsadd L closepath F
.75493 .53993 -1.875 0 Mabsadd m
.75493 .53993 0 2.5 Mabsadd L
.75493 .53993 1.875 0 Mabsadd L
.75493 .53993 0 -2.5 Mabsadd L
.75493 .53993 -1.875 0 Mabsadd L closepath F
.76455 .4968 -1.875 0 Mabsadd m
.76455 .4968 0 2.5 Mabsadd L
.76455 .4968 1.875 0 Mabsadd L
.76455 .4968 0 -2.5 Mabsadd L
.76455 .4968 -1.875 0 Mabsadd L closepath F
.77417 .5323 -1.875 0 Mabsadd m
.77417 .5323 0 2.5 Mabsadd L
.77417 .5323 1.875 0 Mabsadd L
.77417 .5323 0 -2.5 Mabsadd L
.77417 .5323 -1.875 0 Mabsadd L closepath F
.78379 .5407 -1.875 0 Mabsadd m
.78379 .5407 0 2.5 Mabsadd L
.78379 .5407 1.875 0 Mabsadd L
.78379 .5407 0 -2.5 Mabsadd L
.78379 .5407 -1.875 0 Mabsadd L closepath F
.79341 .53285 -1.875 0 Mabsadd m
.79341 .53285 0 2.5 Mabsadd L
.79341 .53285 1.875 0 Mabsadd L
.79341 .53285 0 -2.5 Mabsadd L
.79341 .53285 -1.875 0 Mabsadd L closepath F
.80303 .55535 -1.875 0 Mabsadd m
.80303 .55535 0 2.5 Mabsadd L
.80303 .55535 1.875 0 Mabsadd L
.80303 .55535 0 -2.5 Mabsadd L
.80303 .55535 -1.875 0 Mabsadd L closepath F
.81265 .52998 -1.875 0 Mabsadd m
.81265 .52998 0 2.5 Mabsadd L
.81265 .52998 1.875 0 Mabsadd L
.81265 .52998 0 -2.5 Mabsadd L
.81265 .52998 -1.875 0 Mabsadd L closepath F
.82227 .53288 -1.875 0 Mabsadd m
.82227 .53288 0 2.5 Mabsadd L
.82227 .53288 1.875 0 Mabsadd L
.82227 .53288 0 -2.5 Mabsadd L
.82227 .53288 -1.875 0 Mabsadd L closepath F
.83189 .42992 -1.875 0 Mabsadd m
.83189 .42992 0 2.5 Mabsadd L
.83189 .42992 1.875 0 Mabsadd L
.83189 .42992 0 -2.5 Mabsadd L
.83189 .42992 -1.875 0 Mabsadd L closepath F
.84151 .52745 -1.875 0 Mabsadd m
.84151 .52745 0 2.5 Mabsadd L
.84151 .52745 1.875 0 Mabsadd L
.84151 .52745 0 -2.5 Mabsadd L
.84151 .52745 -1.875 0 Mabsadd L closepath F
.85113 .34268 -1.875 0 Mabsadd m
.85113 .34268 0 2.5 Mabsadd L
.85113 .34268 1.875 0 Mabsadd L
.85113 .34268 0 -2.5 Mabsadd L
.85113 .34268 -1.875 0 Mabsadd L closepath F
.86075 .55676 -1.875 0 Mabsadd m
.86075 .55676 0 2.5 Mabsadd L
.86075 .55676 1.875 0 Mabsadd L
.86075 .55676 0 -2.5 Mabsadd L
.86075 .55676 -1.875 0 Mabsadd L closepath F
.87037 .35112 -1.875 0 Mabsadd m
.87037 .35112 0 2.5 Mabsadd L
.87037 .35112 1.875 0 Mabsadd L
.87037 .35112 0 -2.5 Mabsadd L
.87037 .35112 -1.875 0 Mabsadd L closepath F
.87999 .53353 -1.875 0 Mabsadd m
.87999 .53353 0 2.5 Mabsadd L
.87999 .53353 1.875 0 Mabsadd L
.87999 .53353 0 -2.5 Mabsadd L
.87999 .53353 -1.875 0 Mabsadd L closepath F
.88961 .42453 -1.875 0 Mabsadd m
.88961 .42453 0 2.5 Mabsadd L
.88961 .42453 1.875 0 Mabsadd L
.88961 .42453 0 -2.5 Mabsadd L
.88961 .42453 -1.875 0 Mabsadd L closepath F
.89923 .48477 -1.875 0 Mabsadd m
.89923 .48477 0 2.5 Mabsadd L
.89923 .48477 1.875 0 Mabsadd L
.89923 .48477 0 -2.5 Mabsadd L
.89923 .48477 -1.875 0 Mabsadd L closepath F
.90885 .4094 -1.875 0 Mabsadd m
.90885 .4094 0 2.5 Mabsadd L
.90885 .4094 1.875 0 Mabsadd L
.90885 .4094 0 -2.5 Mabsadd L
.90885 .4094 -1.875 0 Mabsadd L closepath F
.91847 .55048 -1.875 0 Mabsadd m
.91847 .55048 0 2.5 Mabsadd L
.91847 .55048 1.875 0 Mabsadd L
.91847 .55048 0 -2.5 Mabsadd L
.91847 .55048 -1.875 0 Mabsadd L closepath F
.92809 .60332 -1.875 0 Mabsadd m
.92809 .60332 0 2.5 Mabsadd L
.92809 .60332 1.875 0 Mabsadd L
.92809 .60332 0 -2.5 Mabsadd L
.92809 .60332 -1.875 0 Mabsadd L closepath F
.93771 .56552 -1.875 0 Mabsadd m
.93771 .56552 0 2.5 Mabsadd L
.93771 .56552 1.875 0 Mabsadd L
.93771 .56552 0 -2.5 Mabsadd L
.93771 .56552 -1.875 0 Mabsadd L closepath F
.94733 .57979 -1.875 0 Mabsadd m
.94733 .57979 0 2.5 Mabsadd L
.94733 .57979 1.875 0 Mabsadd L
.94733 .57979 0 -2.5 Mabsadd L
.94733 .57979 -1.875 0 Mabsadd L closepath F
.95695 .60156 -1.875 0 Mabsadd m
.95695 .60156 0 2.5 Mabsadd L
.95695 .60156 1.875 0 Mabsadd L
.95695 .60156 0 -2.5 Mabsadd L
.95695 .60156 -1.875 0 Mabsadd L closepath F
.96657 .41535 -1.875 0 Mabsadd m
.96657 .41535 0 2.5 Mabsadd L
.96657 .41535 1.875 0 Mabsadd L
.96657 .41535 0 -2.5 Mabsadd L
.96657 .41535 -1.875 0 Mabsadd L closepath F
.97619 .48601 -1.875 0 Mabsadd m
.97619 .48601 0 2.5 Mabsadd L
.97619 .48601 1.875 0 Mabsadd L
.97619 .48601 0 -2.5 Mabsadd L
.97619 .48601 -1.875 0 Mabsadd L closepath F
.01 w
.02381 .0152 m
.03343 .03792 L
.04305 .04083 L
.05267 .05196 L
.06229 .06024 L
.07191 .06314 L
.08153 .06471 L
.09115 .06619 L
.10077 .063 L
.11039 .06412 L
.12001 .06382 L
.12963 .06509 L
.13925 .06397 L
.14887 .06502 L
.15849 .06569 L
.16811 .06596 L
.17773 .06569 L
.18735 .06577 L
.19697 .06572 L
.20659 .06597 L
.21621 .06257 L
.22583 .06535 L
.23545 .06336 L
.24507 .06692 L
.25469 .06561 L
.26431 .06632 L
.27393 .06554 L
.28355 .06722 L
.29317 .06579 L
.30279 .06517 L
.31241 .06648 L
.32203 .06849 L
.33165 .06513 L
.34127 .06802 L
.35089 .06728 L
.36051 .06853 L
.37013 .06733 L
.37975 .06819 L
.38937 .06805 L
.39899 .0693 L
.40861 .06732 L
.41823 .06791 L
.42785 .06752 L
.43747 .06879 L
.44709 .06752 L
.45671 .06843 L
.46633 .06821 L
.47595 .06959 L
.48557 .06863 L
.49519 .06876 L
Mistroke
.50481 .06839 L
.51443 .06936 L
.52405 .0683 L
.53367 .06908 L
.54329 .06896 L
.55291 .07013 L
.56253 .06924 L
.57215 .06939 L
.58177 .06903 L
.59139 .06981 L
.60101 .06796 L
.61063 .06864 L
.62025 .06863 L
.62987 .06966 L
.63949 .06894 L
.64911 .06891 L
.65873 .0686 L
.66835 .06946 L
.67797 .06846 L
.68759 .06911 L
.69721 .06912 L
.70683 .07022 L
.71645 .06928 L
.72607 .0693 L
.73569 .06902 L
.74531 .06982 L
.75493 .0689 L
.76455 .06946 L
.77417 .06943 L
.78379 .07042 L
.79341 .06942 L
.80303 .06913 L
.81265 .06908 L
.82227 .06986 L
.83189 .06888 L
.84151 .06942 L
.85113 .06942 L
.86075 .07044 L
.87037 .06968 L
.87999 .06959 L
.88961 .06945 L
.89923 .07013 L
.90885 .06925 L
.91847 .06974 L
.92809 .06977 L
.93771 .07068 L
.94733 .07001 L
.95695 .06988 L
.96657 .06973 L
.97619 .07034 L
Mistroke
Mfstroke
.0001 w
.02381 .0152 0 2.5 Mabsadd m
.02381 .0152 -0.56518 .7779 Mabsadd L
.02381 .0152 -2.37764 .77254 Mabsadd L
.02381 .0152 -0.91448 -0.29713 Mabsadd L
.02381 .0152 -1.46946 -2.02254 Mabsadd L
.02381 .0152 0 -0.96154 Mabsadd L
.02381 .0152 1.46946 -2.02254 Mabsadd L
.02381 .0152 .91448 -0.29713 Mabsadd L
.02381 .0152 2.37764 .77254 Mabsadd L
.02381 .0152 .56518 .7779 Mabsadd L
.02381 .0152 0 2.5 Mabsadd L closepath F
.03343 .03792 0 2.5 Mabsadd m
.03343 .03792 -0.56518 .7779 Mabsadd L
.03343 .03792 -2.37764 .77254 Mabsadd L
.03343 .03792 -0.91448 -0.29713 Mabsadd L
.03343 .03792 -1.46946 -2.02254 Mabsadd L
.03343 .03792 0 -0.96154 Mabsadd L
.03343 .03792 1.46946 -2.02254 Mabsadd L
.03343 .03792 .91448 -0.29713 Mabsadd L
.03343 .03792 2.37764 .77254 Mabsadd L
.03343 .03792 .56518 .7779 Mabsadd L
.03343 .03792 0 2.5 Mabsadd L closepath F
.04305 .04083 0 2.5 Mabsadd m
.04305 .04083 -0.56518 .7779 Mabsadd L
.04305 .04083 -2.37764 .77254 Mabsadd L
.04305 .04083 -0.91448 -0.29713 Mabsadd L
.04305 .04083 -1.46946 -2.02254 Mabsadd L
.04305 .04083 0 -0.96154 Mabsadd L
.04305 .04083 1.46946 -2.02254 Mabsadd L
.04305 .04083 .91448 -0.29713 Mabsadd L
.04305 .04083 2.37764 .77254 Mabsadd L
.04305 .04083 .56518 .7779 Mabsadd L
.04305 .04083 0 2.5 Mabsadd L closepath F
.05267 .05196 0 2.5 Mabsadd m
.05267 .05196 -0.56518 .7779 Mabsadd L
.05267 .05196 -2.37764 .77254 Mabsadd L
.05267 .05196 -0.91448 -0.29713 Mabsadd L
.05267 .05196 -1.46946 -2.02254 Mabsadd L
.05267 .05196 0 -0.96154 Mabsadd L
.05267 .05196 1.46946 -2.02254 Mabsadd L
.05267 .05196 .91448 -0.29713 Mabsadd L
.05267 .05196 2.37764 .77254 Mabsadd L
.05267 .05196 .56518 .7779 Mabsadd L
.05267 .05196 0 2.5 Mabsadd L closepath F
.06229 .06024 0 2.5 Mabsadd m
.06229 .06024 -0.56518 .7779 Mabsadd L
.06229 .06024 -2.37764 .77254 Mabsadd L
.06229 .06024 -0.91448 -0.29713 Mabsadd L
.06229 .06024 -1.46946 -2.02254 Mabsadd L
.06229 .06024 0 -0.96154 Mabsadd L
.06229 .06024 1.46946 -2.02254 Mabsadd L
.06229 .06024 .91448 -0.29713 Mabsadd L
.06229 .06024 2.37764 .77254 Mabsadd L
.06229 .06024 .56518 .7779 Mabsadd L
.06229 .06024 0 2.5 Mabsadd L closepath F
.07191 .06314 0 2.5 Mabsadd m
.07191 .06314 -0.56518 .7779 Mabsadd L
.07191 .06314 -2.37764 .77254 Mabsadd L
.07191 .06314 -0.91448 -0.29713 Mabsadd L
.07191 .06314 -1.46946 -2.02254 Mabsadd L
.07191 .06314 0 -0.96154 Mabsadd L
.07191 .06314 1.46946 -2.02254 Mabsadd L
.07191 .06314 .91448 -0.29713 Mabsadd L
.07191 .06314 2.37764 .77254 Mabsadd L
.07191 .06314 .56518 .7779 Mabsadd L
.07191 .06314 0 2.5 Mabsadd L closepath F
.08153 .06471 0 2.5 Mabsadd m
.08153 .06471 -0.56518 .7779 Mabsadd L
.08153 .06471 -2.37764 .77254 Mabsadd L
.08153 .06471 -0.91448 -0.29713 Mabsadd L
.08153 .06471 -1.46946 -2.02254 Mabsadd L
.08153 .06471 0 -0.96154 Mabsadd L
.08153 .06471 1.46946 -2.02254 Mabsadd L
.08153 .06471 .91448 -0.29713 Mabsadd L
.08153 .06471 2.37764 .77254 Mabsadd L
.08153 .06471 .56518 .7779 Mabsadd L
.08153 .06471 0 2.5 Mabsadd L closepath F
.09115 .06619 0 2.5 Mabsadd m
.09115 .06619 -0.56518 .7779 Mabsadd L
.09115 .06619 -2.37764 .77254 Mabsadd L
.09115 .06619 -0.91448 -0.29713 Mabsadd L
.09115 .06619 -1.46946 -2.02254 Mabsadd L
.09115 .06619 0 -0.96154 Mabsadd L
.09115 .06619 1.46946 -2.02254 Mabsadd L
.09115 .06619 .91448 -0.29713 Mabsadd L
.09115 .06619 2.37764 .77254 Mabsadd L
.09115 .06619 .56518 .7779 Mabsadd L
.09115 .06619 0 2.5 Mabsadd L closepath F
.10077 .063 0 2.5 Mabsadd m
.10077 .063 -0.56518 .7779 Mabsadd L
.10077 .063 -2.37764 .77254 Mabsadd L
.10077 .063 -0.91448 -0.29713 Mabsadd L
.10077 .063 -1.46946 -2.02254 Mabsadd L
.10077 .063 0 -0.96154 Mabsadd L
.10077 .063 1.46946 -2.02254 Mabsadd L
.10077 .063 .91448 -0.29713 Mabsadd L
.10077 .063 2.37764 .77254 Mabsadd L
.10077 .063 .56518 .7779 Mabsadd L
.10077 .063 0 2.5 Mabsadd L closepath F
.11039 .06412 0 2.5 Mabsadd m
.11039 .06412 -0.56518 .7779 Mabsadd L
.11039 .06412 -2.37764 .77254 Mabsadd L
.11039 .06412 -0.91448 -0.29713 Mabsadd L
.11039 .06412 -1.46946 -2.02254 Mabsadd L
.11039 .06412 0 -0.96154 Mabsadd L
.11039 .06412 1.46946 -2.02254 Mabsadd L
.11039 .06412 .91448 -0.29713 Mabsadd L
.11039 .06412 2.37764 .77254 Mabsadd L
.11039 .06412 .56518 .7779 Mabsadd L
.11039 .06412 0 2.5 Mabsadd L closepath F
.12001 .06382 0 2.5 Mabsadd m
.12001 .06382 -0.56518 .7779 Mabsadd L
.12001 .06382 -2.37764 .77254 Mabsadd L
.12001 .06382 -0.91448 -0.29713 Mabsadd L
.12001 .06382 -1.46946 -2.02254 Mabsadd L
.12001 .06382 0 -0.96154 Mabsadd L
.12001 .06382 1.46946 -2.02254 Mabsadd L
.12001 .06382 .91448 -0.29713 Mabsadd L
.12001 .06382 2.37764 .77254 Mabsadd L
.12001 .06382 .56518 .7779 Mabsadd L
.12001 .06382 0 2.5 Mabsadd L closepath F
.12963 .06509 0 2.5 Mabsadd m
.12963 .06509 -0.56518 .7779 Mabsadd L
.12963 .06509 -2.37764 .77254 Mabsadd L
.12963 .06509 -0.91448 -0.29713 Mabsadd L
.12963 .06509 -1.46946 -2.02254 Mabsadd L
.12963 .06509 0 -0.96154 Mabsadd L
.12963 .06509 1.46946 -2.02254 Mabsadd L
.12963 .06509 .91448 -0.29713 Mabsadd L
.12963 .06509 2.37764 .77254 Mabsadd L
.12963 .06509 .56518 .7779 Mabsadd L
.12963 .06509 0 2.5 Mabsadd L closepath F
.13925 .06397 0 2.5 Mabsadd m
.13925 .06397 -0.56518 .7779 Mabsadd L
.13925 .06397 -2.37764 .77254 Mabsadd L
.13925 .06397 -0.91448 -0.29713 Mabsadd L
.13925 .06397 -1.46946 -2.02254 Mabsadd L
.13925 .06397 0 -0.96154 Mabsadd L
.13925 .06397 1.46946 -2.02254 Mabsadd L
.13925 .06397 .91448 -0.29713 Mabsadd L
.13925 .06397 2.37764 .77254 Mabsadd L
.13925 .06397 .56518 .7779 Mabsadd L
.13925 .06397 0 2.5 Mabsadd L closepath F
.14887 .06502 0 2.5 Mabsadd m
.14887 .06502 -0.56518 .7779 Mabsadd L
.14887 .06502 -2.37764 .77254 Mabsadd L
.14887 .06502 -0.91448 -0.29713 Mabsadd L
.14887 .06502 -1.46946 -2.02254 Mabsadd L
.14887 .06502 0 -0.96154 Mabsadd L
.14887 .06502 1.46946 -2.02254 Mabsadd L
.14887 .06502 .91448 -0.29713 Mabsadd L
.14887 .06502 2.37764 .77254 Mabsadd L
.14887 .06502 .56518 .7779 Mabsadd L
.14887 .06502 0 2.5 Mabsadd L closepath F
.15849 .06569 0 2.5 Mabsadd m
.15849 .06569 -0.56518 .7779 Mabsadd L
.15849 .06569 -2.37764 .77254 Mabsadd L
.15849 .06569 -0.91448 -0.29713 Mabsadd L
.15849 .06569 -1.46946 -2.02254 Mabsadd L
.15849 .06569 0 -0.96154 Mabsadd L
.15849 .06569 1.46946 -2.02254 Mabsadd L
.15849 .06569 .91448 -0.29713 Mabsadd L
.15849 .06569 2.37764 .77254 Mabsadd L
.15849 .06569 .56518 .7779 Mabsadd L
.15849 .06569 0 2.5 Mabsadd L closepath F
.16811 .06596 0 2.5 Mabsadd m
.16811 .06596 -0.56518 .7779 Mabsadd L
.16811 .06596 -2.37764 .77254 Mabsadd L
.16811 .06596 -0.91448 -0.29713 Mabsadd L
.16811 .06596 -1.46946 -2.02254 Mabsadd L
.16811 .06596 0 -0.96154 Mabsadd L
.16811 .06596 1.46946 -2.02254 Mabsadd L
.16811 .06596 .91448 -0.29713 Mabsadd L
.16811 .06596 2.37764 .77254 Mabsadd L
.16811 .06596 .56518 .7779 Mabsadd L
.16811 .06596 0 2.5 Mabsadd L closepath F
.17773 .06569 0 2.5 Mabsadd m
.17773 .06569 -0.56518 .7779 Mabsadd L
.17773 .06569 -2.37764 .77254 Mabsadd L
.17773 .06569 -0.91448 -0.29713 Mabsadd L
.17773 .06569 -1.46946 -2.02254 Mabsadd L
.17773 .06569 0 -0.96154 Mabsadd L
.17773 .06569 1.46946 -2.02254 Mabsadd L
.17773 .06569 .91448 -0.29713 Mabsadd L
.17773 .06569 2.37764 .77254 Mabsadd L
.17773 .06569 .56518 .7779 Mabsadd L
.17773 .06569 0 2.5 Mabsadd L closepath F
.18735 .06577 0 2.5 Mabsadd m
.18735 .06577 -0.56518 .7779 Mabsadd L
.18735 .06577 -2.37764 .77254 Mabsadd L
.18735 .06577 -0.91448 -0.29713 Mabsadd L
.18735 .06577 -1.46946 -2.02254 Mabsadd L
.18735 .06577 0 -0.96154 Mabsadd L
.18735 .06577 1.46946 -2.02254 Mabsadd L
.18735 .06577 .91448 -0.29713 Mabsadd L
.18735 .06577 2.37764 .77254 Mabsadd L
.18735 .06577 .56518 .7779 Mabsadd L
.18735 .06577 0 2.5 Mabsadd L closepath F
.19697 .06572 0 2.5 Mabsadd m
.19697 .06572 -0.56518 .7779 Mabsadd L
.19697 .06572 -2.37764 .77254 Mabsadd L
.19697 .06572 -0.91448 -0.29713 Mabsadd L
.19697 .06572 -1.46946 -2.02254 Mabsadd L
.19697 .06572 0 -0.96154 Mabsadd L
.19697 .06572 1.46946 -2.02254 Mabsadd L
.19697 .06572 .91448 -0.29713 Mabsadd L
.19697 .06572 2.37764 .77254 Mabsadd L
.19697 .06572 .56518 .7779 Mabsadd L
.19697 .06572 0 2.5 Mabsadd L closepath F
.20659 .06597 0 2.5 Mabsadd m
.20659 .06597 -0.56518 .7779 Mabsadd L
.20659 .06597 -2.37764 .77254 Mabsadd L
.20659 .06597 -0.91448 -0.29713 Mabsadd L
.20659 .06597 -1.46946 -2.02254 Mabsadd L
.20659 .06597 0 -0.96154 Mabsadd L
.20659 .06597 1.46946 -2.02254 Mabsadd L
.20659 .06597 .91448 -0.29713 Mabsadd L
.20659 .06597 2.37764 .77254 Mabsadd L
.20659 .06597 .56518 .7779 Mabsadd L
.20659 .06597 0 2.5 Mabsadd L closepath F
.21621 .06257 0 2.5 Mabsadd m
.21621 .06257 -0.56518 .7779 Mabsadd L
.21621 .06257 -2.37764 .77254 Mabsadd L
.21621 .06257 -0.91448 -0.29713 Mabsadd L
.21621 .06257 -1.46946 -2.02254 Mabsadd L
.21621 .06257 0 -0.96154 Mabsadd L
.21621 .06257 1.46946 -2.02254 Mabsadd L
.21621 .06257 .91448 -0.29713 Mabsadd L
.21621 .06257 2.37764 .77254 Mabsadd L
.21621 .06257 .56518 .7779 Mabsadd L
.21621 .06257 0 2.5 Mabsadd L closepath F
.22583 .06535 0 2.5 Mabsadd m
.22583 .06535 -0.56518 .7779 Mabsadd L
.22583 .06535 -2.37764 .77254 Mabsadd L
.22583 .06535 -0.91448 -0.29713 Mabsadd L
.22583 .06535 -1.46946 -2.02254 Mabsadd L
.22583 .06535 0 -0.96154 Mabsadd L
.22583 .06535 1.46946 -2.02254 Mabsadd L
.22583 .06535 .91448 -0.29713 Mabsadd L
.22583 .06535 2.37764 .77254 Mabsadd L
.22583 .06535 .56518 .7779 Mabsadd L
.22583 .06535 0 2.5 Mabsadd L closepath F
.23545 .06336 0 2.5 Mabsadd m
.23545 .06336 -0.56518 .7779 Mabsadd L
.23545 .06336 -2.37764 .77254 Mabsadd L
.23545 .06336 -0.91448 -0.29713 Mabsadd L
.23545 .06336 -1.46946 -2.02254 Mabsadd L
.23545 .06336 0 -0.96154 Mabsadd L
.23545 .06336 1.46946 -2.02254 Mabsadd L
.23545 .06336 .91448 -0.29713 Mabsadd L
.23545 .06336 2.37764 .77254 Mabsadd L
.23545 .06336 .56518 .7779 Mabsadd L
.23545 .06336 0 2.5 Mabsadd L closepath F
.24507 .06692 0 2.5 Mabsadd m
.24507 .06692 -0.56518 .7779 Mabsadd L
.24507 .06692 -2.37764 .77254 Mabsadd L
.24507 .06692 -0.91448 -0.29713 Mabsadd L
.24507 .06692 -1.46946 -2.02254 Mabsadd L
.24507 .06692 0 -0.96154 Mabsadd L
.24507 .06692 1.46946 -2.02254 Mabsadd L
.24507 .06692 .91448 -0.29713 Mabsadd L
.24507 .06692 2.37764 .77254 Mabsadd L
.24507 .06692 .56518 .7779 Mabsadd L
.24507 .06692 0 2.5 Mabsadd L closepath F
.25469 .06561 0 2.5 Mabsadd m
.25469 .06561 -0.56518 .7779 Mabsadd L
.25469 .06561 -2.37764 .77254 Mabsadd L
.25469 .06561 -0.91448 -0.29713 Mabsadd L
.25469 .06561 -1.46946 -2.02254 Mabsadd L
.25469 .06561 0 -0.96154 Mabsadd L
.25469 .06561 1.46946 -2.02254 Mabsadd L
.25469 .06561 .91448 -0.29713 Mabsadd L
.25469 .06561 2.37764 .77254 Mabsadd L
.25469 .06561 .56518 .7779 Mabsadd L
.25469 .06561 0 2.5 Mabsadd L closepath F
.26431 .06632 0 2.5 Mabsadd m
.26431 .06632 -0.56518 .7779 Mabsadd L
.26431 .06632 -2.37764 .77254 Mabsadd L
.26431 .06632 -0.91448 -0.29713 Mabsadd L
.26431 .06632 -1.46946 -2.02254 Mabsadd L
.26431 .06632 0 -0.96154 Mabsadd L
.26431 .06632 1.46946 -2.02254 Mabsadd L
.26431 .06632 .91448 -0.29713 Mabsadd L
.26431 .06632 2.37764 .77254 Mabsadd L
.26431 .06632 .56518 .7779 Mabsadd L
.26431 .06632 0 2.5 Mabsadd L closepath F
.27393 .06554 0 2.5 Mabsadd m
.27393 .06554 -0.56518 .7779 Mabsadd L
.27393 .06554 -2.37764 .77254 Mabsadd L
.27393 .06554 -0.91448 -0.29713 Mabsadd L
.27393 .06554 -1.46946 -2.02254 Mabsadd L
.27393 .06554 0 -0.96154 Mabsadd L
.27393 .06554 1.46946 -2.02254 Mabsadd L
.27393 .06554 .91448 -0.29713 Mabsadd L
.27393 .06554 2.37764 .77254 Mabsadd L
.27393 .06554 .56518 .7779 Mabsadd L
.27393 .06554 0 2.5 Mabsadd L closepath F
.28355 .06722 0 2.5 Mabsadd m
.28355 .06722 -0.56518 .7779 Mabsadd L
.28355 .06722 -2.37764 .77254 Mabsadd L
.28355 .06722 -0.91448 -0.29713 Mabsadd L
.28355 .06722 -1.46946 -2.02254 Mabsadd L
.28355 .06722 0 -0.96154 Mabsadd L
.28355 .06722 1.46946 -2.02254 Mabsadd L
.28355 .06722 .91448 -0.29713 Mabsadd L
.28355 .06722 2.37764 .77254 Mabsadd L
.28355 .06722 .56518 .7779 Mabsadd L
.28355 .06722 0 2.5 Mabsadd L closepath F
.29317 .06579 0 2.5 Mabsadd m
.29317 .06579 -0.56518 .7779 Mabsadd L
.29317 .06579 -2.37764 .77254 Mabsadd L
.29317 .06579 -0.91448 -0.29713 Mabsadd L
.29317 .06579 -1.46946 -2.02254 Mabsadd L
.29317 .06579 0 -0.96154 Mabsadd L
.29317 .06579 1.46946 -2.02254 Mabsadd L
.29317 .06579 .91448 -0.29713 Mabsadd L
.29317 .06579 2.37764 .77254 Mabsadd L
.29317 .06579 .56518 .7779 Mabsadd L
.29317 .06579 0 2.5 Mabsadd L closepath F
.30279 .06517 0 2.5 Mabsadd m
.30279 .06517 -0.56518 .7779 Mabsadd L
.30279 .06517 -2.37764 .77254 Mabsadd L
.30279 .06517 -0.91448 -0.29713 Mabsadd L
.30279 .06517 -1.46946 -2.02254 Mabsadd L
.30279 .06517 0 -0.96154 Mabsadd L
.30279 .06517 1.46946 -2.02254 Mabsadd L
.30279 .06517 .91448 -0.29713 Mabsadd L
.30279 .06517 2.37764 .77254 Mabsadd L
.30279 .06517 .56518 .7779 Mabsadd L
.30279 .06517 0 2.5 Mabsadd L closepath F
.31241 .06648 0 2.5 Mabsadd m
.31241 .06648 -0.56518 .7779 Mabsadd L
.31241 .06648 -2.37764 .77254 Mabsadd L
.31241 .06648 -0.91448 -0.29713 Mabsadd L
.31241 .06648 -1.46946 -2.02254 Mabsadd L
.31241 .06648 0 -0.96154 Mabsadd L
.31241 .06648 1.46946 -2.02254 Mabsadd L
.31241 .06648 .91448 -0.29713 Mabsadd L
.31241 .06648 2.37764 .77254 Mabsadd L
.31241 .06648 .56518 .7779 Mabsadd L
.31241 .06648 0 2.5 Mabsadd L closepath F
.32203 .06849 0 2.5 Mabsadd m
.32203 .06849 -0.56518 .7779 Mabsadd L
.32203 .06849 -2.37764 .77254 Mabsadd L
.32203 .06849 -0.91448 -0.29713 Mabsadd L
.32203 .06849 -1.46946 -2.02254 Mabsadd L
.32203 .06849 0 -0.96154 Mabsadd L
.32203 .06849 1.46946 -2.02254 Mabsadd L
.32203 .06849 .91448 -0.29713 Mabsadd L
.32203 .06849 2.37764 .77254 Mabsadd L
.32203 .06849 .56518 .7779 Mabsadd L
.32203 .06849 0 2.5 Mabsadd L closepath F
.33165 .06513 0 2.5 Mabsadd m
.33165 .06513 -0.56518 .7779 Mabsadd L
.33165 .06513 -2.37764 .77254 Mabsadd L
.33165 .06513 -0.91448 -0.29713 Mabsadd L
.33165 .06513 -1.46946 -2.02254 Mabsadd L
.33165 .06513 0 -0.96154 Mabsadd L
.33165 .06513 1.46946 -2.02254 Mabsadd L
.33165 .06513 .91448 -0.29713 Mabsadd L
.33165 .06513 2.37764 .77254 Mabsadd L
.33165 .06513 .56518 .7779 Mabsadd L
.33165 .06513 0 2.5 Mabsadd L closepath F
.34127 .06802 0 2.5 Mabsadd m
.34127 .06802 -0.56518 .7779 Mabsadd L
.34127 .06802 -2.37764 .77254 Mabsadd L
.34127 .06802 -0.91448 -0.29713 Mabsadd L
.34127 .06802 -1.46946 -2.02254 Mabsadd L
.34127 .06802 0 -0.96154 Mabsadd L
.34127 .06802 1.46946 -2.02254 Mabsadd L
.34127 .06802 .91448 -0.29713 Mabsadd L
.34127 .06802 2.37764 .77254 Mabsadd L
.34127 .06802 .56518 .7779 Mabsadd L
.34127 .06802 0 2.5 Mabsadd L closepath F
.35089 .06728 0 2.5 Mabsadd m
.35089 .06728 -0.56518 .7779 Mabsadd L
.35089 .06728 -2.37764 .77254 Mabsadd L
.35089 .06728 -0.91448 -0.29713 Mabsadd L
.35089 .06728 -1.46946 -2.02254 Mabsadd L
.35089 .06728 0 -0.96154 Mabsadd L
.35089 .06728 1.46946 -2.02254 Mabsadd L
.35089 .06728 .91448 -0.29713 Mabsadd L
.35089 .06728 2.37764 .77254 Mabsadd L
.35089 .06728 .56518 .7779 Mabsadd L
.35089 .06728 0 2.5 Mabsadd L closepath F
.36051 .06853 0 2.5 Mabsadd m
.36051 .06853 -0.56518 .7779 Mabsadd L
.36051 .06853 -2.37764 .77254 Mabsadd L
.36051 .06853 -0.91448 -0.29713 Mabsadd L
.36051 .06853 -1.46946 -2.02254 Mabsadd L
.36051 .06853 0 -0.96154 Mabsadd L
.36051 .06853 1.46946 -2.02254 Mabsadd L
.36051 .06853 .91448 -0.29713 Mabsadd L
.36051 .06853 2.37764 .77254 Mabsadd L
.36051 .06853 .56518 .7779 Mabsadd L
.36051 .06853 0 2.5 Mabsadd L closepath F
.37013 .06733 0 2.5 Mabsadd m
.37013 .06733 -0.56518 .7779 Mabsadd L
.37013 .06733 -2.37764 .77254 Mabsadd L
.37013 .06733 -0.91448 -0.29713 Mabsadd L
.37013 .06733 -1.46946 -2.02254 Mabsadd L
.37013 .06733 0 -0.96154 Mabsadd L
.37013 .06733 1.46946 -2.02254 Mabsadd L
.37013 .06733 .91448 -0.29713 Mabsadd L
.37013 .06733 2.37764 .77254 Mabsadd L
.37013 .06733 .56518 .7779 Mabsadd L
.37013 .06733 0 2.5 Mabsadd L closepath F
.37975 .06819 0 2.5 Mabsadd m
.37975 .06819 -0.56518 .7779 Mabsadd L
.37975 .06819 -2.37764 .77254 Mabsadd L
.37975 .06819 -0.91448 -0.29713 Mabsadd L
.37975 .06819 -1.46946 -2.02254 Mabsadd L
.37975 .06819 0 -0.96154 Mabsadd L
.37975 .06819 1.46946 -2.02254 Mabsadd L
.37975 .06819 .91448 -0.29713 Mabsadd L
.37975 .06819 2.37764 .77254 Mabsadd L
.37975 .06819 .56518 .7779 Mabsadd L
.37975 .06819 0 2.5 Mabsadd L closepath F
.38937 .06805 0 2.5 Mabsadd m
.38937 .06805 -0.56518 .7779 Mabsadd L
.38937 .06805 -2.37764 .77254 Mabsadd L
.38937 .06805 -0.91448 -0.29713 Mabsadd L
.38937 .06805 -1.46946 -2.02254 Mabsadd L
.38937 .06805 0 -0.96154 Mabsadd L
.38937 .06805 1.46946 -2.02254 Mabsadd L
.38937 .06805 .91448 -0.29713 Mabsadd L
.38937 .06805 2.37764 .77254 Mabsadd L
.38937 .06805 .56518 .7779 Mabsadd L
.38937 .06805 0 2.5 Mabsadd L closepath F
.39899 .0693 0 2.5 Mabsadd m
.39899 .0693 -0.56518 .7779 Mabsadd L
.39899 .0693 -2.37764 .77254 Mabsadd L
.39899 .0693 -0.91448 -0.29713 Mabsadd L
.39899 .0693 -1.46946 -2.02254 Mabsadd L
.39899 .0693 0 -0.96154 Mabsadd L
.39899 .0693 1.46946 -2.02254 Mabsadd L
.39899 .0693 .91448 -0.29713 Mabsadd L
.39899 .0693 2.37764 .77254 Mabsadd L
.39899 .0693 .56518 .7779 Mabsadd L
.39899 .0693 0 2.5 Mabsadd L closepath F
.40861 .06732 0 2.5 Mabsadd m
.40861 .06732 -0.56518 .7779 Mabsadd L
.40861 .06732 -2.37764 .77254 Mabsadd L
.40861 .06732 -0.91448 -0.29713 Mabsadd L
.40861 .06732 -1.46946 -2.02254 Mabsadd L
.40861 .06732 0 -0.96154 Mabsadd L
.40861 .06732 1.46946 -2.02254 Mabsadd L
.40861 .06732 .91448 -0.29713 Mabsadd L
.40861 .06732 2.37764 .77254 Mabsadd L
.40861 .06732 .56518 .7779 Mabsadd L
.40861 .06732 0 2.5 Mabsadd L closepath F
.41823 .06791 0 2.5 Mabsadd m
.41823 .06791 -0.56518 .7779 Mabsadd L
.41823 .06791 -2.37764 .77254 Mabsadd L
.41823 .06791 -0.91448 -0.29713 Mabsadd L
.41823 .06791 -1.46946 -2.02254 Mabsadd L
.41823 .06791 0 -0.96154 Mabsadd L
.41823 .06791 1.46946 -2.02254 Mabsadd L
.41823 .06791 .91448 -0.29713 Mabsadd L
.41823 .06791 2.37764 .77254 Mabsadd L
.41823 .06791 .56518 .7779 Mabsadd L
.41823 .06791 0 2.5 Mabsadd L closepath F
.42785 .06752 0 2.5 Mabsadd m
.42785 .06752 -0.56518 .7779 Mabsadd L
.42785 .06752 -2.37764 .77254 Mabsadd L
.42785 .06752 -0.91448 -0.29713 Mabsadd L
.42785 .06752 -1.46946 -2.02254 Mabsadd L
.42785 .06752 0 -0.96154 Mabsadd L
.42785 .06752 1.46946 -2.02254 Mabsadd L
.42785 .06752 .91448 -0.29713 Mabsadd L
.42785 .06752 2.37764 .77254 Mabsadd L
.42785 .06752 .56518 .7779 Mabsadd L
.42785 .06752 0 2.5 Mabsadd L closepath F
.43747 .06879 0 2.5 Mabsadd m
.43747 .06879 -0.56518 .7779 Mabsadd L
.43747 .06879 -2.37764 .77254 Mabsadd L
.43747 .06879 -0.91448 -0.29713 Mabsadd L
.43747 .06879 -1.46946 -2.02254 Mabsadd L
.43747 .06879 0 -0.96154 Mabsadd L
.43747 .06879 1.46946 -2.02254 Mabsadd L
.43747 .06879 .91448 -0.29713 Mabsadd L
.43747 .06879 2.37764 .77254 Mabsadd L
.43747 .06879 .56518 .7779 Mabsadd L
.43747 .06879 0 2.5 Mabsadd L closepath F
.44709 .06752 0 2.5 Mabsadd m
.44709 .06752 -0.56518 .7779 Mabsadd L
.44709 .06752 -2.37764 .77254 Mabsadd L
.44709 .06752 -0.91448 -0.29713 Mabsadd L
.44709 .06752 -1.46946 -2.02254 Mabsadd L
.44709 .06752 0 -0.96154 Mabsadd L
.44709 .06752 1.46946 -2.02254 Mabsadd L
.44709 .06752 .91448 -0.29713 Mabsadd L
.44709 .06752 2.37764 .77254 Mabsadd L
.44709 .06752 .56518 .7779 Mabsadd L
.44709 .06752 0 2.5 Mabsadd L closepath F
.45671 .06843 0 2.5 Mabsadd m
.45671 .06843 -0.56518 .7779 Mabsadd L
.45671 .06843 -2.37764 .77254 Mabsadd L
.45671 .06843 -0.91448 -0.29713 Mabsadd L
.45671 .06843 -1.46946 -2.02254 Mabsadd L
.45671 .06843 0 -0.96154 Mabsadd L
.45671 .06843 1.46946 -2.02254 Mabsadd L
.45671 .06843 .91448 -0.29713 Mabsadd L
.45671 .06843 2.37764 .77254 Mabsadd L
.45671 .06843 .56518 .7779 Mabsadd L
.45671 .06843 0 2.5 Mabsadd L closepath F
.46633 .06821 0 2.5 Mabsadd m
.46633 .06821 -0.56518 .7779 Mabsadd L
.46633 .06821 -2.37764 .77254 Mabsadd L
.46633 .06821 -0.91448 -0.29713 Mabsadd L
.46633 .06821 -1.46946 -2.02254 Mabsadd L
.46633 .06821 0 -0.96154 Mabsadd L
.46633 .06821 1.46946 -2.02254 Mabsadd L
.46633 .06821 .91448 -0.29713 Mabsadd L
.46633 .06821 2.37764 .77254 Mabsadd L
.46633 .06821 .56518 .7779 Mabsadd L
.46633 .06821 0 2.5 Mabsadd L closepath F
.47595 .06959 0 2.5 Mabsadd m
.47595 .06959 -0.56518 .7779 Mabsadd L
.47595 .06959 -2.37764 .77254 Mabsadd L
.47595 .06959 -0.91448 -0.29713 Mabsadd L
.47595 .06959 -1.46946 -2.02254 Mabsadd L
.47595 .06959 0 -0.96154 Mabsadd L
.47595 .06959 1.46946 -2.02254 Mabsadd L
.47595 .06959 .91448 -0.29713 Mabsadd L
.47595 .06959 2.37764 .77254 Mabsadd L
.47595 .06959 .56518 .7779 Mabsadd L
.47595 .06959 0 2.5 Mabsadd L closepath F
.48557 .06863 0 2.5 Mabsadd m
.48557 .06863 -0.56518 .7779 Mabsadd L
.48557 .06863 -2.37764 .77254 Mabsadd L
.48557 .06863 -0.91448 -0.29713 Mabsadd L
.48557 .06863 -1.46946 -2.02254 Mabsadd L
.48557 .06863 0 -0.96154 Mabsadd L
.48557 .06863 1.46946 -2.02254 Mabsadd L
.48557 .06863 .91448 -0.29713 Mabsadd L
.48557 .06863 2.37764 .77254 Mabsadd L
.48557 .06863 .56518 .7779 Mabsadd L
.48557 .06863 0 2.5 Mabsadd L closepath F
.49519 .06876 0 2.5 Mabsadd m
.49519 .06876 -0.56518 .7779 Mabsadd L
.49519 .06876 -2.37764 .77254 Mabsadd L
.49519 .06876 -0.91448 -0.29713 Mabsadd L
.49519 .06876 -1.46946 -2.02254 Mabsadd L
.49519 .06876 0 -0.96154 Mabsadd L
.49519 .06876 1.46946 -2.02254 Mabsadd L
.49519 .06876 .91448 -0.29713 Mabsadd L
.49519 .06876 2.37764 .77254 Mabsadd L
.49519 .06876 .56518 .7779 Mabsadd L
.49519 .06876 0 2.5 Mabsadd L closepath F
.50481 .06839 0 2.5 Mabsadd m
.50481 .06839 -0.56518 .7779 Mabsadd L
.50481 .06839 -2.37764 .77254 Mabsadd L
.50481 .06839 -0.91448 -0.29713 Mabsadd L
.50481 .06839 -1.46946 -2.02254 Mabsadd L
.50481 .06839 0 -0.96154 Mabsadd L
.50481 .06839 1.46946 -2.02254 Mabsadd L
.50481 .06839 .91448 -0.29713 Mabsadd L
.50481 .06839 2.37764 .77254 Mabsadd L
.50481 .06839 .56518 .7779 Mabsadd L
.50481 .06839 0 2.5 Mabsadd L closepath F
.51443 .06936 0 2.5 Mabsadd m
.51443 .06936 -0.56518 .7779 Mabsadd L
.51443 .06936 -2.37764 .77254 Mabsadd L
.51443 .06936 -0.91448 -0.29713 Mabsadd L
.51443 .06936 -1.46946 -2.02254 Mabsadd L
.51443 .06936 0 -0.96154 Mabsadd L
.51443 .06936 1.46946 -2.02254 Mabsadd L
.51443 .06936 .91448 -0.29713 Mabsadd L
.51443 .06936 2.37764 .77254 Mabsadd L
.51443 .06936 .56518 .7779 Mabsadd L
.51443 .06936 0 2.5 Mabsadd L closepath F
.52405 .0683 0 2.5 Mabsadd m
.52405 .0683 -0.56518 .7779 Mabsadd L
.52405 .0683 -2.37764 .77254 Mabsadd L
.52405 .0683 -0.91448 -0.29713 Mabsadd L
.52405 .0683 -1.46946 -2.02254 Mabsadd L
.52405 .0683 0 -0.96154 Mabsadd L
.52405 .0683 1.46946 -2.02254 Mabsadd L
.52405 .0683 .91448 -0.29713 Mabsadd L
.52405 .0683 2.37764 .77254 Mabsadd L
.52405 .0683 .56518 .7779 Mabsadd L
.52405 .0683 0 2.5 Mabsadd L closepath F
.53367 .06908 0 2.5 Mabsadd m
.53367 .06908 -0.56518 .7779 Mabsadd L
.53367 .06908 -2.37764 .77254 Mabsadd L
.53367 .06908 -0.91448 -0.29713 Mabsadd L
.53367 .06908 -1.46946 -2.02254 Mabsadd L
.53367 .06908 0 -0.96154 Mabsadd L
.53367 .06908 1.46946 -2.02254 Mabsadd L
.53367 .06908 .91448 -0.29713 Mabsadd L
.53367 .06908 2.37764 .77254 Mabsadd L
.53367 .06908 .56518 .7779 Mabsadd L
.53367 .06908 0 2.5 Mabsadd L closepath F
.54329 .06896 0 2.5 Mabsadd m
.54329 .06896 -0.56518 .7779 Mabsadd L
.54329 .06896 -2.37764 .77254 Mabsadd L
.54329 .06896 -0.91448 -0.29713 Mabsadd L
.54329 .06896 -1.46946 -2.02254 Mabsadd L
.54329 .06896 0 -0.96154 Mabsadd L
.54329 .06896 1.46946 -2.02254 Mabsadd L
.54329 .06896 .91448 -0.29713 Mabsadd L
.54329 .06896 2.37764 .77254 Mabsadd L
.54329 .06896 .56518 .7779 Mabsadd L
.54329 .06896 0 2.5 Mabsadd L closepath F
.55291 .07013 0 2.5 Mabsadd m
.55291 .07013 -0.56518 .7779 Mabsadd L
.55291 .07013 -2.37764 .77254 Mabsadd L
.55291 .07013 -0.91448 -0.29713 Mabsadd L
.55291 .07013 -1.46946 -2.02254 Mabsadd L
.55291 .07013 0 -0.96154 Mabsadd L
.55291 .07013 1.46946 -2.02254 Mabsadd L
.55291 .07013 .91448 -0.29713 Mabsadd L
.55291 .07013 2.37764 .77254 Mabsadd L
.55291 .07013 .56518 .7779 Mabsadd L
.55291 .07013 0 2.5 Mabsadd L closepath F
.56253 .06924 0 2.5 Mabsadd m
.56253 .06924 -0.56518 .7779 Mabsadd L
.56253 .06924 -2.37764 .77254 Mabsadd L
.56253 .06924 -0.91448 -0.29713 Mabsadd L
.56253 .06924 -1.46946 -2.02254 Mabsadd L
.56253 .06924 0 -0.96154 Mabsadd L
.56253 .06924 1.46946 -2.02254 Mabsadd L
.56253 .06924 .91448 -0.29713 Mabsadd L
.56253 .06924 2.37764 .77254 Mabsadd L
.56253 .06924 .56518 .7779 Mabsadd L
.56253 .06924 0 2.5 Mabsadd L closepath F
.57215 .06939 0 2.5 Mabsadd m
.57215 .06939 -0.56518 .7779 Mabsadd L
.57215 .06939 -2.37764 .77254 Mabsadd L
.57215 .06939 -0.91448 -0.29713 Mabsadd L
.57215 .06939 -1.46946 -2.02254 Mabsadd L
.57215 .06939 0 -0.96154 Mabsadd L
.57215 .06939 1.46946 -2.02254 Mabsadd L
.57215 .06939 .91448 -0.29713 Mabsadd L
.57215 .06939 2.37764 .77254 Mabsadd L
.57215 .06939 .56518 .7779 Mabsadd L
.57215 .06939 0 2.5 Mabsadd L closepath F
.58177 .06903 0 2.5 Mabsadd m
.58177 .06903 -0.56518 .7779 Mabsadd L
.58177 .06903 -2.37764 .77254 Mabsadd L
.58177 .06903 -0.91448 -0.29713 Mabsadd L
.58177 .06903 -1.46946 -2.02254 Mabsadd L
.58177 .06903 0 -0.96154 Mabsadd L
.58177 .06903 1.46946 -2.02254 Mabsadd L
.58177 .06903 .91448 -0.29713 Mabsadd L
.58177 .06903 2.37764 .77254 Mabsadd L
.58177 .06903 .56518 .7779 Mabsadd L
.58177 .06903 0 2.5 Mabsadd L closepath F
.59139 .06981 0 2.5 Mabsadd m
.59139 .06981 -0.56518 .7779 Mabsadd L
.59139 .06981 -2.37764 .77254 Mabsadd L
.59139 .06981 -0.91448 -0.29713 Mabsadd L
.59139 .06981 -1.46946 -2.02254 Mabsadd L
.59139 .06981 0 -0.96154 Mabsadd L
.59139 .06981 1.46946 -2.02254 Mabsadd L
.59139 .06981 .91448 -0.29713 Mabsadd L
.59139 .06981 2.37764 .77254 Mabsadd L
.59139 .06981 .56518 .7779 Mabsadd L
.59139 .06981 0 2.5 Mabsadd L closepath F
.60101 .06796 0 2.5 Mabsadd m
.60101 .06796 -0.56518 .7779 Mabsadd L
.60101 .06796 -2.37764 .77254 Mabsadd L
.60101 .06796 -0.91448 -0.29713 Mabsadd L
.60101 .06796 -1.46946 -2.02254 Mabsadd L
.60101 .06796 0 -0.96154 Mabsadd L
.60101 .06796 1.46946 -2.02254 Mabsadd L
.60101 .06796 .91448 -0.29713 Mabsadd L
.60101 .06796 2.37764 .77254 Mabsadd L
.60101 .06796 .56518 .7779 Mabsadd L
.60101 .06796 0 2.5 Mabsadd L closepath F
.61063 .06864 0 2.5 Mabsadd m
.61063 .06864 -0.56518 .7779 Mabsadd L
.61063 .06864 -2.37764 .77254 Mabsadd L
.61063 .06864 -0.91448 -0.29713 Mabsadd L
.61063 .06864 -1.46946 -2.02254 Mabsadd L
.61063 .06864 0 -0.96154 Mabsadd L
.61063 .06864 1.46946 -2.02254 Mabsadd L
.61063 .06864 .91448 -0.29713 Mabsadd L
.61063 .06864 2.37764 .77254 Mabsadd L
.61063 .06864 .56518 .7779 Mabsadd L
.61063 .06864 0 2.5 Mabsadd L closepath F
.62025 .06863 0 2.5 Mabsadd m
.62025 .06863 -0.56518 .7779 Mabsadd L
.62025 .06863 -2.37764 .77254 Mabsadd L
.62025 .06863 -0.91448 -0.29713 Mabsadd L
.62025 .06863 -1.46946 -2.02254 Mabsadd L
.62025 .06863 0 -0.96154 Mabsadd L
.62025 .06863 1.46946 -2.02254 Mabsadd L
.62025 .06863 .91448 -0.29713 Mabsadd L
.62025 .06863 2.37764 .77254 Mabsadd L
.62025 .06863 .56518 .7779 Mabsadd L
.62025 .06863 0 2.5 Mabsadd L closepath F
.62987 .06966 0 2.5 Mabsadd m
.62987 .06966 -0.56518 .7779 Mabsadd L
.62987 .06966 -2.37764 .77254 Mabsadd L
.62987 .06966 -0.91448 -0.29713 Mabsadd L
.62987 .06966 -1.46946 -2.02254 Mabsadd L
.62987 .06966 0 -0.96154 Mabsadd L
.62987 .06966 1.46946 -2.02254 Mabsadd L
.62987 .06966 .91448 -0.29713 Mabsadd L
.62987 .06966 2.37764 .77254 Mabsadd L
.62987 .06966 .56518 .7779 Mabsadd L
.62987 .06966 0 2.5 Mabsadd L closepath F
.63949 .06894 0 2.5 Mabsadd m
.63949 .06894 -0.56518 .7779 Mabsadd L
.63949 .06894 -2.37764 .77254 Mabsadd L
.63949 .06894 -0.91448 -0.29713 Mabsadd L
.63949 .06894 -1.46946 -2.02254 Mabsadd L
.63949 .06894 0 -0.96154 Mabsadd L
.63949 .06894 1.46946 -2.02254 Mabsadd L
.63949 .06894 .91448 -0.29713 Mabsadd L
.63949 .06894 2.37764 .77254 Mabsadd L
.63949 .06894 .56518 .7779 Mabsadd L
.63949 .06894 0 2.5 Mabsadd L closepath F
.64911 .06891 0 2.5 Mabsadd m
.64911 .06891 -0.56518 .7779 Mabsadd L
.64911 .06891 -2.37764 .77254 Mabsadd L
.64911 .06891 -0.91448 -0.29713 Mabsadd L
.64911 .06891 -1.46946 -2.02254 Mabsadd L
.64911 .06891 0 -0.96154 Mabsadd L
.64911 .06891 1.46946 -2.02254 Mabsadd L
.64911 .06891 .91448 -0.29713 Mabsadd L
.64911 .06891 2.37764 .77254 Mabsadd L
.64911 .06891 .56518 .7779 Mabsadd L
.64911 .06891 0 2.5 Mabsadd L closepath F
.65873 .0686 0 2.5 Mabsadd m
.65873 .0686 -0.56518 .7779 Mabsadd L
.65873 .0686 -2.37764 .77254 Mabsadd L
.65873 .0686 -0.91448 -0.29713 Mabsadd L
.65873 .0686 -1.46946 -2.02254 Mabsadd L
.65873 .0686 0 -0.96154 Mabsadd L
.65873 .0686 1.46946 -2.02254 Mabsadd L
.65873 .0686 .91448 -0.29713 Mabsadd L
.65873 .0686 2.37764 .77254 Mabsadd L
.65873 .0686 .56518 .7779 Mabsadd L
.65873 .0686 0 2.5 Mabsadd L closepath F
.66835 .06946 0 2.5 Mabsadd m
.66835 .06946 -0.56518 .7779 Mabsadd L
.66835 .06946 -2.37764 .77254 Mabsadd L
.66835 .06946 -0.91448 -0.29713 Mabsadd L
.66835 .06946 -1.46946 -2.02254 Mabsadd L
.66835 .06946 0 -0.96154 Mabsadd L
.66835 .06946 1.46946 -2.02254 Mabsadd L
.66835 .06946 .91448 -0.29713 Mabsadd L
.66835 .06946 2.37764 .77254 Mabsadd L
.66835 .06946 .56518 .7779 Mabsadd L
.66835 .06946 0 2.5 Mabsadd L closepath F
.67797 .06846 0 2.5 Mabsadd m
.67797 .06846 -0.56518 .7779 Mabsadd L
.67797 .06846 -2.37764 .77254 Mabsadd L
.67797 .06846 -0.91448 -0.29713 Mabsadd L
.67797 .06846 -1.46946 -2.02254 Mabsadd L
.67797 .06846 0 -0.96154 Mabsadd L
.67797 .06846 1.46946 -2.02254 Mabsadd L
.67797 .06846 .91448 -0.29713 Mabsadd L
.67797 .06846 2.37764 .77254 Mabsadd L
.67797 .06846 .56518 .7779 Mabsadd L
.67797 .06846 0 2.5 Mabsadd L closepath F
.68759 .06911 0 2.5 Mabsadd m
.68759 .06911 -0.56518 .7779 Mabsadd L
.68759 .06911 -2.37764 .77254 Mabsadd L
.68759 .06911 -0.91448 -0.29713 Mabsadd L
.68759 .06911 -1.46946 -2.02254 Mabsadd L
.68759 .06911 0 -0.96154 Mabsadd L
.68759 .06911 1.46946 -2.02254 Mabsadd L
.68759 .06911 .91448 -0.29713 Mabsadd L
.68759 .06911 2.37764 .77254 Mabsadd L
.68759 .06911 .56518 .7779 Mabsadd L
.68759 .06911 0 2.5 Mabsadd L closepath F
.69721 .06912 0 2.5 Mabsadd m
.69721 .06912 -0.56518 .7779 Mabsadd L
.69721 .06912 -2.37764 .77254 Mabsadd L
.69721 .06912 -0.91448 -0.29713 Mabsadd L
.69721 .06912 -1.46946 -2.02254 Mabsadd L
.69721 .06912 0 -0.96154 Mabsadd L
.69721 .06912 1.46946 -2.02254 Mabsadd L
.69721 .06912 .91448 -0.29713 Mabsadd L
.69721 .06912 2.37764 .77254 Mabsadd L
.69721 .06912 .56518 .7779 Mabsadd L
.69721 .06912 0 2.5 Mabsadd L closepath F
.70683 .07022 0 2.5 Mabsadd m
.70683 .07022 -0.56518 .7779 Mabsadd L
.70683 .07022 -2.37764 .77254 Mabsadd L
.70683 .07022 -0.91448 -0.29713 Mabsadd L
.70683 .07022 -1.46946 -2.02254 Mabsadd L
.70683 .07022 0 -0.96154 Mabsadd L
.70683 .07022 1.46946 -2.02254 Mabsadd L
.70683 .07022 .91448 -0.29713 Mabsadd L
.70683 .07022 2.37764 .77254 Mabsadd L
.70683 .07022 .56518 .7779 Mabsadd L
.70683 .07022 0 2.5 Mabsadd L closepath F
.71645 .06928 0 2.5 Mabsadd m
.71645 .06928 -0.56518 .7779 Mabsadd L
.71645 .06928 -2.37764 .77254 Mabsadd L
.71645 .06928 -0.91448 -0.29713 Mabsadd L
.71645 .06928 -1.46946 -2.02254 Mabsadd L
.71645 .06928 0 -0.96154 Mabsadd L
.71645 .06928 1.46946 -2.02254 Mabsadd L
.71645 .06928 .91448 -0.29713 Mabsadd L
.71645 .06928 2.37764 .77254 Mabsadd L
.71645 .06928 .56518 .7779 Mabsadd L
.71645 .06928 0 2.5 Mabsadd L closepath F
.72607 .0693 0 2.5 Mabsadd m
.72607 .0693 -0.56518 .7779 Mabsadd L
.72607 .0693 -2.37764 .77254 Mabsadd L
.72607 .0693 -0.91448 -0.29713 Mabsadd L
.72607 .0693 -1.46946 -2.02254 Mabsadd L
.72607 .0693 0 -0.96154 Mabsadd L
.72607 .0693 1.46946 -2.02254 Mabsadd L
.72607 .0693 .91448 -0.29713 Mabsadd L
.72607 .0693 2.37764 .77254 Mabsadd L
.72607 .0693 .56518 .7779 Mabsadd L
.72607 .0693 0 2.5 Mabsadd L closepath F
.73569 .06902 0 2.5 Mabsadd m
.73569 .06902 -0.56518 .7779 Mabsadd L
.73569 .06902 -2.37764 .77254 Mabsadd L
.73569 .06902 -0.91448 -0.29713 Mabsadd L
.73569 .06902 -1.46946 -2.02254 Mabsadd L
.73569 .06902 0 -0.96154 Mabsadd L
.73569 .06902 1.46946 -2.02254 Mabsadd L
.73569 .06902 .91448 -0.29713 Mabsadd L
.73569 .06902 2.37764 .77254 Mabsadd L
.73569 .06902 .56518 .7779 Mabsadd L
.73569 .06902 0 2.5 Mabsadd L closepath F
.74531 .06982 0 2.5 Mabsadd m
.74531 .06982 -0.56518 .7779 Mabsadd L
.74531 .06982 -2.37764 .77254 Mabsadd L
.74531 .06982 -0.91448 -0.29713 Mabsadd L
.74531 .06982 -1.46946 -2.02254 Mabsadd L
.74531 .06982 0 -0.96154 Mabsadd L
.74531 .06982 1.46946 -2.02254 Mabsadd L
.74531 .06982 .91448 -0.29713 Mabsadd L
.74531 .06982 2.37764 .77254 Mabsadd L
.74531 .06982 .56518 .7779 Mabsadd L
.74531 .06982 0 2.5 Mabsadd L closepath F
.75493 .0689 0 2.5 Mabsadd m
.75493 .0689 -0.56518 .7779 Mabsadd L
.75493 .0689 -2.37764 .77254 Mabsadd L
.75493 .0689 -0.91448 -0.29713 Mabsadd L
.75493 .0689 -1.46946 -2.02254 Mabsadd L
.75493 .0689 0 -0.96154 Mabsadd L
.75493 .0689 1.46946 -2.02254 Mabsadd L
.75493 .0689 .91448 -0.29713 Mabsadd L
.75493 .0689 2.37764 .77254 Mabsadd L
.75493 .0689 .56518 .7779 Mabsadd L
.75493 .0689 0 2.5 Mabsadd L closepath F
.76455 .06946 0 2.5 Mabsadd m
.76455 .06946 -0.56518 .7779 Mabsadd L
.76455 .06946 -2.37764 .77254 Mabsadd L
.76455 .06946 -0.91448 -0.29713 Mabsadd L
.76455 .06946 -1.46946 -2.02254 Mabsadd L
.76455 .06946 0 -0.96154 Mabsadd L
.76455 .06946 1.46946 -2.02254 Mabsadd L
.76455 .06946 .91448 -0.29713 Mabsadd L
.76455 .06946 2.37764 .77254 Mabsadd L
.76455 .06946 .56518 .7779 Mabsadd L
.76455 .06946 0 2.5 Mabsadd L closepath F
.77417 .06943 0 2.5 Mabsadd m
.77417 .06943 -0.56518 .7779 Mabsadd L
.77417 .06943 -2.37764 .77254 Mabsadd L
.77417 .06943 -0.91448 -0.29713 Mabsadd L
.77417 .06943 -1.46946 -2.02254 Mabsadd L
.77417 .06943 0 -0.96154 Mabsadd L
.77417 .06943 1.46946 -2.02254 Mabsadd L
.77417 .06943 .91448 -0.29713 Mabsadd L
.77417 .06943 2.37764 .77254 Mabsadd L
.77417 .06943 .56518 .7779 Mabsadd L
.77417 .06943 0 2.5 Mabsadd L closepath F
.78379 .07042 0 2.5 Mabsadd m
.78379 .07042 -0.56518 .7779 Mabsadd L
.78379 .07042 -2.37764 .77254 Mabsadd L
.78379 .07042 -0.91448 -0.29713 Mabsadd L
.78379 .07042 -1.46946 -2.02254 Mabsadd L
.78379 .07042 0 -0.96154 Mabsadd L
.78379 .07042 1.46946 -2.02254 Mabsadd L
.78379 .07042 .91448 -0.29713 Mabsadd L
.78379 .07042 2.37764 .77254 Mabsadd L
.78379 .07042 .56518 .7779 Mabsadd L
.78379 .07042 0 2.5 Mabsadd L closepath F
.79341 .06942 0 2.5 Mabsadd m
.79341 .06942 -0.56518 .7779 Mabsadd L
.79341 .06942 -2.37764 .77254 Mabsadd L
.79341 .06942 -0.91448 -0.29713 Mabsadd L
.79341 .06942 -1.46946 -2.02254 Mabsadd L
.79341 .06942 0 -0.96154 Mabsadd L
.79341 .06942 1.46946 -2.02254 Mabsadd L
.79341 .06942 .91448 -0.29713 Mabsadd L
.79341 .06942 2.37764 .77254 Mabsadd L
.79341 .06942 .56518 .7779 Mabsadd L
.79341 .06942 0 2.5 Mabsadd L closepath F
.80303 .06913 0 2.5 Mabsadd m
.80303 .06913 -0.56518 .7779 Mabsadd L
.80303 .06913 -2.37764 .77254 Mabsadd L
.80303 .06913 -0.91448 -0.29713 Mabsadd L
.80303 .06913 -1.46946 -2.02254 Mabsadd L
.80303 .06913 0 -0.96154 Mabsadd L
.80303 .06913 1.46946 -2.02254 Mabsadd L
.80303 .06913 .91448 -0.29713 Mabsadd L
.80303 .06913 2.37764 .77254 Mabsadd L
.80303 .06913 .56518 .7779 Mabsadd L
.80303 .06913 0 2.5 Mabsadd L closepath F
.81265 .06908 0 2.5 Mabsadd m
.81265 .06908 -0.56518 .7779 Mabsadd L
.81265 .06908 -2.37764 .77254 Mabsadd L
.81265 .06908 -0.91448 -0.29713 Mabsadd L
.81265 .06908 -1.46946 -2.02254 Mabsadd L
.81265 .06908 0 -0.96154 Mabsadd L
.81265 .06908 1.46946 -2.02254 Mabsadd L
.81265 .06908 .91448 -0.29713 Mabsadd L
.81265 .06908 2.37764 .77254 Mabsadd L
.81265 .06908 .56518 .7779 Mabsadd L
.81265 .06908 0 2.5 Mabsadd L closepath F
.82227 .06986 0 2.5 Mabsadd m
.82227 .06986 -0.56518 .7779 Mabsadd L
.82227 .06986 -2.37764 .77254 Mabsadd L
.82227 .06986 -0.91448 -0.29713 Mabsadd L
.82227 .06986 -1.46946 -2.02254 Mabsadd L
.82227 .06986 0 -0.96154 Mabsadd L
.82227 .06986 1.46946 -2.02254 Mabsadd L
.82227 .06986 .91448 -0.29713 Mabsadd L
.82227 .06986 2.37764 .77254 Mabsadd L
.82227 .06986 .56518 .7779 Mabsadd L
.82227 .06986 0 2.5 Mabsadd L closepath F
.83189 .06888 0 2.5 Mabsadd m
.83189 .06888 -0.56518 .7779 Mabsadd L
.83189 .06888 -2.37764 .77254 Mabsadd L
.83189 .06888 -0.91448 -0.29713 Mabsadd L
.83189 .06888 -1.46946 -2.02254 Mabsadd L
.83189 .06888 0 -0.96154 Mabsadd L
.83189 .06888 1.46946 -2.02254 Mabsadd L
.83189 .06888 .91448 -0.29713 Mabsadd L
.83189 .06888 2.37764 .77254 Mabsadd L
.83189 .06888 .56518 .7779 Mabsadd L
.83189 .06888 0 2.5 Mabsadd L closepath F
.84151 .06942 0 2.5 Mabsadd m
.84151 .06942 -0.56518 .7779 Mabsadd L
.84151 .06942 -2.37764 .77254 Mabsadd L
.84151 .06942 -0.91448 -0.29713 Mabsadd L
.84151 .06942 -1.46946 -2.02254 Mabsadd L
.84151 .06942 0 -0.96154 Mabsadd L
.84151 .06942 1.46946 -2.02254 Mabsadd L
.84151 .06942 .91448 -0.29713 Mabsadd L
.84151 .06942 2.37764 .77254 Mabsadd L
.84151 .06942 .56518 .7779 Mabsadd L
.84151 .06942 0 2.5 Mabsadd L closepath F
.85113 .06942 0 2.5 Mabsadd m
.85113 .06942 -0.56518 .7779 Mabsadd L
.85113 .06942 -2.37764 .77254 Mabsadd L
.85113 .06942 -0.91448 -0.29713 Mabsadd L
.85113 .06942 -1.46946 -2.02254 Mabsadd L
.85113 .06942 0 -0.96154 Mabsadd L
.85113 .06942 1.46946 -2.02254 Mabsadd L
.85113 .06942 .91448 -0.29713 Mabsadd L
.85113 .06942 2.37764 .77254 Mabsadd L
.85113 .06942 .56518 .7779 Mabsadd L
.85113 .06942 0 2.5 Mabsadd L closepath F
.86075 .07044 0 2.5 Mabsadd m
.86075 .07044 -0.56518 .7779 Mabsadd L
.86075 .07044 -2.37764 .77254 Mabsadd L
.86075 .07044 -0.91448 -0.29713 Mabsadd L
.86075 .07044 -1.46946 -2.02254 Mabsadd L
.86075 .07044 0 -0.96154 Mabsadd L
.86075 .07044 1.46946 -2.02254 Mabsadd L
.86075 .07044 .91448 -0.29713 Mabsadd L
.86075 .07044 2.37764 .77254 Mabsadd L
.86075 .07044 .56518 .7779 Mabsadd L
.86075 .07044 0 2.5 Mabsadd L closepath F
.87037 .06968 0 2.5 Mabsadd m
.87037 .06968 -0.56518 .7779 Mabsadd L
.87037 .06968 -2.37764 .77254 Mabsadd L
.87037 .06968 -0.91448 -0.29713 Mabsadd L
.87037 .06968 -1.46946 -2.02254 Mabsadd L
.87037 .06968 0 -0.96154 Mabsadd L
.87037 .06968 1.46946 -2.02254 Mabsadd L
.87037 .06968 .91448 -0.29713 Mabsadd L
.87037 .06968 2.37764 .77254 Mabsadd L
.87037 .06968 .56518 .7779 Mabsadd L
.87037 .06968 0 2.5 Mabsadd L closepath F
.87999 .06959 0 2.5 Mabsadd m
.87999 .06959 -0.56518 .7779 Mabsadd L
.87999 .06959 -2.37764 .77254 Mabsadd L
.87999 .06959 -0.91448 -0.29713 Mabsadd L
.87999 .06959 -1.46946 -2.02254 Mabsadd L
.87999 .06959 0 -0.96154 Mabsadd L
.87999 .06959 1.46946 -2.02254 Mabsadd L
.87999 .06959 .91448 -0.29713 Mabsadd L
.87999 .06959 2.37764 .77254 Mabsadd L
.87999 .06959 .56518 .7779 Mabsadd L
.87999 .06959 0 2.5 Mabsadd L closepath F
.88961 .06945 0 2.5 Mabsadd m
.88961 .06945 -0.56518 .7779 Mabsadd L
.88961 .06945 -2.37764 .77254 Mabsadd L
.88961 .06945 -0.91448 -0.29713 Mabsadd L
.88961 .06945 -1.46946 -2.02254 Mabsadd L
.88961 .06945 0 -0.96154 Mabsadd L
.88961 .06945 1.46946 -2.02254 Mabsadd L
.88961 .06945 .91448 -0.29713 Mabsadd L
.88961 .06945 2.37764 .77254 Mabsadd L
.88961 .06945 .56518 .7779 Mabsadd L
.88961 .06945 0 2.5 Mabsadd L closepath F
.89923 .07013 0 2.5 Mabsadd m
.89923 .07013 -0.56518 .7779 Mabsadd L
.89923 .07013 -2.37764 .77254 Mabsadd L
.89923 .07013 -0.91448 -0.29713 Mabsadd L
.89923 .07013 -1.46946 -2.02254 Mabsadd L
.89923 .07013 0 -0.96154 Mabsadd L
.89923 .07013 1.46946 -2.02254 Mabsadd L
.89923 .07013 .91448 -0.29713 Mabsadd L
.89923 .07013 2.37764 .77254 Mabsadd L
.89923 .07013 .56518 .7779 Mabsadd L
.89923 .07013 0 2.5 Mabsadd L closepath F
.90885 .06925 0 2.5 Mabsadd m
.90885 .06925 -0.56518 .7779 Mabsadd L
.90885 .06925 -2.37764 .77254 Mabsadd L
.90885 .06925 -0.91448 -0.29713 Mabsadd L
.90885 .06925 -1.46946 -2.02254 Mabsadd L
.90885 .06925 0 -0.96154 Mabsadd L
.90885 .06925 1.46946 -2.02254 Mabsadd L
.90885 .06925 .91448 -0.29713 Mabsadd L
.90885 .06925 2.37764 .77254 Mabsadd L
.90885 .06925 .56518 .7779 Mabsadd L
.90885 .06925 0 2.5 Mabsadd L closepath F
.91847 .06974 0 2.5 Mabsadd m
.91847 .06974 -0.56518 .7779 Mabsadd L
.91847 .06974 -2.37764 .77254 Mabsadd L
.91847 .06974 -0.91448 -0.29713 Mabsadd L
.91847 .06974 -1.46946 -2.02254 Mabsadd L
.91847 .06974 0 -0.96154 Mabsadd L
.91847 .06974 1.46946 -2.02254 Mabsadd L
.91847 .06974 .91448 -0.29713 Mabsadd L
.91847 .06974 2.37764 .77254 Mabsadd L
.91847 .06974 .56518 .7779 Mabsadd L
.91847 .06974 0 2.5 Mabsadd L closepath F
.92809 .06977 0 2.5 Mabsadd m
.92809 .06977 -0.56518 .7779 Mabsadd L
.92809 .06977 -2.37764 .77254 Mabsadd L
.92809 .06977 -0.91448 -0.29713 Mabsadd L
.92809 .06977 -1.46946 -2.02254 Mabsadd L
.92809 .06977 0 -0.96154 Mabsadd L
.92809 .06977 1.46946 -2.02254 Mabsadd L
.92809 .06977 .91448 -0.29713 Mabsadd L
.92809 .06977 2.37764 .77254 Mabsadd L
.92809 .06977 .56518 .7779 Mabsadd L
.92809 .06977 0 2.5 Mabsadd L closepath F
.93771 .07068 0 2.5 Mabsadd m
.93771 .07068 -0.56518 .7779 Mabsadd L
.93771 .07068 -2.37764 .77254 Mabsadd L
.93771 .07068 -0.91448 -0.29713 Mabsadd L
.93771 .07068 -1.46946 -2.02254 Mabsadd L
.93771 .07068 0 -0.96154 Mabsadd L
.93771 .07068 1.46946 -2.02254 Mabsadd L
.93771 .07068 .91448 -0.29713 Mabsadd L
.93771 .07068 2.37764 .77254 Mabsadd L
.93771 .07068 .56518 .7779 Mabsadd L
.93771 .07068 0 2.5 Mabsadd L closepath F
.94733 .07001 0 2.5 Mabsadd m
.94733 .07001 -0.56518 .7779 Mabsadd L
.94733 .07001 -2.37764 .77254 Mabsadd L
.94733 .07001 -0.91448 -0.29713 Mabsadd L
.94733 .07001 -1.46946 -2.02254 Mabsadd L
.94733 .07001 0 -0.96154 Mabsadd L
.94733 .07001 1.46946 -2.02254 Mabsadd L
.94733 .07001 .91448 -0.29713 Mabsadd L
.94733 .07001 2.37764 .77254 Mabsadd L
.94733 .07001 .56518 .7779 Mabsadd L
.94733 .07001 0 2.5 Mabsadd L closepath F
.95695 .06988 0 2.5 Mabsadd m
.95695 .06988 -0.56518 .7779 Mabsadd L
.95695 .06988 -2.37764 .77254 Mabsadd L
.95695 .06988 -0.91448 -0.29713 Mabsadd L
.95695 .06988 -1.46946 -2.02254 Mabsadd L
.95695 .06988 0 -0.96154 Mabsadd L
.95695 .06988 1.46946 -2.02254 Mabsadd L
.95695 .06988 .91448 -0.29713 Mabsadd L
.95695 .06988 2.37764 .77254 Mabsadd L
.95695 .06988 .56518 .7779 Mabsadd L
.95695 .06988 0 2.5 Mabsadd L closepath F
.96657 .06973 0 2.5 Mabsadd m
.96657 .06973 -0.56518 .7779 Mabsadd L
.96657 .06973 -2.37764 .77254 Mabsadd L
.96657 .06973 -0.91448 -0.29713 Mabsadd L
.96657 .06973 -1.46946 -2.02254 Mabsadd L
.96657 .06973 0 -0.96154 Mabsadd L
.96657 .06973 1.46946 -2.02254 Mabsadd L
.96657 .06973 .91448 -0.29713 Mabsadd L
.96657 .06973 2.37764 .77254 Mabsadd L
.96657 .06973 .56518 .7779 Mabsadd L
.96657 .06973 0 2.5 Mabsadd L closepath F
.97619 .07034 0 2.5 Mabsadd m
.97619 .07034 -0.56518 .7779 Mabsadd L
.97619 .07034 -2.37764 .77254 Mabsadd L
.97619 .07034 -0.91448 -0.29713 Mabsadd L
.97619 .07034 -1.46946 -2.02254 Mabsadd L
.97619 .07034 0 -0.96154 Mabsadd L
.97619 .07034 1.46946 -2.02254 Mabsadd L
.97619 .07034 .91448 -0.29713 Mabsadd L
.97619 .07034 2.37764 .77254 Mabsadd L
.97619 .07034 .56518 .7779 Mabsadd L
.97619 .07034 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{1054.69, 249.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@N0000nB000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0
ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?oo
oml0oooo0`0000040?ooo`<000000P3oool9000000050?ooo`00000000000000003oool00`000002
0?ooo`<000000P3oool3000000L0oooo0`0000001@3oool00000000000000000oooo00<000000P3o
ool5000000040?ooo`00000000000?ooo`<000000P3oool3000000@0oooo0`00003^0?ooo`00o`3o
oooo0?ooon00oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0000
003oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000>d0oooo003o0?ooool0ooooh03oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0>l0oooo003o0?ooool0
ooooh03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo0?ooo`@000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3_0?ooo`00o`3ooooo0?ooon00oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool500000080oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000H0oooo1@00003]0?ooo`00o`3ooooo0?oooml0
oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`000000
oooo00<000000P3oool200000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
0002000000L0oooo0`0000020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo00000080oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000>d0oooo00330?ooo`<00000103oool300000080oooo2@0000001@3o
ool00000000000000000oooo00<000000P3oool300000080oooo0`0000060?ooo`<0000000D0oooo
00000000000000000?ooo`0300000080oooo1@000000103oool000000000003oool300000080oooo
0`0000040?ooo`<00000o`3oooo:0?ooo`040000003oool0000000000080oooo0`0000030?ooo`D0
000000<0oooo0000003oool00P0000020?ooo`800000103oool3000000<0oooo00@000000?ooo`00
000000001P3oool010000000oooo0000000000020?ooo`800000103oool300000080oooo10000000
0`3oool000000?ooo`020?ooo`<00000103oool300000>h0oooo00340?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000`3oool020000000oooo0?ooo`000000oooo0000003oool000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooo2P3o
ool00`000000oooo0?ooo`3m0?ooo`00a03oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`030000
003oool0oooo0?d0oooo00340?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool0oooo100000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`d0oooo
00340?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo1@0000020?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000060?ooo`D00000
o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool0n@3oool00<<0oooo0`0000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo00<000000P3oool200000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000002000000H0oooo0`0000020?oo
o`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000?l0
ooooo`3ooooo0?ooo`/0oooo00340?ooo`040000003oool0000000000080oooo0`0000030?ooo`D0
000000<0oooo0000003oool00P0000020?ooo`800000103oool3000000<0oooo00@000000?ooo`00
000000001@3oool010000000oooo0000000000020?ooo`800000103oool300000080oooo10000000
0`3oool000000?ooo`020?ooo`<00000103oool300000?l0ooooo`3ooooo0?ooo``0oooo003o0?oo
o`@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo6`3oool00?l0oooo103oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolK0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3o
ool80?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaL0oooo003o0?ooool0ooooo`3ooooo
0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooT03oool300000240
oooo0`0000040?ooo`<00000103oool3000000@0oooo0`00000G0?ooo`D000000`3oool3000000@0
oooo0`0000040?ooo`<000005P3oool4000000@0oooo0`0000040?ooo`<00000103oool3000001X0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`0000040?ooo`<000005P3oool3000000D0
oooo0`0000040?ooo`<00000103oool3000009H0oooo003o0?ooool0ooooS`3oool01@000000oooo
0?ooo`3oool000000240oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000005P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001T0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`2C0?ooo`00o`3ooooo0?ooohl0oooo00D000000?ooo`3o
ool0oooo0000000Q0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001L0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000006@3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool05`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`2C0?ooo`00o`3ooooo0?ooohl0oooo00D000000?ooo`3oool0oooo0000000Q0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000006@3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0C0?ooo`H0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000006@3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2C0?oo
o`00o`3ooooo0?ooohl0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000001T0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo09<0oooo003o0?oo
ool0ooooS`3oool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000006@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01D0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo0000000F0?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000001P0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2C0?ooo`00O03oool3
000001h0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`00000C0?ooo`D000000`3oool3
000000@0oooo0`0000040?ooo`<000004`3oool4000000@0oooo0`0000040?ooo`<00000103oool3
000001H0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`0000040?ooo`<000004`3oool3
000000D0oooo0`0000040?ooo`<00000103oool300000?l0oooo:@3oool01@000000oooo0?ooo`3o
ool000000240oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000006P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000000E0?ooo`<00000103oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000U@3oool007/0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
o`3ooolV0?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000J0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01L0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000F
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000009D0oooo001k0?ooo`050000
003oool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001H0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01@0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0o`3ooolV0?ooo`050000003oool0oooo0?ooo`000000803oool20000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000001H0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`000000603oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000U@3oool007/0oooo00D000000?ooo`3oool0oooo0000
000N0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000005P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0?
0?ooo`H000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000005P3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`3o0?ooobL0oooo0`00000R0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`<00000103o
ool3000001P0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`00000G0?ooo`<00000103o
ool3000000@0oooo0`0000040?ooo`<000006P3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool3000000@0oooo0`00000H0?ooo`<000000`3oool3000000@0oooo0`0000040?ooo`<00000UP3o
ool007/0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0?l0ooooo`3ooonh0?ooo`00N`3o
ool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000001D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3o0?ooool0oooo^03oool007/0oooo
00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000001H0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000004P3oool3
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooonj0?ooo`00N`3oool01@000000oooo
0?ooo`3oool0000001h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000005P3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo0000003o0?ooool0oooo^P3oool007/0oooo00D000000?ooo`3oool0
oooo0000000M0?ooo`800000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
4`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooo^P3oool0
07`0oooo0`00000O0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`<00000103oool30000
01@0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`00000D0?ooo`<00000103oool30000
00@0oooo0`0000040?ooo`<000005P3oool00`000000oooo0?ooo`020?ooo`<00000103oool30000
00@0oooo0`00000E0?ooo`<000000`3oool3000000@0oooo0`0000040?ooo`<00000o`3ooooo0?oo
ok/0oooo003o0?ooool0ooooQ03oool300000?l0ooooVP3oool00?l0ooooo`3ooon30?ooo`050000
003oool0oooo0?ooo`0000001P3ooooh000009X0oooo003o0?ooool0ooooP`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0V03oool00?l0ooooo`3ooon30?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`3[0?oo
o`030000003oool0oooo09P0oooo003o0?ooool0ooooP`3oool01@000000oooo0?ooo`3oool00000
00H0oooo0`0000000`3oool000000000000400000>/0oooo0`00002J0?ooo`00o`3ooonX0?oooi<0
0000A`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0oooo1P00000:
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0V03oool00700oooo0`0000080?oo
onH00000AP3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo04D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo1@0000050?ooo`040000003oool0
oooo0?ooo`800000h@3oool00`000000oooo0?ooo`2H0?ooo`00K`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`150?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`@000001@3oool00`000000
oooo0?ooo`0300000>40oooo00<000000?ooo`3oool0V03oool006l0oooo00D000000?ooo`3oool0
oooo000000070?ooo`080000003oool0oooo0000003oool000000?ooo`0000020?ooo`090000003o
ool000000?ooo`000000oooo0000003oool000000080oooo00L000000?ooo`000000oooo0000003o
ool0000000H0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000200oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool0A@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0`000000103oool0000000000000003Q0?ooo`030000003oool0oooo
09P0oooo001_0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`3oooli
000000030?ooo`000000oooo00@0000000H0oooo00000000000000000?ooo`0000020?ooo`L00000
0P3oool00`000000oooo000000030?ooo`030000003oool0000008L0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo04H0oooo0`0000070?ooo`030000
003oool0oooo00D0oooo0`0000030?ooo`@0000000@0oooo0000000000000000h@3oool00`000000
oooo0?ooo`2H0?ooo`00K`3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000000`3oool0
00000000001R000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0oooo00<00000
0?ooo`3oool0IP3oool3000004H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1@
0?ooo`8000001P3oool4000000<0oooo0`0000000`3oool0000000000003000000L0oooo0P000000
0`3oool000000000003B0?ooo`800000VP3oool006l0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`040000003oool0oooo0?ooofD0000000<0oooo00000000000020000000103oool000000000
003oool4000000D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`030?ooo`H00000
0`3oool6000000040?ooo`0000000000000000D0oooo1`00003B0?ooo`030000003oool0oooo09P0
oooo001_0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`000000oooo000000020?oooa@0000000<0oooo
000000000000100000001@3oool000000?ooo`000000oooo0080000000L0oooo0000003oool00000
0?ooo`000000oooo02T0000000<0oooo0000003oool020000000103oool000000?ooo`3oool30000
05H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool01P3oool400000080oooo1@0000000`3oool00000000000020000
00H0oooo1P00003B0?ooo`030000003oool0oooo09P0oooo001_0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool000000080oooo5@00000>0?oo
o`030000003oool0oooo00@0oooo00H000000?ooo`000000oooo0000003oool]000000030?ooo`00
0000oooo0080000000P0oooo00000000000000000?ooo`000000oooo000004D0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool01P3oool2000000040?ooo`00000000000?ooo`D000000P3oool3000000H0oooo0P000002
0?ooo`800000dP3oool00`000000oooo0?ooo`2H0?ooo`00K`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0000000@000001T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool300000080oooo:P000003
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool;000000<0oooo0P000006
0?ooo`8000000P3oool200000=80oooo00<000000?ooo`3oool0V03oool00700oooo0`0000080?oo
o`800000@`3oool?000002P0oooo0`0000040?ooo`060000003oool000000?ooo`000000oooo1000
00000`3oool000000000000J00000080oooo0P0000030?ooo`030000003oool000000300oooo0P00
00160?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`070?ooo`80000000<0oooo0000000000001@0000030?ooo`@00000103oool200000080oooo0P00
000@0?ooo`8000000`3oool200000;/0oooo00<000000?ooo`3oool0V03oool007/0oooo00<00000
0?ooo`3oool0AP3oool?000003P0oooo00D000000?ooo`000000oooo000000020?ooo`<0000000<0
oooo0000000000006@0000000`3oool000000000000<0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0500oooo0P00
00080?ooo`80000000<0oooo0000000000001P0000000`3oool000000000000g00000080oooo0`00
00020?ooo`8000000`3oool2000000L0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0Q03oool2000009X0oooo001k0?ooo`030000003oool0oooo04/0oooo3`000015
0?ooo`030000003oool0000001P00000203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo00L0oooo0P0000020?oooe<0000000<0oooo000000000000400000000`3oool0000000000002
000000030?ooo`000000oooo01h0000000<0oooo000000000000EP0000040?ooo`030000003oool0
oooo09P0oooo001k0?ooo`030000003oool0oooo04l0oooo3@0000170?ooo`030000003oool0oooo
00<0000000<0oooo0000000000003`0000020?ooo`040000003oool0oooo0?ooo`8000007`3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`070?ooo`8000000P3oool200000080oooo200000020?ooomH000001@3oool0
0`000000oooo0?ooo`2H0?ooo`00N`3oool00`000000oooo0?ooo`1D0?ooo`X00000B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P0000000`3o
ool0000000000002000000030?ooo`000000000000X0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`070?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool00P3oool20000
00<0oooo00<000000?ooo`3oool00P0000030?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`D000000`3oool00`000000oooo0000000400000080oooo200000020?oo
o`030000003oool0000000@000000P3ooon3000000<0oooo00<000000?ooo`3oool0V03oool007/0
oooo0P00001I0?ooo`P00000E`3oool00`000000oooo0000000500000080oooo1`0000060?ooo`D0
000000H0oooo0000003oool000000?ooo`0000080?ooo`800000AP3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01`3oool200000080oooo0P000002
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo008000000`3oool2
000006`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo09P0oooo001k0?ooo`030000003oool0oooo05X0oooo2@00001F0?ooo`H000000P3oool30000
00040?ooo`000000000000000080oooo0P0000000`3oool000000000000;000000P0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0500oooo0P000008
0?ooo`8000000P3oool2000000L0oooo0P0000030?ooo`030000003oool0oooo008000000`3oool2
00000=00oooo0P00002J0?ooo`00N`3oool00`000000oooo0?ooo`1L0?ooo`/00000D`3oool20000
0080oooo3`0000000`3oool000000000000:000000P0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01`3oool20000
00030?ooo`000000000000P0oooo0P0000030?ooo`030000003oool0oooo008000000`3oool20000
0=40oooo00<000000?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0H@3oool8000005H0
oooo0`000000103oool000000000000000020?ooo`D0000000<0oooo0000000000000`3oool70000
00P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`D00000203oool20000
00<0oooo00<000000?ooo`3oool00P0000030?ooo`800000d@3oool00`000000oooo0?ooo`2H0?oo
o`00N`3oool00`000000oooo0?ooo`1S0?ooo`P00000E03oool3000000050?ooo`00000000000000
003oool0200000090?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0F0?ooo`<00000=`3oool00`00
0000oooo0?ooo`060?ooo`H00000203oool2000000<0oooo00<000000?ooo`3oool00P0000030?oo
o`<00000d03oool00`000000oooo0?ooo`2H0?ooo`00N`3oool2000006H0oooo2000001A0?ooo`P0
00000P3oool2000000030?ooo`0000000000008000002@3oool6000000<0oooo0P0000160?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`03000003@0
oooo00<000000?ooo`3oool01`3oool5000000P0oooo0P0000020?ooo`8000000P3oool200000080
oooo1000003@0?ooo`030000003oool0oooo09P0oooo001k0?ooo`030000003oool0oooo06L0oooo
2@00001?0?ooo`8000000P3oool3000000H0oooo0`00000:0?ooo`D00000103oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`80000000D0oooo000000000000
00000?ooo`02000000@0oooo0`00003@0?ooo`030000003oool0oooo09P0oooo001k0?ooo`030000
003oool0oooo06X0oooo2000001B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3oool4000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00`00000d0?ooo`8000002P3oool3000000P0oooo
0P0000020?ooo`D000001@3oool200000<l0oooo0P00002J0?ooo`00N`3oool00`000000oooo0?oo
o`1/0?ooo`P00000D03oool00`000000oooo0?ooo`0A0?ooo`@000001P3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05P3oool3000003L0oooo00<0
00000?ooo`3oool0203oool4000000P0oooo0P0000020?ooo`D000001@3oool200000=00oooo00<0
00000?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0KP3oool7000006@0oooo0P000007
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`000004
0?ooo`<000002P3oool00`000000oooo0?ooo`090?ooo`8000002@3oool200000080oooo1@000005
0?ooo`800000d03oool00`000000oooo0?ooo`2H0?ooo`00N`3oool00`000000oooo0?ooo`1`0?oo
o`P00000JP3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool5000000D0
oooo0P00003@0?ooo`030000003oool0oooo09P0oooo001k0?ooo`800000L`3oool7000006P0oooo
0P0000160?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0503o
ool200000080oooo1@0000050?ooo`800000d03oool00`000000oooo0?ooo`2H0?ooo`00J@3oool3
000000@0oooo0`0000080?ooo`030000003oool0oooo07D0oooo2000001U0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0F0?ooo`<000001P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01@0oooo0P0000020?oo
o`D000001@3oool200000=00oooo00<000000?ooo`3oool0V03oool006X0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0M`3oool60000
06D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0i0?ooo`D00000203oool30000
00040?ooo`0000000000000000D0oooo0P00000k0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool00P0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo0`00000D0?oo
o`8000000P3oool5000000D0oooo0P00003>0?ooo`<00000VP3oool006X0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0N@3oool60000
06<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0I0?ooo`<000007`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000j0?ooo`030000003oool0oooo01/0oooo0`00000:0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo01@0oooo0P0000020?ooo`D000001@3oool200000=00oooo00<000000?oo
o`3oool0V03oool006X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0N`3oool600000640oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`040?ooob`000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`040000003oool0oooo000003X0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`02000000d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool05@3oool20000
00030?ooo`000000000000<000001@3oool200000=00oooo00<000000?ooo`3oool0V03oool006X0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00001l0?oo
o`L00000GP3oool3000004H0oooo00<000000?ooo`3oool0103oool/000000/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000>P3oool00`000000oooo0?ooo`0F0?ooo`<000003`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0E0?ooo`80000000<0oooo0000000000000`0000050?ooo`800000d03oool0
0`000000oooo0?ooo`2H0?ooo`00JP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`1m0?ooo`H00000G`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000>P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0E0?ooo`@00000
00@0oooo00000000000000001@3oool200000=00oooo00<000000?ooo`3oool0V03oool006X0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0P@3oool5000005`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0j0?ooo`80
00002P3oool3000000030?ooo`0000000000008000000P3oool2000000040?ooo`00000000000000
03T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`<00000103oool30000
00@0oooo0`0000040?ooo`<000002P3oool2000001H0oooo10000000103oool00000000000000005
0?ooo`800000c`3oool2000009X0oooo001Z0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo0800oooo1@00001M0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?ooo`@0000000@0oooo
00000000000000001@3oool200000=00oooo00<000000?ooo`3oool0V03oool006T0oooo0P000004
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`220?ooo`D00000F`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04P3o
ool;000003<0oooo00<000000?ooo`3oool05@3oool4000000040?ooo`0000000000000000D0oooo
0P00003@0?ooo`030000003oool0oooo09P0oooo001Z0?ooo`030000003oool0oooo00<0oooo0`00
00080?ooo`800000Q@3oool3000005X0oooo0P0000160?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0
5@3oool8000000D0oooo0P00003@0?ooo`030000003oool0oooo09P0oooo001k0?ooo`030000003o
ool0oooo08@0oooo1P00001H0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`0H0?ooo`800000=P3oool00`000000oooo0?ooo`0E0?ooo`@0000000@0
oooo00000000000000001@3oool200000=00oooo00<000000?ooo`3oool0V03oool007/0oooo00<0
00000?ooo`3oool0QP3oool6000005H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo01H0oooo0P0000020?ooo`030000003oool0000003<0oooo00<0
00000?ooo`3oool05@3oool400000080oooo00<000000?ooo`3oool0103oool200000=00oooo00<0
00000?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0QP3oool8000005@0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool00P3oool2000003<0oooo0P00000F0?ooo`@000002@3oool2000002@0oooo00<00000
0?ooo`3oool0Z03oool2000009X0oooo001k0?ooo`030000003oool0oooo08P0oooo1P00001D0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?oo
o`@000002@3oool2000002<0oooo0`00002Z0?ooo`030000003oool0oooo09P0oooo001k0?ooo`03
0000003oool0oooo08/0oooo1000001C0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01D0oooo100000090?ooo`80
00008P3oool400000:X0oooo00<000000?ooo`3oool0V03oool007/0oooo0P00002>0?ooo`<00000
D@3oool2000004H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo01D0oooo0`00000:0?ooo`8000000`3oool00`000000oooo0?ooo`0M0?ooo`<00000
ZP3oool00`000000oooo0?ooo`2H0?ooo`00N`3oool00`000000oooo0?ooo`2=0?ooo`H00000C`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05`3o
ool5000003@0oooo00<000000?ooo`3oool05@3oool3000000X0oooo0P0000020?ooo`<000007P3o
ool300000:X0oooo00<000000?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0S`3oool4
000004l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01D0oooo0`00000:0?ooo`80000000<0oooo0000000000000P00000N0?ooo`<00000ZP3oool0
0`000000oooo0?ooo`2H0?ooo`00N`3oool00`000000oooo0?ooo`2?0?ooo`D00000CP3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo0P00000F0?ooo`<000002P3oool20000
0080oooo0`00000N0?ooo`<00000Z@3oool2000009X0oooo001k0?ooo`030000003oool0oooo0940
oooo1000001=0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0E0?ooo`<000002P3oool200000080oooo0`00000N0?ooo`<00000ZP3oool00`000000
oooo0?ooo`2H0?ooo`00N`3oool200000980oooo1P00001:0?ooo`800000AP3oool00`000000oooo
0?ooo`2?0?ooo`030000003oool0oooo01L0oooo1@00000d0?ooo`030000003oool0oooo01D0oooo
0`00000;0?ooo`80000000@0oooo00000000000000007P3oool300000:X0oooo00<000000?ooo`3o
ool0V03oool007/0oooo00<000000?ooo`3oool0U03oool4000004X0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
5@3oool3000000/0oooo0P000000103oool000000000000000070?ooo`030000003oool0oooo01@0
oooo0`00002Z0?ooo`030000003oool0oooo09P0oooo001k0?ooo`030000003oool0oooo09<0oooo
1@00001:0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo01D0oooo0`00000;0?ooo`80000000@0oooo000000000000
00001`3oool00`000000oooo0?ooo`0D0?ooo`<00000ZP3oool00`000000oooo0?ooo`2H0?ooo`00
N`3oool00`000000oooo0?ooo`2G0?ooo`800000B@3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0340oooo0P00000F0?ooo`<000002`3oool2000000040?ooo`0000000000000000L0
oooo00<000000?ooo`3oool0503oool300000:T0oooo0P00002J0?ooo`00N`3oool00`000000oooo
0?ooo`2F0?ooo`H00000AP3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool05P3oool7000003<0oooo00<000000?ooo`3oool05@3oool3000000/0oooo
0P000000103oool000000000000000070?ooo`030000003oool0oooo01@0oooo0`00002Z0?ooo`03
0000003oool0oooo09P0oooo001k0?ooo`800000V@3oool4000004D0oooo0P0000160?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo1@0000030?ooo`<00000103oool3000000@0oooo0`0000040?ooo`<00000
2P3oool00`000000oooo0?ooo`0D0?ooo`@000002`3oool2000000040?ooo`0000000000000000H0
oooo0P00000F0?ooo`<00000ZP3oool00`000000oooo0?ooo`2H0?ooo`00J03oool5000000<0oooo
0`0000080?ooo`030000003oool0oooo09P0oooo1P0000140?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0E0?ooo`<000002`3oool2000000040?oo
o`0000000000000000D0oooo1000000A0?ooo`040000003oool0oooo0?ooo`<00000ZP3oool00`00
0000oooo0?ooo`2H0?ooo`00J03oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo09/0oooo1@0000120?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00X0oooo1P0000060?ooo`<00000403oool300000080oooo0`00002Z0?oo
o`030000003oool0oooo09P0oooo001I0?ooo`D000002`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2J0?ooo`H00000@P3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05`3oool60000
00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool08`3oool6000000H0oooo0`00000?0?ooo`@0
00000P3oool300000:X0oooo00<000000?ooo`3oool0V03oool005P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo09`0oooo1@0000110?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo
0`00000S0?ooo`H000001P3oool300000100oooo0`0000020?ooo`<00000Z03oool3000009X0oooo
001H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01@3oool200000:40oooo0P00000n0?ooo`<00000
AP3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3o
ool6000000H0oooo0`00000@0?ooo`<000000P3oool300000:X0oooo00<000000?ooo`3oool0V03o
ool005P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:00oooo0`00
000o0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`0Z0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0S0?ooo`H000001P3oool3000000P0oooo00<000000?ooo`3oool01@3oool3
00000080oooo0`00002Z0?ooo`030000003oool0oooo09P0oooo001I0?ooo`050000003oool0oooo
0?ooo`0000003P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0WP3oool7000003d0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo1P0000050?ooo`80000000<0oooo
0000000000001`3oool00`000000oooo0?ooo`050?ooo`<000000P3oool300000:X0oooo00<00000
0?ooo`3oool0V03oool006`0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0:80oooo0P00000n0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0B0?ooo`h000001P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo02<0oooo100000000`3oool00000000000040?ooo`80000000<0oooo
0000000000001`3oool00`000000oooo0?ooo`050?ooo`<000000P3oool300000:X0oooo00<00000
0?ooo`3oool0V03oool006P0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2Q0?ooo`@00000?@3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`00
00040?ooo`<000002P3oool2000002@0oooo100000000`3oool00000000000040?ooo`80000000<0
oooo0000000000001`3oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo0000000000000P00
002Y0?ooo`800000VP3oool005T0oooo00<000000?ooo`3oool00P00000;0?ooo`<00000103oool3
000000P0oooo00<000000?ooo`3oool0X`3oool4000003/0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02<0oooo100000000`3oool0000000000004
0?ooo`80000000<0oooo0000000000001P3oool2000000L0oooo0`0000000`3oool0000000000002
000000D0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`2H0?ooo`00F03oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo01X0oooo0P00002U0?ooo`D00000>03oool2
000004H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo02<0oooo100000000`3oool00000000000040?ooo`80000000<0oooo0000000000001@3oool4
000000H0oooo0`0000000`3oool0000000000002000000@0oooo0`00002S0?ooo`030000003oool0
oooo09P0oooo001H0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`2S0?ooo`D00000>P3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo08l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0S0?ooo`<000000P3oool2
000000<0oooo0`0000020?ooo`8000001@3oool3000000H0oooo200000030?ooo`@00000X`3oool0
0`000000oooo0?ooo`2H0?ooo`00F03oool01P000000oooo0?ooo`000000oooo000001d0oooo00<0
00000?ooo`3oool0Y@3oool5000003P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool08`3oool300000080oooo0P00
00020?ooo`@000000P3oool2000000D0oooo0`0000060?ooo`P00000103oool300000:<0oooo00<0
00000?ooo`3oool0V03oool005T0oooo1P00000L0?ooo`030000003oool0oooo0:L0oooo0`00000h
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0S
0?ooo`<000000P3oool2000000030?ooo`0000000000008000000`3oool2000000D0oooo0`000006
0?ooo`P00000103oool300000:<0oooo00<000000?ooo`3oool0V03oool005d0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`2Y0?ooo`800000=`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool04`3oool:000003<0oooo0P00000T0?oo
o`<000000P3oool6000000@0oooo0P0000050?ooo`<000001P3oool8000000@0oooo0`00002R0?oo
o`800000VP3oool007/0oooo0P00002Z0?ooo`<00000=@3oool2000004H0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0C0?ooo`8000001`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo02<0oooo0`0000020?ooo`80000000<0oooo000000000000103oool4000000@0
oooo0`0000060?ooo`P00000103oool300000:<0oooo00<000000?ooo`3oool0V03oool005T0oooo
0P0000020?ooo`800000703oool00`000000oooo0?ooo`2W0?ooo`H00000=@3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05@3oool3000003P0oooo
00<000000?ooo`3oool08`3oool300000080oooo0P0000000`3oool00000000000050?ooo`<00000
0`3oool4000000H0oooo200000040?ooo`<00000703oool2000008D0oooo00<000000?ooo`3oool0
V03oool005P0oooo00H000000?ooo`3oool000000?ooo`00000M0?ooo`030000003oool0oooo0:T0
oooo1@00000d0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`0H0?ooo`<00000=@3oool00`000000oooo0?ooo`0S0?ooo`<000000P3oool5000000H0
oooo0P0000030?ooo`@000001P3oool8000000@0oooo0`00000K0?ooo`@00000Q03oool00`000000
oooo0?ooo`2H0?ooo`00F03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0[03oool400000380oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo01/0oooo0P00000c0?ooo`030000003oool0oooo02<0
oooo0`0000020?ooo`@000001`3oool2000000<0oooo100000060?ooo`P00000103oool3000000`0
oooo00<000000?ooo`3oool03@3oool3000008@0oooo00<000000?ooo`3oool0V03oool005P0oooo
0P0000020?ooo`8000007@3oool00`000000oooo0?ooo`2]0?ooo`<00000<P3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0603oool3000003D0oooo
00<000000?ooo`3oool08`3oool300000080oooo100000070?ooo`<000000P3oool4000000H0oooo
200000040?ooo`<00000303oool2000000h0oooo0`0000240?ooo`030000003oool0oooo09P0oooo
001k0?ooo`800000[@3oool500000300oooo0P0000160?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool05@3oool3000003P0oooo0P00000T0?ooo`<000000P3oool3000000T0oooo0P00
00020?ooo`@000001P3oool2000000030?ooo`000000000000<00000103oool3000000/0oooo0`00
000>0?ooo`<000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06X0oooo0P00
002J0?ooo`00N`3oool00`000000oooo0?ooo`2^0?ooo`D00000;`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04`3oool2000000L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0T0?ooo`8000000P3oool3000000T0oooo0P000000
103oool000000000003oool2000000<0oooo00<000000?ooo`3oool00P0000000`3oool000000000
0003000000@0oooo0`00000;0?ooo`<000003P3oool3000000T0oooo0`00000:0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0/03oool2
00000300oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo01<0oooo2P00000c0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool010000009
0?ooo`D0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000
000000<00000103oool3000000/0oooo0`00000>0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`@000002@3oool3000006`0oooo00<000000?ooo`3oool0V03oool007/0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0X0?ooo`8000002@3oool6000000030?ooo`0000000000
00<0oooo00@000000?ooo`00000000000P3oool5000000@0oooo0`00000;0?ooo`<000003P3oool3
000000<0oooo00<000000?ooo`3oool00`3oool3000000P0oooo1000001/0?ooo`030000003oool0
oooo09P0oooo001D0?ooo`h000006@3oool00`000000oooo0?ooo`2a0?ooo`800000;`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo03P0oooo0`00001D0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`D0000000<0oooo0000
000000000P3oool2000000030?ooo`00000000000080oooo0`0000000`3oool00000000000030?oo
o`<000002`3oool3000000h0oooo0`0000030?ooo`030000003oool0oooo00<0oooo0`0000090?oo
o`<00000K03oool00`000000oooo0?ooo`2H0?ooo`00E03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01L0oooo0P00002a0?ooo`D00000;03oool2000004H0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0500oooo0P00000Z0?ooo`03
0000003oool0oooo00X0oooo0`0000020?ooo`D0000000<0oooo0000000000000P3oool300000003
0?ooo`000000000000<0oooo0`00000;0?ooo`<000003P3oool300000080oooo0P0000050?ooo`<0
00002@3oool3000006/0oooo0P00002J0?ooo`00E03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0/P3oool3000002d0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0I0?ooo`8000007P3oool3000000<0oooo1@0000000`3oool00000
0000000200000080oooo1@0000020?ooo`8000000`3oool5000000040?ooo`0000000000000000X0
oooo0`000000103oool000000000000000050?ooo`8000005`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0f0?oo
o`<000000P3oool2000000030?ooo`000000000000<000000P3oool3000000030?ooo`0000000000
00<0oooo0`00000;0?ooo`<000003P3oool3000000030?ooo`000000000000800000103oool30000
00P0oooo100000160?ooo`800000903oool00`000000oooo0?ooo`2H0?ooo`00J03oool4000000@0
oooo0`0000080?ooo`030000003oool0oooo0;<0oooo0`00000/0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0103oool/000000T0oooo00@000000?ooo`3oool000000P3oool40000
00<0oooo00<000000?ooo`3oool00P3oool4000000X0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool04`3oool:000000T0oooo1000
00040?ooo`<00000103oool3000000@0oooo0`0000040?ooo`<000002P3oool00`000000oooo0?oo
o`0g0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000`0000020?ooo`<00000
00<0oooo0000000000000`3oool4000000X0oooo0`00000>0?ooo`<000000P3oool3000000@0oooo
0`0000080?ooo`@00000A@3oool4000002<0oooo00<000000?ooo`3oool0V03oool006`0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;80oooo
1@00000[0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0103oool/000000T0oooo
00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`<000000`3oool010000000oooo0?ooo`00000F0?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00/0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03/0oooo0P0000000`3oool0000000000003000000030?ooo`00000000000080000000<0
oooo0000000000000`3oool4000000X0oooo0`00000>0?ooo`<000000P3oool3000000@0oooo0`00
00070?ooo`D00000AP3oool300000080oooo0P00000O0?ooo`030000003oool0oooo09P0oooo001/
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2e0?ooo`800000:`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06`3oool4000000@0oooo0`0000020?ooo`@000000`3oool3000000X0oooo00@0
00000?ooo`3oool0oooo0`0000090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo01<0oooo00D000000?oo
o`3oool0oooo0000000B0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0k0?ooo`80000000<0oooo0000000000000`0000020?oo
o`<0000000<0oooo0000000000000`3oool4000000X0oooo0`0000070?ooo`8000001@3oool40000
00040?ooo`0000000000000000@0oooo0`0000070?ooo`80000000<0oooo000000000000AP3oool3
000000030?ooo`0000000000008000007P3oool00`000000oooo0?ooo`2H0?ooo`00F@3oool20000
0080oooo0P00000=0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2f0?ooo`800000:P3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000F0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`00000A0?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0k0?ooo`P00000
0`3oool00`000000oooo0?ooo`02000000<0oooo1000000:0?ooo`<000001P3oool4000000@0oooo
200000040?ooo`<000001P3oool3000000030?ooo`000000000004H0oooo0`0000020?ooo`<00000
7P3oool00`000000oooo0?ooo`2H0?ooo`00F03oool01P000000oooo0?ooo`000000oooo000000h0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`800000]@3oool70000
02D0oooo0`0000160?ooo`030000003oool0oooo05P0oooo0P0000040?ooo`<000002@3oool30000
00030?ooo`0000000000008000000P3oool2000000040?ooo`0000000000000001D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01`3oool3000003/0oooo200000060?ooo`8000000`3oool40000
00X0oooo0`0000050?ooo`D00000103oool8000000@0oooo0`0000050?ooo`@0000000<0oooo0000
00000000AP3oool300000080oooo0`00000L0?ooo`<00000VP3oool005P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`090?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0]`3oool4000002L0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01<0oooo0P00000C0?ooo`8000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0>`3oool8000000H0oooo0P0000030?ooo`@000002@3oool4000000@0oooo1P0000040?oo
o`P00000103oool3000000H0oooo0P0000020?ooo`800000AP3oool300000080oooo0`00000N0?oo
o`030000003oool0oooo09P0oooo001H0?ooo`8000000P3oool2000000d0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0]`3oool40000
02L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
02T0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0>`3oool8000000H0oooo0P0000030?ooo`@000002@3oool4000000D0
oooo0P0000000`3oool00000000000040?ooo`P00000103oool4000000D0oooo0P0000020?ooo`80
0000AP3oool300000080oooo0`00000N0?ooo`030000003oool0oooo09P0oooo001/0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2i0?ooo`80
00009`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03/0oooo
200000060?ooo`8000000`3oool4000000T0oooo100000050?ooo`80000000<0oooo000000000000
103oool8000000@0oooo100000050?ooo`8000000P3oool2000004H0oooo0`0000020?ooo`<00000
7P3oool00`000000oooo0?ooo`2H0?ooo`00J03oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0;T0oooo0`00000V0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0C0?ooo`X0
00002@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03/0oooo0`0000020?ooo`<0
00001P3oool2000000<0oooo100000090?ooo`@000001@3oool2000000030?ooo`000000000000@0
oooo200000040?ooo`@000001@3oool200000080oooo0P0000160?ooo`<000000P3oool3000001h0
oooo00<000000?ooo`3oool0V03oool005@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`<00000103oool3000000P0oooo0P00002k0?ooo`8000009@3oool2000004H0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool3000000@0oooo0`0000040?ooo`<00000103oool3000000@0oooo
0`00000:0?ooo`030000003oool0oooo03/0oooo0`0000020?ooo`<000001P3oool200000080oooo
0P0000000`3oool00000000000090?ooo`80000000<0oooo000000000000103oool2000000030?oo
o`000000000000@0oooo1@0000000`3oool00000000000040?ooo`@000001@3oool200000080oooo
0P0000160?ooo`<000000P3oool3000001h0oooo00<000000?ooo`3oool0V03oool005@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0;T0oooo1@00
000T0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0340oooo0P00000l0?ooo`<000000P3oool3000000H0oooo0P00
00020?ooo`80000000<0oooo0000000000002@3oool2000000030?ooo`000000000000@0oooo0P00
00000`3oool00000000000040?ooo`D0000000<0oooo000000000000103oool4000000D0oooo0P00
00020?ooo`800000AP3oool300000080oooo0`00000M0?ooo`800000VP3oool005@0oooo3P00000I
0?ooo`030000003oool0oooo0;/0oooo1000000S0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0>`3oool300000080oooo0`0000060?ooo`8000000P3oool2000000030?ooo`000000
000000T0oooo0P0000000`3oool00000000000040?ooo`80000000<0oooo000000000000103oool5
000000030?ooo`000000000000<0oooo0P0000000`3oool00000000000050?ooo`8000000P3oool2
000004H0oooo0`0000020?ooo`<000007P3oool00`000000oooo0?ooo`2H0?ooo`00N`3oool00`00
0000oooo0?ooo`2l0?ooo`<000008`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03X0oooo100000020?ooo`<000001P3oool200000080oooo0P0000000`3oool00000000000090?oo
o`80000000<0oooo000000000000103oool200000080oooo0P0000020?ooo`80000000@0oooo0000
0000000000000P3oool200000080oooo0P0000000`3oool00000000000050?ooo`8000000P3oool2
000004H0oooo0`0000020?ooo`<00000203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo09P0oooo001k0?ooo`030000003oool0oooo0;/0oooo1@00000R0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0K0?ooo`800000<`3oool00`00
0000oooo0?ooo`0k0?ooo`8000000`3oool3000000H0oooo0P0000020?ooo`80000000<0oooo0000
000000002@3oool2000000030?ooo`000000000000@0oooo0P0000020?ooo`8000000P3oool20000
0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000<0oooo0000000000001@3oool2
00000080oooo0P0000160?ooo`<000000P3oool3000000P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2H0?ooo`00N`3oool200000;l0oooo0`00000P0?ooo`800000AP3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0l0?ooo`040000003oool0oooo0?ooo`<000001P3oool200000080oooo0P000000
0`3oool00000000000090?ooo`80000000<0oooo000000000000103oool200000080oooo0P000002
0?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080oooo0P0000000`3oool000000000
00050?ooo`8000000`3oool200000480oooo00<000000?ooo`3oool00`0000020?ooo`<00000203o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09P0oooo001k0?ooo`030000003oool0
oooo0;l0oooo1000000O0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`1@0?ooo`800000?@3oool010000000oooo0?ooo`3oool3000000H0oooo0P00
00020?ooo`80000000<0oooo0000000000001P3oool5000000030?ooo`000000000000@0oooo0P00
00020?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
00<0oooo0000000000000`0000020?ooo`8000000`3oool200000480oooo00<000000?ooo`3oool0
0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo
0P00002J0?ooo`00N`3oool00`000000oooo0?ooo`2m0?ooo`L000007P3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05@3oool6000003D0oooo00<0
00000?ooo`3oool0?03oool010000000oooo0?ooo`3oool3000000H0oooo0P0000020?ooo`800000
0P3oool2000000@0oooo1P0000000`3oool00000000000040?ooo`8000000P3oool200000080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool800000080oooo0P0000030?ooo`80
000000<0oooo0000003oool0?`3oool00`000000oooo0?ooo`0300000080oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`8000005@3oool00`000000oooo0?ooo`2H0?ooo`00N`3oool00`000000
oooo0?ooo`300?ooo`@000007P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0?`3oool4000000H0oooo0P0000020?ooo`8000000P3oool2000000D0
oooo1@0000000`3oool00000000000030?ooo`8000000`3oool200000080oooo0P0000060?ooo`80
00000P3oool2000000030?ooo`000000000000@0000000<0oooo0000000000000`3oool200000003
0?ooo`000000oooo0140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0300000080
oooo0`0000030?ooo`030000003oool0oooo00<00000303oool2000000L0oooo00<000000?ooo`3o
ool0V03oool007/0oooo00<000000?ooo`3oool0`P3oool2000001h0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0400oooo0P0000070?ooo`800000
0P3oool200000080oooo0P0000050?ooo`80000000@0oooo0000003oool0oooo0P0000030?ooo`80
00000`3oool3000000030?ooo`000000000000H0oooo0P0000020?ooo`8000001@3oool200000003
0?ooo`000000000000<0oooo0P0000000`3oool000000000000A0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool010000000103oool000000000000000030?ooo`040000003oool0oooo
0?ooo`<000002P3oool4000000H0oooo00<000000?ooo`3oool0V03oool007/0oooo0P0000330?oo
o`<00000703oool2000004H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`190?oo
o`8000000P3oool200000080oooo0P0000050?ooo`800000103oool2000000<0oooo0P0000020?oo
o`@0000000<0oooo0000000000001P3oool200000080oooo0P0000050?ooo`80000000<0oooo0000
000000000`3oool500000140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040000
00040?ooo`0000000000000000<0oooo00@000000?ooo`3oool0oooo0`00000;0?ooo`<000001P3o
ool00`000000oooo0?ooo`2H0?ooo`00N`3oool00`000000oooo0?ooo`330?ooo`<00000703oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B@3oool2
00000080oooo0P0000020?ooo`8000001@3oool2000000@0oooo0P0000030?ooo`8000000`3oool3
000000030?ooo`000000000000H0oooo0P0000020?ooo`8000001@3oool2000000030?ooo`000000
000000<0oooo1@00000@0?ooo`<000005P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00@0000000@0oooo00000000000000000P3oool300000080oooo0`00000;0?ooo`<000001P3o
ool00`000000oooo0?ooo`2H0?ooo`00N`3oool00`000000oooo0?ooo`330?ooo`8000007@3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo0P00001:0?ooo`8000000P3oool2
00000080oooo0P0000050?ooo`800000103oool2000000<0oooo0P0000040?ooo`80000000<0oooo
0000000000001P3oool200000080oooo0P0000050?ooo`80000000<0oooo0000000000000`3oool5
000000P0oooo00<000000?ooo`3oool01@3oool3000001D0oooo0`00000C0?ooo`8000000P3oool4
000000050?ooo`00000000000000003oool0100000020?ooo`<000002`3oool3000000D0oooo0P00
002J0?ooo`00N`3oool00`000000oooo0?ooo`320?ooo`@00000703oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B@3oool200000080oooo0P000002
0?ooo`8000001@3oool2000000@0oooo0P0000030?ooo`800000103oool2000000030?ooo`000000
000000H0oooo0P0000020?ooo`8000001@3oool2000000030?ooo`000000000000<0oooo1P000006
0?ooo`<000001P3oool3000001@0oooo1000000B0?ooo`<000000P3oool4000000040?ooo`000000
000000000080oooo0`0000020?ooo`<000002`3oool3000000H0oooo00<000000?ooo`3oool0V03o
ool007/0oooo00<000000?ooo`3oool0a@3oool3000001X0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04T0oooo0P0000020?ooo`8000000P3oool2
000000@0oooo0P0000050?ooo`8000000`3oool2000000@0oooo0P0000000`3oool0000000000005
0?ooo`@0000000<0oooo0000000000001@3oool2000000030?ooo`000000000000<0oooo1P000005
0?ooo`@000001@3oool4000001D0oooo0`00000C0?ooo`D0000000@0oooo000000000000oooo0`00
00020?ooo`<0000000<0oooo0000000000000P00000;0?ooo`<000001P3oool00`000000oooo0?oo
o`2H0?ooo`00N`3oool00`000000oooo0?ooo`350?ooo`8000006`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05@3oool6000003D0oooo00<00000
0?ooo`3oool0B@3oool200000080oooo0P0000020?ooo`800000103oool2000000D0oooo0P000003
0?ooo`800000103oool2000000030?ooo`000000000000H0oooo0`0000000`3oool0000000000005
0?ooo`80000000<0oooo0000000000000`3oool600000080oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`@000005@3oool3000001<0oooo1@000000103oool000000000003oool300000080oooo
0`0000000`3oool0000000000002000000/0oooo0`0000060?ooo`030000003oool0oooo09P0oooo
001k0?ooo`800000a@3oool5000001P0oooo0P0000160?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`190?ooo`8000000P3oool200000080oooo0P00
00040?ooo`8000001P3oool200000080oooo0P0000050?ooo`@000001`3oool5000000D0oooo0P00
00000`3oool00000000000030?ooo`<0000000@0oooo000000000000oooo0`0000020?ooo`<00000
103oool5000001D0oooo0`00000C0?ooo`D0000000@0oooo000000000000oooo100000001@3oool0
0000000000000000oooo00@000002`3oool3000000H0oooo00<000000?ooo`3oool0V03oool006/0
oooo00<000000?ooo`3oool00P3oool3000000P0oooo00<000000?ooo`3oool0aP3oool3000001T0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0B@3oool200000080oooo0P0000020?ooo`800000103oool2000000H0
oooo0P0000020?ooo`8000001@3oool4000000T0oooo0`0000050?ooo`80000000<0oooo00000000
00000`3oool3000000030?ooo`000000000000T000000`3oool4000000030?ooo`000000000001@0
oooo0`00000C0?ooo`D0000000@0oooo000000000000oooo100000001@3oool00000000000000000
oooo00@000002`3oool3000000H0oooo00<000000?ooo`3oool0V03oool006/0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0b03oool2
000001P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`800000BP3oool2
00000080oooo0P0000020?ooo`800000103oool2000000H0oooo0P0000020?ooo`8000001@3oool4
000000P0oooo0`0000060?ooo`80000000<0oooo0000000000000`3oool300000080oooo1`000000
0`3oool00000000000040?ooo`8000000P3oool2000001@0oooo0`00000C0?ooo`D0000000@0oooo
000000000000oooo100000001@3oool00000000000000000oooo00@000002`3oool4000000@0oooo
0P00002J0?ooo`00J`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`380?ooo`<000005`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool04`3oool:000000`0oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo0`0000040?ooo`<00000103oool3000000X0oooo00<000000?ooo`3oool0
B@3oool200000080oooo0P0000020?ooo`800000103oool2000000H0oooo0P0000000`3oool00000
000000060?ooo`@000002@3oool2000000H0oooo100000040?ooo`<000000P3oool300000080oooo
0P0000000`3oool00000000000030?ooo`8000000`3oool2000001@0oooo0`00000C0?ooo`D00000
00<0oooo0000000000000P000000103oool000000000003oool3000000030?ooo`00000000000080
00002`3oool4000000D0oooo00<000000?ooo`3oool0V03oool006L0oooo1P0000020?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`360?ooo`H000005P3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`190?ooo`80
00000P3oool200000080oooo0P0000030?ooo`8000001`3oool2000000030?ooo`000000000000H0
oooo1000000A0?ooo`@00000103oool3000000030?ooo`0000000000008000000`3oool010000000
oooo0000000000020?ooo`<000000`3oool2000001@0oooo0`00000C0?ooo`D0000000<0oooo0000
000000000P000000103oool000000000003oool5000000030?ooo`000000000000/0oooo10000005
0?ooo`030000003oool0oooo09P0oooo001W0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo0P00003;0?ooo`<000004`3oool3000004H0ooooT`00
000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`19
0?ooo`<0000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo008000001`3oool2
000000030?ooo`000000000000L0oooo0`00000A0?ooo`@00000103oool300000080oooo0`000005
0?ooo`80000000<0oooo0000000000000P0000030?ooo`800000503oool3000001<0oooo1@000000
0`3oool0000000000002000000030?ooo`00000000000080000000D0oooo00000000000000000?oo
o`02000000/0oooo100000050?ooo`030000003oool0oooo09P0oooo001X0?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0<P0oooo
1@00000E0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`H000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0B@3oool3000000040?ooo`00000000000?ooo`P00000
1`3oool2000000030?ooo`000000000000L0oooo0`00000A0?ooo`@000000`3oool4000000<0oooo
00<000000?ooo`3oool0103oool200000080oooo0P0000040?ooo`800000403oool010000000oooo
0?ooo`3oool300000180oooo1P0000000`3oool0000000000002000000030?ooo`00000000000080
000000D0oooo00000000000000000?ooo`02000000/0oooo100000050?ooo`030000003oool0oooo
09P0oooo001Y0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0</0oooo0P00000E0?ooo`030000003oool0oooo0>`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo0`00001:0?oo
o`D000000P3oool7000000L0oooo0P0000000`3oool00000000000070?ooo`<000004@3oool40000
00@0oooo0P00000;0?ooo`8000000P3oool2000000D0oooo0P00000?0?ooo`040000003oool0oooo
0?ooo`@000004@3oool6000000030?ooo`00000000000080000000<0oooo0000000000000P000000
1@3oool00000000000000000oooo008000002`3oool4000000<0oooo0`00002J0?ooo`00J@3oool0
0`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`3;0?ooo`<00000503oool00`000000oooo0?ooo`3]0?ooo`@000003P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`1;0?ooo`@00000103oool5000000L0oooo0P0000000`3oool000000000
00070?ooo`<000004@3oool4000000D0oooo00<000000?ooo`3oool02@3oool200000080oooo0P00
00050?ooo`@000003@3oool010000000oooo0?ooo`3oool400000140oooo1P0000000`3oool00000
00000002000000030?ooo`00000000000080000000D0oooo00000000000000000?ooo`02000000/0
oooo100000050?ooo`030000003oool0oooo09P0oooo001Z0?ooo`8000000`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0c03oool2000001@0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo04`0oooo0`0000060?ooo`<00000
1`3oool2000000030?ooo`000000000000H0oooo1000000A0?ooo`@000001@3oool00`000000oooo
0?ooo`090?ooo`8000000P3oool2000000D0oooo1@00000<0?ooo`80000000@0oooo000000000000
oooo0P0000020?ooo`030000003oool0oooo00`0oooo1P0000000`3oool000000000000200000003
0?ooo`00000000000080000000D0oooo00000000000000000?ooo`02000000X0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo09P0oooo001[0?ooo`030000003oool0oooo0080
oooo0`0000080?ooo`800000c@3oool2000001<0oooo0P00003_0?ooo`<000000`3oool3000000X0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`040?ooo`@00000
1`3oool2000000030?ooo`000000000000L0oooo0P00000C0?ooo`<000001@3oool00`000000oooo
0?ooo`090?ooo`8000000P3oool2000000D0oooo1@00000;0?ooo`<0000000@0oooo000000000000
oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P0000001@3oool00000000000000000oooo
00@0000000<0oooo0000000000001P0000020?ooo`8000002@3oool2000000040?ooo`0000000000
000000@0oooo00<000000?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0b`3oool40000
01<0oooo00<000000?ooo`3oool0k03oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo05D0oooo0`0000070?ooo`80000000<0oooo0000
00000000203oool00`000000oooo0?ooo`0A0?ooo`<000001@3oool00`000000oooo0?ooo`090?oo
o`8000000P3oool2000000D0oooo1@00000;0?ooo`<0000000@0oooo000000000000oooo0P000002
0?ooo`030000003oool0oooo00`0oooo0P000000103oool000000000000000020?ooo`<0000000<0
oooo0000000000000P000000103oool000000000000000020?ooo`8000002@3oool6000000@0oooo
00<000000?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0cP3oool300000140oooo00<0
00000?ooo`3oool0k03oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000@0oooo0`0000040?ooo`<00000
2P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00H0oooo0P0000000`3oool00000
000000080?ooo`030000003oool0oooo0140oooo0`00000A0?ooo`8000000P3oool2000000@0oooo
1P00000;0?ooo`<0000000@0oooo000000000000oooo0P0000000`3oool000000000000>0?ooo`80
000000@0oooo00000000000000000P3oool3000000030?ooo`0000000000008000000P3oool01000
0000oooo0?ooo`3oool2000000T0oooo0P000000103oool000000000000000040?ooo`030000003o
ool0oooo09P0oooo001k0?ooo`030000003oool0oooo0<h0oooo0P00000B0?ooo`030000003oool0
oooo0>`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00
001P0?ooo`D00000203oool00`000000oooo0?ooo`0A0?ooo`<000004@3oool2000000030?ooo`00
0000000000H0oooo0P0000000`3oool000000000000;0?ooo`<0000000@0oooo000000000000oooo
1P00000=0?ooo`80000000@0oooo00000000000000000P3oool3000000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`3oool2000000T0oooo0P0000070?ooo`800000VP3oool007/0
oooo00<000000?ooo`3oool0c@3oool400000140oooo00<000000?ooo`3oool0k@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1O0?oo
o`D00000203oool00`000000oooo0?ooo`0A0?ooo`<000004P3oool4000000T0oooo0P00000;0?oo
o`H0000000@0oooo000000000000oooo0`00000<0?ooo`8000000P3oool300000080oooo0`000000
103oool000000000000000030?ooo`040000003oool0oooo0?ooo`8000002@3oool2000000P0oooo
00<000000?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0d03oool3000000l0oooo00<0
00000?ooo`3oool0k03oool3000000<0oooo0`00000d0?ooo`030000003oool0oooo05h0oooo1P00
000L0?ooo`<000004P3oool4000000T0oooo0P00000;0?ooo`H0000000@0oooo000000000000oooo
0`00000<0?ooo`8000000P3oool300000080oooo0`000000103oool000000000000000030?ooo`04
0000003oool0oooo0?ooo`8000002@3oool2000000P0oooo00<000000?ooo`3oool0V03oool007/0
oooo0P00003A0?ooo`<000003P3oool200000?l0oooo;03oool00`000000oooo0?ooo`1O0?ooo`80
000000<0oooo0000003oool0703oool300000180oooo1000000:0?ooo`8000001`3oool00`000000
oooo0?ooo`0600000080oooo1@00000<0?ooo`8000000P3oool300000080oooo0`000000103oool0
00000000000000030?ooo`040000003oool0oooo0?ooo`8000002@3oool2000000P0oooo00<00000
0?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0c`3oool6000000d0oooo00<000000?oo
o`3oool0o`3ooolZ0?ooo`030000003oool0oooo0800oooo0`00000B0?ooo`@000002P3oool20000
00H0oooo0`0000000`3oool000000000000400000080oooo1@00000<0?ooo`8000000P3oool30000
0080oooo0`000000103oool000000000000000070?ooo`8000002@3oool2000000P0oooo00<00000
0?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0d@3oool5000000`0oooo00<000000?oo
o`3oool0o`3ooolZ0?ooo`030000003oool0oooo0800oooo0`00000B0?ooo`@000002P3oool20000
00D0oooo10000000103oool000000000003oool300000080oooo1P00000;0?ooo`8000000P3oool3
00000080oooo0`000000103oool000000000000000070?ooo`8000002@3oool2000000P0oooo00<0
00000?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0d@3oool5000000`0oooo00<00000
0?ooo`3oool0o`3ooolZ0?ooo`800000P@3oool300000180oooo1000000:0?ooo`8000001P3oool5
00000080oooo0`0000020?ooo`<0000000<0oooo0000000000002`3oool200000080oooo0`000002
0?ooo`<0000000@0oooo00000000000000001`3oool2000000T0oooo0P0000070?ooo`800000VP3o
ool007/0oooo00<000000?ooo`3oool0e03oool2000000`0oooo00<000000?ooo`3oool0j`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0P03oool3
00000180oooo1000000:0?ooo`8000001@3oool600000080oooo0`0000020?ooo`<0000000<0oooo
0000000000002@3oool010000000oooo0000000000020?ooo`<000000P3oool3000000040?ooo`00
00000000000000L0oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`2H0?ooo`00N`3o
ool200000=D0oooo0`00000:0?ooo`800000k@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0P03oool300000180oooo0`00000;0?ooo`80000000<0
oooo0000000000000P3oool6000000030?ooo`0000000000008000000P3oool3000000030?ooo`00
0000000000<0oooo0P0000030?ooo`D0000000<0oooo0000000000000P0000020?ooo`<0000000@0
oooo00000000000000001`3oool2000000T0oooo0P0000080?ooo`030000003oool0oooo09P0oooo
001k0?ooo`030000003oool0oooo0=D0oooo0P00000;0?ooo`030000003oool0oooo0>/0oooo3P00
000`0?ooo`030000003oool0oooo0800oooo0`00000B0?ooo`<00000303oool5000000030?ooo`00
0000000000@000000P3oool2000000<0oooo1`0000000`3oool0000000000002000000030?ooo`00
0000000000@000000P3oool2000000<0oooo0`000000103oool000000000000000070?ooo`800000
2@3oool2000000P0oooo00<000000?ooo`3oool0V03oool007/0oooo00<000000?ooo`3oool0e@3o
ool3000000X0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`030000003oool0oooo0800oooo0`00
000B0?ooo`<00000303oool<000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000
0000000600000080oooo1@0000070?ooo`<000000P3oool2000000L0oooo0P0000090?ooo`800000
203oool00`000000oooo0?ooo`2H0?ooo`00N`3oool00`000000oooo0?ooo`3C0?ooo`D000002P3o
ool00`000000oooo0?ooo`3o0?ooobX0oooo0P0000210?ooo`<000004P3oool3000000`0oooo1`00
00020?ooo`<000000`3oool00`000000oooo0?ooo`03000000<0oooo1`0000020?ooo`040000003o
ool0oooo000000P0oooo0`0000020?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`800000
203oool2000009X0oooo001k0?ooo`030000003oool0oooo0=H0oooo0P00000:0?ooo`030000003o
ool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`200?ooo`<000004P3oool3000000`0oooo1`00
00020?ooo`<000000`3oool010000000oooo0?ooo`3oool2000000D0oooo2000000;0?ooo`<00000
2`3oool2000000P0oooo0P0000090?ooo`030000003oool0oooo09P0oooo001k0?ooo`800000f03o
ool2000000P0oooo0P00003o0?ooob`0oooo00<000000?ooo`3oool0P03oool300000180oooo0`00
000<0?ooo`<0000000@0oooo00000000000000000P3oool3000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`03000000`0oooo0`00000;0?ooo`<000001`3oool2000000T0oooo
00<000000?ooo`3oool0V03oool006P0oooo0`0000050?ooo`<00000203oool00`000000oooo0?oo
o`3G0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0O`3o
ool400000180oooo0`00000<0?ooo`<000000P3oool00`000000oooo0?ooo`04000000P0oooo00<0
00000?ooo`3oool01`3oool3000000`0oooo0`00000:0?ooo`@000001`3oool2000000T0oooo00<0
00000?ooo`3oool0V03oool006/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0eP3oool4000000P0oooo00<000000?ooo`3oool0o`3o
oolZ0?ooo`030000003oool0oooo0800oooo0`00000B0?ooo`<000002`3oool4000000H0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo0`00000;0?ooo`@000002`3oool3000000L0oooo0P00
00090?ooo`030000003oool0oooo09P0oooo001/0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3H0?ooo`800000203oool00`000000oooo0?oo
o`3o0?ooobX0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0@0?ooo`@00000303o
ool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo0`00000<0?ooo`8000000P3oool2000000<0oooo0P0000090?ooo`030000003o
ool0oooo09P0oooo001/0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oolZ0?ooo`800000UP3oool3000000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool000000000000200000080oooo0P00
00080?ooo`800000VP3oool006`0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`050?ooo`800000fP3oool3000000@0oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0UP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3o
ool200000080oooo0`0000020?ooo`8000002@3oool00`000000oooo0?ooo`2H0?ooo`00J`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3I0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooo`<000001@3oool3000000@0oooo0`00
00040?ooo`<00000103oool3000000X0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02l0oooo0P0000020?ooo`@0000000<0oooo0000000000002@3o
ool00`000000oooo0?ooo`2H0?ooo`00J03oool3000000@0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo0=P0oooo1P0000040?ooo`030000003oool0oooo0?l0oooo0`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo04L0oooo0P0000000`3oool0000000000006
000000T0oooo00<000000?ooo`3oool0V03oool006T0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0f`3oool2000000D0oooo00<00000
0?ooo`3oool0o`3oool40?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo04P0oooo2P0000090?oo
o`030000003oool0oooo09P0oooo001Y0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo0=X0oooo1@0000030?ooo`030000003oool0oooo
0?l0oooo103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`180?ooo`@0000000<0oooo00000000
00000`0000090?ooo`030000003oool0oooo09P0oooo001Z0?ooo`<000000`3oool3000000P0oooo
00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool40?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01`3oool3000009H0oooo00<000000?ooo`3oool0B03oool400000080oooo
100000070?ooo`<00000VP3oool007/0oooo0P0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo0P00003o0?ooo`D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`18
0?ooo`@000000P3oool4000000T0oooo00<000000?ooo`3oool0V03oool007/0ooooiP00003o0?oo
o`80oooo0`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`3Q0?ooo`<00000103oool3000000T0oooo00<000000?ooo`3o
ool0V03oool00?l0ooooo`3ooomU0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0>40oooo0`00
00040?ooo`<000002@3oool00`000000oooo0?ooo`2H0?ooo`00o`3ooooo0?ooofD0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0h03oool4000000D0oooo0P0000090?ooo`030000003oool0oooo
09P0oooo003o0?ooool0ooooIP3oool3000000<0oooo0`0000040?ooo`<00000103oool3000000@0
oooo0`00000:0?ooo`800000hP3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000009X0
oooo003o0?ooool0ooooSP3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09P0oooo003o0?ooool0
ooooSP3ooooh000009X0oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3o
oooo0?ooob80oooo002`0?ooo`<000001P3oool3000000040?ooo`0000000000000000L0oooo0`00
00040?ooo`<000002P3oool4000000@0oooo0`0000090?ooo`<00000o`3ooooo0?ooool0oooo;`3o
ool00;40oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0000003o0?ooool0ooooo`3oool^0?ooo`00/@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool[0?ooo`00/@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo:`3oool00;40
oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo1@0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo:`3oool00;40
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool00P3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooob/0oooo002a0?ooo`030000003oool0oooo00D0oooo0`000000103o
ool000000000000000080?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0?l0ooooc03oool3000000L0oooo0`000000103oool00000
0000000000060?ooo`<00000103oool3000000X0oooo100000040?ooo`<000002@3oool300000?l0
oooo703oool00;40oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0?l0ooooc@3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000?l0oooo
6`3oool00;00oooo0P00000E0?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?oooaP0oooo002a0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool01@3oool2000000T0oooo10000000103oool000000?ooo`3oool60000
00<0oooo0`0000030?ooo`<00000o`3oooo>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo003o0?ooool0ooooa03oool00`000000oooo0?ooo`080?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0203oool5000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo003o0?ooool0ooooa03oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`8000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00o`3ooooo
0?oool@0oooo00<000000?ooo`3oool01P3oool3000000040?ooo`0000000000000000L0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0000000000080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`00o`3ooooo0?oool@0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0?l0oooo603oool00?l0ooooo`3oooo30?ooo`8000005@3oool2000000H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3o0?oooaP0oooo003o0?ooool0
ooooa03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`@0
000000@0oooo0000003oool0oooo1P0000030?ooo`<000000`3oool300000?l0oooo6@3oool00?l0
ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3o
oooo0?ooool0oooo8P3oool00;80oooo0P0000050?ooo`<00000>@3oool3000004@0oooo0`00003o
0?ooool0ooooh@3oool00;@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oo
ool0oooog`3oool00;D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooool0
oooog`3oool009@0oooo100000050?ooo`D0000000@0oooo0000000000000000203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000103oool30000
00@0oooo0`0000030?ooo`8000000`3oool2000000030?ooo`000000oooo00L0oooo1P0000060?oo
o`<000000`3oool2000000030?ooo`000000oooo00<0oooo0`0000001@3oool00000000000000000
oooo00<000000P3oool5000000030?ooo`000000000000<0oooo0`0000030?ooo`8000000P3oool3
000000050?ooo`00000000000000003oool00`0000020?ooo`D0000000<0oooo0000000000000P3o
ool5000000H0oooo00<000000?ooo`3oool0o`3ooooo0?oooml0oooo002C0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0103oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool02000
0000oooo0?ooo`000000oooo0000003oool000000P3oool3000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0000000000050?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`080000003oool0
oooo0000003oool000000?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooml0oooo002B0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
0000103oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00000V0?ooo`8000001@3oool30000
03X0oooo0`0000130?ooo`<00000_03oool00980oooo00<000000?ooo`3oool0203oool4000000<0
oooo0P0000070?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool0oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo100000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooofl0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;X0oooo
002B0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000203oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2j0?ooo`00TP3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?oo
o`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`3oool000000?ooo`<00000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool300000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`060?ooo`<000000P3oool200000080oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0`000000103oool000000000000000020?ooo`<000000P3oool3000000040?ooo`0000000000
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0
0000000000@0oooo0`0000040?ooo`<000000`3oool2000000<0oooo0P0000000`3oool000000?oo
o`080?ooo`H000001P3oool3000000<0oooo0P0000000`3oool000000?ooo`030?ooo`<0000000D0
oooo00000000000000000?ooo`0300000080oooo1@0000000`3oool00000000000030?ooo`<00000
0`3oool200000080oooo0`0000001@3oool00000000000000000oooo00<000000P3oool500000003
0?ooo`00000000000080oooo1@0000050?ooo`030000003oool0oooo0;X0oooo002B0?ooo`030000
003oool0oooo00P0oooo0`0000040?ooo`<00000103oool3000000030?ooo`000000000000@00000
00L0oooo00000000000000000?ooo`000000oooo00800000103oool3000000@0oooo0`0000020?oo
o`H000000P3oool2000000T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool3
00000080oooo1@0000050?ooo`040000003oool0000000000080oooo0P0000040?ooo`<000000P3o
ool4000000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0000000000020?ooo`800000
103oool300000080oooo100000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooomV0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool200000080oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0000003o
ool000000?ooo`0000020?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool00000000000D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00P000000?ooo`3oool000000?ooo`000000
oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2j0?ooo`00TP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000005`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0000
00060?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool00000
00@0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0^P3oool009<0oooo00<000000?ooo`3oool00P3oool20000
03D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`020?ooo`8000006`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooofH0oooo00<000000?ooo`0000001P3oool00`000000oooo000000030?ooo`<00000103o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0000000@0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo10000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2j0?ooo`00U03oool4000000030?ooo`00
0000oooo04D0oooo1P00000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3o
ool3000000L0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2j0?ooo`00m@3oool3000004@0oooo0`00003o
0?ooofL0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0?ooo`000000oooo0`000002
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003o
ool0oooo0?ooo`000000oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool200000080oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo0`00
00020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2j0?ooo`00o`3ooooo0?ooojL0oooo
00D000000?ooo`3oool0oooo000000030?ooo`<0000000H0oooo00000000000000000?ooo`000002
0?ooo`<000000P3oool3000000<0oooo00@000000?ooo`00000000001`3oool3000000030?ooo`00
0000000000@0000000L0oooo00000000000000000?ooo`000000oooo00800000103oool3000000@0
oooo0`0000020?ooo`H000000P3oool2000000X0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`3oool300000080oooo1@0000050?ooo`040000003oool0000000000080oooo0P000004
0?ooo`<000000P3oool4000000<0oooo00<000000?ooo`3oool01`3oool010000000oooo00000000
00020?ooo`800000103oool300000080oooo100000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0^P3oool00?l0ooooo`3ooonV0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000001L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2j0?ooo`00o`3ooooo0?ooojH0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000005`3oool00`000000oooo0?ooo`020?ooo`8000006`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2j0?ooo`00o`3o
oooo0?oooj@0oooo100000030?ooo`@000001`3oool2000004h0oooo1P00000?0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool07P3oool3000000H0oooo00<000000?ooo`3oool0^P3o
ool00?l0ooooo`3ooong0?ooo`030000003oool0oooo0640oooo0`0000130?ooo`<00000_03oool0
0?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0oooo
o`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo
0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0
oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 1053.69}, {248.688, 0}} -> {-0.0534523, -0.0118422, \
0.00199956, 0.00199956}, {{26.6875, 582.375}, {242.75, 5.875}} -> {-1.21876, \
-0.681545, 0.00547976, 0.00547976}, {{39.875, 404.875}, {237.063, 11.5}} -> \
{-2869, -21.2111, 22.6877, 0.379734}, {{423.125, 569.125}, {197.25, 87.8125}} -> \
{-9.84431, -1.28447, 0.0230271, 0.0230271}, {{430.938, 474.375}, {189.375, \
146}} -> {-20.872, -3.73491, 0.04611, 0.04611}, {{430.938, 474.375}, {139, \
95.625}} -> {-20.872, -6.0577, 0.04611, 0.04611}, {{471.25, 1026.94}, \
{242.75, 5.875}} -> {-13829, -17923.9, 21.0697, 354.286}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[63]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[\[IndentingNewLine]Transpose[
        Table[{{step*i, TimAndMflopsAndMem16[\([i, 1]\)]}, {step*i, 
              TimAndMflopsAndMem1[\([i, 1]\)]}}, {i, 1, 
            Length[TimAndMflopsAndMem16]}]], 
      DisplayFunction \[Rule] $DisplayFunction, plotopt, 
      FrameLabel \[Rule] {"\<rozmer matice\>", \ "\<cas [s]\>"}, 
      PlotLabel \[Rule] "\<Cas vypoctu Dot[mat1,mat2]   \n    1 x 16 CPU\>", 
      PlotLegend \[Rule] {"\<para.16 CPU\>", "\<1 CPU\>"}\[IndentingNewLine]]\
\)], "Input",
  CellLabel->"In[57]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.0001924 0.0147039 0.0114952 [
[.01419 -0.0125 -5.78125 -19 ]
[.01419 -0.0125 5.78125 0 ]
[.20659 -0.0125 -17.125 -19 ]
[.20659 -0.0125 17.125 0 ]
[.39899 -0.0125 -17.125 -19 ]
[.39899 -0.0125 17.125 0 ]
[.59139 -0.0125 -17.125 -19 ]
[.59139 -0.0125 17.125 0 ]
[.78379 -0.0125 -17.125 -19 ]
[.78379 -0.0125 17.125 0 ]
[.97619 -0.0125 -17.125 -19 ]
[.97619 -0.0125 17.125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.7188 -38 ]
[.5 -0.0125 44.7188 -19 ]
[-0.0125 .0147 -11.5625 -9.5 ]
[-0.0125 .0147 0 9.5 ]
[-0.0125 .12966 -19.125 -9.5 ]
[-0.0125 .12966 0 9.5 ]
[-0.0125 .24461 -19.125 -9.5 ]
[-0.0125 .24461 0 9.5 ]
[-0.0125 .35956 -19.125 -9.5 ]
[-0.0125 .35956 0 9.5 ]
[-0.0125 .47451 -19.125 -9.5 ]
[-0.0125 .47451 0 9.5 ]
[-0.0125 .58947 -19.125 -9.5 ]
[-0.0125 .58947 0 9.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38.125 -21.2813 ]
[-0.01875 .30902 -19.125 21.2813 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -94.5625 0 ]
[.5 .63053 94.5625 40.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -66.7813 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05267 0 m
.05267 .00375 L
s
.09115 0 m
.09115 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.24507 0 m
.24507 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32203 0 m
.32203 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.43747 0 m
.43747 .00375 L
s
.47595 0 m
.47595 .00375 L
s
.51443 0 m
.51443 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.66835 0 m
.66835 .00375 L
s
.70683 0 m
.70683 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.82227 0 m
.82227 .00375 L
s
.86075 0 m
.86075 .00375 L
s
.89923 0 m
.89923 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.719 -42 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rozmer) show
108.875 18.438 moveto
(matice) show
148.438 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0147 m
.00625 .0147 L
s
gsave
-0.0125 .0147 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .12966 m
.00625 .12966 L
s
gsave
-0.0125 .12966 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .24461 m
.00625 .24461 L
s
gsave
-0.0125 .24461 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .35956 m
.00625 .35956 L
s
gsave
-0.0125 .35956 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .47451 m
.00625 .47451 L
s
gsave
-0.0125 .47451 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .58947 m
.00625 .58947 L
s
gsave
-0.0125 .58947 -80.125 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03769 m
.00375 .03769 L
s
0 .06068 m
.00375 .06068 L
s
0 .08368 m
.00375 .08368 L
s
0 .10667 m
.00375 .10667 L
s
0 .15265 m
.00375 .15265 L
s
0 .17564 m
.00375 .17564 L
s
0 .19863 m
.00375 .19863 L
s
0 .22162 m
.00375 .22162 L
s
0 .2676 m
.00375 .2676 L
s
0 .29059 m
.00375 .29059 L
s
0 .31358 m
.00375 .31358 L
s
0 .33657 m
.00375 .33657 L
s
0 .38255 m
.00375 .38255 L
s
0 .40554 m
.00375 .40554 L
s
0 .42853 m
.00375 .42853 L
s
0 .45152 m
.00375 .45152 L
s
0 .4975 m
.00375 .4975 L
s
0 .52049 m
.00375 .52049 L
s
0 .54349 m
.00375 .54349 L
s
0 .56648 m
.00375 .56648 L
s
0 .61246 m
.00375 .61246 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110.906 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
82.2813 13.5 translate
90 rotate
-82.2813 -13.5 translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cas) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.688 18.438 moveto
(@) show
90.688 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.563 18.438 moveto
(D) show
101.563 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05267 .61428 m
.05267 .61803 L
s
.09115 .61428 m
.09115 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.16811 .61428 m
.16811 .61803 L
s
.24507 .61428 m
.24507 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.32203 .61428 m
.32203 .61803 L
s
.36051 .61428 m
.36051 .61803 L
s
.43747 .61428 m
.43747 .61803 L
s
.47595 .61428 m
.47595 .61803 L
s
.51443 .61428 m
.51443 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.66835 .61428 m
.66835 .61803 L
s
.70683 .61428 m
.70683 .61803 L
s
.74531 .61428 m
.74531 .61803 L
s
.82227 .61428 m
.82227 .61803 L
s
.86075 .61428 m
.86075 .61803 L
s
.89923 .61428 m
.89923 .61803 L
s
.93771 .61428 m
.93771 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0147 m
1 .0147 L
s
.99375 .12966 m
1 .12966 L
s
.99375 .24461 m
1 .24461 L
s
.99375 .35956 m
1 .35956 L
s
.99375 .47451 m
1 .47451 L
s
.99375 .58947 m
1 .58947 L
s
.125 Mabswid
.99625 .03769 m
1 .03769 L
s
.99625 .06068 m
1 .06068 L
s
.99625 .08368 m
1 .08368 L
s
.99625 .10667 m
1 .10667 L
s
.99625 .15265 m
1 .15265 L
s
.99625 .17564 m
1 .17564 L
s
.99625 .19863 m
1 .19863 L
s
.99625 .22162 m
1 .22162 L
s
.99625 .2676 m
1 .2676 L
s
.99625 .29059 m
1 .29059 L
s
.99625 .31358 m
1 .31358 L
s
.99625 .33657 m
1 .33657 L
s
.99625 .38255 m
1 .38255 L
s
.99625 .40554 m
1 .40554 L
s
.99625 .42853 m
1 .42853 L
s
.99625 .45152 m
1 .45152 L
s
.99625 .4975 m
1 .4975 L
s
.99625 .52049 m
1 .52049 L
s
.99625 .54349 m
1 .54349 L
s
.99625 .56648 m
1 .56648 L
s
.99625 .61246 m
1 .61246 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -155.563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 48.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cas) show
89.063 18.438 moveto
(vypoctu) show
141.188 18.438 moveto
(Dot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
163.750 18.438 moveto
(@) show
168.750 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat1) show
198.563 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
202.250 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
232.063 18.438 moveto
(D) show
77.750 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
89.000 39.688 moveto
(x) show
100.250 39.688 moveto
(16) show
119.063 39.688 moveto
(CPU) show
148.188 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01484 m
.03343 .01505 L
.04305 .01472 L
.05267 .01473 L
.06229 .01494 L
.07191 .01485 L
.08153 .01593 L
.09115 .01527 L
.10077 .01482 L
.11039 .01509 L
.12001 .015 L
.12963 .01672 L
.13925 .01736 L
.14887 .01579 L
.15849 .01507 L
.16811 .01546 L
.17773 .01523 L
.18735 .0154 L
.19697 .01556 L
.20659 .01591 L
.21621 .01579 L
.22583 .01584 L
.23545 .01595 L
.24507 .01646 L
.25469 .01607 L
.26431 .01651 L
.27393 .01634 L
.28355 .01793 L
.29317 .01712 L
.30279 .01998 L
.31241 .01687 L
.32203 .01704 L
.33165 .01923 L
.34127 .01757 L
.35089 .0178 L
.36051 .01797 L
.37013 .01894 L
.37975 .0193 L
.38937 .02128 L
.39899 .01901 L
.40861 .01937 L
.41823 .02172 L
.42785 .02242 L
.43747 .02165 L
.44709 .02116 L
.45671 .02586 L
.46633 .02382 L
.47595 .02596 L
.48557 .0239 L
.49519 .02413 L
Mistroke
.50481 .02902 L
.51443 .02656 L
.52405 .0272 L
.53367 .02434 L
.54329 .03069 L
.55291 .03333 L
.56253 .02819 L
.57215 .03067 L
.58177 .02984 L
.59139 .03117 L
.60101 .03179 L
.61063 .03342 L
.62025 .02976 L
.62987 .03397 L
.63949 .03568 L
.64911 .03782 L
.65873 .03548 L
.66835 .03687 L
.67797 .03471 L
.68759 .03648 L
.69721 .03686 L
.70683 .03927 L
.71645 .03857 L
.72607 .04322 L
.73569 .04184 L
.74531 .04941 L
.75493 .04327 L
.76455 .04706 L
.77417 .04601 L
.78379 .0467 L
.79341 .04842 L
.80303 .04822 L
.81265 .05118 L
.82227 .0523 L
.83189 .06331 L
.84151 .05548 L
.85113 .08068 L
.86075 .05603 L
.87037 .08356 L
.87999 .06089 L
.88961 .07513 L
.89923 .06915 L
.90885 .08168 L
.91847 .06566 L
.92809 .06258 L
.93771 .0675 L
.94733 .06779 L
.95695 .06742 L
.96657 .09429 L
.97619 .08444 L
Mistroke
Mfstroke
.0001 w
.02381 .01484 -1.875 0 Mabsadd m
.02381 .01484 0 2.5 Mabsadd L
.02381 .01484 1.875 0 Mabsadd L
.02381 .01484 0 -2.5 Mabsadd L
.02381 .01484 -1.875 0 Mabsadd L closepath F
.03343 .01505 -1.875 0 Mabsadd m
.03343 .01505 0 2.5 Mabsadd L
.03343 .01505 1.875 0 Mabsadd L
.03343 .01505 0 -2.5 Mabsadd L
.03343 .01505 -1.875 0 Mabsadd L closepath F
.04305 .01472 -1.875 0 Mabsadd m
.04305 .01472 0 2.5 Mabsadd L
.04305 .01472 1.875 0 Mabsadd L
.04305 .01472 0 -2.5 Mabsadd L
.04305 .01472 -1.875 0 Mabsadd L closepath F
.05267 .01473 -1.875 0 Mabsadd m
.05267 .01473 0 2.5 Mabsadd L
.05267 .01473 1.875 0 Mabsadd L
.05267 .01473 0 -2.5 Mabsadd L
.05267 .01473 -1.875 0 Mabsadd L closepath F
.06229 .01494 -1.875 0 Mabsadd m
.06229 .01494 0 2.5 Mabsadd L
.06229 .01494 1.875 0 Mabsadd L
.06229 .01494 0 -2.5 Mabsadd L
.06229 .01494 -1.875 0 Mabsadd L closepath F
.07191 .01485 -1.875 0 Mabsadd m
.07191 .01485 0 2.5 Mabsadd L
.07191 .01485 1.875 0 Mabsadd L
.07191 .01485 0 -2.5 Mabsadd L
.07191 .01485 -1.875 0 Mabsadd L closepath F
.08153 .01593 -1.875 0 Mabsadd m
.08153 .01593 0 2.5 Mabsadd L
.08153 .01593 1.875 0 Mabsadd L
.08153 .01593 0 -2.5 Mabsadd L
.08153 .01593 -1.875 0 Mabsadd L closepath F
.09115 .01527 -1.875 0 Mabsadd m
.09115 .01527 0 2.5 Mabsadd L
.09115 .01527 1.875 0 Mabsadd L
.09115 .01527 0 -2.5 Mabsadd L
.09115 .01527 -1.875 0 Mabsadd L closepath F
.10077 .01482 -1.875 0 Mabsadd m
.10077 .01482 0 2.5 Mabsadd L
.10077 .01482 1.875 0 Mabsadd L
.10077 .01482 0 -2.5 Mabsadd L
.10077 .01482 -1.875 0 Mabsadd L closepath F
.11039 .01509 -1.875 0 Mabsadd m
.11039 .01509 0 2.5 Mabsadd L
.11039 .01509 1.875 0 Mabsadd L
.11039 .01509 0 -2.5 Mabsadd L
.11039 .01509 -1.875 0 Mabsadd L closepath F
.12001 .015 -1.875 0 Mabsadd m
.12001 .015 0 2.5 Mabsadd L
.12001 .015 1.875 0 Mabsadd L
.12001 .015 0 -2.5 Mabsadd L
.12001 .015 -1.875 0 Mabsadd L closepath F
.12963 .01672 -1.875 0 Mabsadd m
.12963 .01672 0 2.5 Mabsadd L
.12963 .01672 1.875 0 Mabsadd L
.12963 .01672 0 -2.5 Mabsadd L
.12963 .01672 -1.875 0 Mabsadd L closepath F
.13925 .01736 -1.875 0 Mabsadd m
.13925 .01736 0 2.5 Mabsadd L
.13925 .01736 1.875 0 Mabsadd L
.13925 .01736 0 -2.5 Mabsadd L
.13925 .01736 -1.875 0 Mabsadd L closepath F
.14887 .01579 -1.875 0 Mabsadd m
.14887 .01579 0 2.5 Mabsadd L
.14887 .01579 1.875 0 Mabsadd L
.14887 .01579 0 -2.5 Mabsadd L
.14887 .01579 -1.875 0 Mabsadd L closepath F
.15849 .01507 -1.875 0 Mabsadd m
.15849 .01507 0 2.5 Mabsadd L
.15849 .01507 1.875 0 Mabsadd L
.15849 .01507 0 -2.5 Mabsadd L
.15849 .01507 -1.875 0 Mabsadd L closepath F
.16811 .01546 -1.875 0 Mabsadd m
.16811 .01546 0 2.5 Mabsadd L
.16811 .01546 1.875 0 Mabsadd L
.16811 .01546 0 -2.5 Mabsadd L
.16811 .01546 -1.875 0 Mabsadd L closepath F
.17773 .01523 -1.875 0 Mabsadd m
.17773 .01523 0 2.5 Mabsadd L
.17773 .01523 1.875 0 Mabsadd L
.17773 .01523 0 -2.5 Mabsadd L
.17773 .01523 -1.875 0 Mabsadd L closepath F
.18735 .0154 -1.875 0 Mabsadd m
.18735 .0154 0 2.5 Mabsadd L
.18735 .0154 1.875 0 Mabsadd L
.18735 .0154 0 -2.5 Mabsadd L
.18735 .0154 -1.875 0 Mabsadd L closepath F
.19697 .01556 -1.875 0 Mabsadd m
.19697 .01556 0 2.5 Mabsadd L
.19697 .01556 1.875 0 Mabsadd L
.19697 .01556 0 -2.5 Mabsadd L
.19697 .01556 -1.875 0 Mabsadd L closepath F
.20659 .01591 -1.875 0 Mabsadd m
.20659 .01591 0 2.5 Mabsadd L
.20659 .01591 1.875 0 Mabsadd L
.20659 .01591 0 -2.5 Mabsadd L
.20659 .01591 -1.875 0 Mabsadd L closepath F
.21621 .01579 -1.875 0 Mabsadd m
.21621 .01579 0 2.5 Mabsadd L
.21621 .01579 1.875 0 Mabsadd L
.21621 .01579 0 -2.5 Mabsadd L
.21621 .01579 -1.875 0 Mabsadd L closepath F
.22583 .01584 -1.875 0 Mabsadd m
.22583 .01584 0 2.5 Mabsadd L
.22583 .01584 1.875 0 Mabsadd L
.22583 .01584 0 -2.5 Mabsadd L
.22583 .01584 -1.875 0 Mabsadd L closepath F
.23545 .01595 -1.875 0 Mabsadd m
.23545 .01595 0 2.5 Mabsadd L
.23545 .01595 1.875 0 Mabsadd L
.23545 .01595 0 -2.5 Mabsadd L
.23545 .01595 -1.875 0 Mabsadd L closepath F
.24507 .01646 -1.875 0 Mabsadd m
.24507 .01646 0 2.5 Mabsadd L
.24507 .01646 1.875 0 Mabsadd L
.24507 .01646 0 -2.5 Mabsadd L
.24507 .01646 -1.875 0 Mabsadd L closepath F
.25469 .01607 -1.875 0 Mabsadd m
.25469 .01607 0 2.5 Mabsadd L
.25469 .01607 1.875 0 Mabsadd L
.25469 .01607 0 -2.5 Mabsadd L
.25469 .01607 -1.875 0 Mabsadd L closepath F
.26431 .01651 -1.875 0 Mabsadd m
.26431 .01651 0 2.5 Mabsadd L
.26431 .01651 1.875 0 Mabsadd L
.26431 .01651 0 -2.5 Mabsadd L
.26431 .01651 -1.875 0 Mabsadd L closepath F
.27393 .01634 -1.875 0 Mabsadd m
.27393 .01634 0 2.5 Mabsadd L
.27393 .01634 1.875 0 Mabsadd L
.27393 .01634 0 -2.5 Mabsadd L
.27393 .01634 -1.875 0 Mabsadd L closepath F
.28355 .01793 -1.875 0 Mabsadd m
.28355 .01793 0 2.5 Mabsadd L
.28355 .01793 1.875 0 Mabsadd L
.28355 .01793 0 -2.5 Mabsadd L
.28355 .01793 -1.875 0 Mabsadd L closepath F
.29317 .01712 -1.875 0 Mabsadd m
.29317 .01712 0 2.5 Mabsadd L
.29317 .01712 1.875 0 Mabsadd L
.29317 .01712 0 -2.5 Mabsadd L
.29317 .01712 -1.875 0 Mabsadd L closepath F
.30279 .01998 -1.875 0 Mabsadd m
.30279 .01998 0 2.5 Mabsadd L
.30279 .01998 1.875 0 Mabsadd L
.30279 .01998 0 -2.5 Mabsadd L
.30279 .01998 -1.875 0 Mabsadd L closepath F
.31241 .01687 -1.875 0 Mabsadd m
.31241 .01687 0 2.5 Mabsadd L
.31241 .01687 1.875 0 Mabsadd L
.31241 .01687 0 -2.5 Mabsadd L
.31241 .01687 -1.875 0 Mabsadd L closepath F
.32203 .01704 -1.875 0 Mabsadd m
.32203 .01704 0 2.5 Mabsadd L
.32203 .01704 1.875 0 Mabsadd L
.32203 .01704 0 -2.5 Mabsadd L
.32203 .01704 -1.875 0 Mabsadd L closepath F
.33165 .01923 -1.875 0 Mabsadd m
.33165 .01923 0 2.5 Mabsadd L
.33165 .01923 1.875 0 Mabsadd L
.33165 .01923 0 -2.5 Mabsadd L
.33165 .01923 -1.875 0 Mabsadd L closepath F
.34127 .01757 -1.875 0 Mabsadd m
.34127 .01757 0 2.5 Mabsadd L
.34127 .01757 1.875 0 Mabsadd L
.34127 .01757 0 -2.5 Mabsadd L
.34127 .01757 -1.875 0 Mabsadd L closepath F
.35089 .0178 -1.875 0 Mabsadd m
.35089 .0178 0 2.5 Mabsadd L
.35089 .0178 1.875 0 Mabsadd L
.35089 .0178 0 -2.5 Mabsadd L
.35089 .0178 -1.875 0 Mabsadd L closepath F
.36051 .01797 -1.875 0 Mabsadd m
.36051 .01797 0 2.5 Mabsadd L
.36051 .01797 1.875 0 Mabsadd L
.36051 .01797 0 -2.5 Mabsadd L
.36051 .01797 -1.875 0 Mabsadd L closepath F
.37013 .01894 -1.875 0 Mabsadd m
.37013 .01894 0 2.5 Mabsadd L
.37013 .01894 1.875 0 Mabsadd L
.37013 .01894 0 -2.5 Mabsadd L
.37013 .01894 -1.875 0 Mabsadd L closepath F
.37975 .0193 -1.875 0 Mabsadd m
.37975 .0193 0 2.5 Mabsadd L
.37975 .0193 1.875 0 Mabsadd L
.37975 .0193 0 -2.5 Mabsadd L
.37975 .0193 -1.875 0 Mabsadd L closepath F
.38937 .02128 -1.875 0 Mabsadd m
.38937 .02128 0 2.5 Mabsadd L
.38937 .02128 1.875 0 Mabsadd L
.38937 .02128 0 -2.5 Mabsadd L
.38937 .02128 -1.875 0 Mabsadd L closepath F
.39899 .01901 -1.875 0 Mabsadd m
.39899 .01901 0 2.5 Mabsadd L
.39899 .01901 1.875 0 Mabsadd L
.39899 .01901 0 -2.5 Mabsadd L
.39899 .01901 -1.875 0 Mabsadd L closepath F
.40861 .01937 -1.875 0 Mabsadd m
.40861 .01937 0 2.5 Mabsadd L
.40861 .01937 1.875 0 Mabsadd L
.40861 .01937 0 -2.5 Mabsadd L
.40861 .01937 -1.875 0 Mabsadd L closepath F
.41823 .02172 -1.875 0 Mabsadd m
.41823 .02172 0 2.5 Mabsadd L
.41823 .02172 1.875 0 Mabsadd L
.41823 .02172 0 -2.5 Mabsadd L
.41823 .02172 -1.875 0 Mabsadd L closepath F
.42785 .02242 -1.875 0 Mabsadd m
.42785 .02242 0 2.5 Mabsadd L
.42785 .02242 1.875 0 Mabsadd L
.42785 .02242 0 -2.5 Mabsadd L
.42785 .02242 -1.875 0 Mabsadd L closepath F
.43747 .02165 -1.875 0 Mabsadd m
.43747 .02165 0 2.5 Mabsadd L
.43747 .02165 1.875 0 Mabsadd L
.43747 .02165 0 -2.5 Mabsadd L
.43747 .02165 -1.875 0 Mabsadd L closepath F
.44709 .02116 -1.875 0 Mabsadd m
.44709 .02116 0 2.5 Mabsadd L
.44709 .02116 1.875 0 Mabsadd L
.44709 .02116 0 -2.5 Mabsadd L
.44709 .02116 -1.875 0 Mabsadd L closepath F
.45671 .02586 -1.875 0 Mabsadd m
.45671 .02586 0 2.5 Mabsadd L
.45671 .02586 1.875 0 Mabsadd L
.45671 .02586 0 -2.5 Mabsadd L
.45671 .02586 -1.875 0 Mabsadd L closepath F
.46633 .02382 -1.875 0 Mabsadd m
.46633 .02382 0 2.5 Mabsadd L
.46633 .02382 1.875 0 Mabsadd L
.46633 .02382 0 -2.5 Mabsadd L
.46633 .02382 -1.875 0 Mabsadd L closepath F
.47595 .02596 -1.875 0 Mabsadd m
.47595 .02596 0 2.5 Mabsadd L
.47595 .02596 1.875 0 Mabsadd L
.47595 .02596 0 -2.5 Mabsadd L
.47595 .02596 -1.875 0 Mabsadd L closepath F
.48557 .0239 -1.875 0 Mabsadd m
.48557 .0239 0 2.5 Mabsadd L
.48557 .0239 1.875 0 Mabsadd L
.48557 .0239 0 -2.5 Mabsadd L
.48557 .0239 -1.875 0 Mabsadd L closepath F
.49519 .02413 -1.875 0 Mabsadd m
.49519 .02413 0 2.5 Mabsadd L
.49519 .02413 1.875 0 Mabsadd L
.49519 .02413 0 -2.5 Mabsadd L
.49519 .02413 -1.875 0 Mabsadd L closepath F
.50481 .02902 -1.875 0 Mabsadd m
.50481 .02902 0 2.5 Mabsadd L
.50481 .02902 1.875 0 Mabsadd L
.50481 .02902 0 -2.5 Mabsadd L
.50481 .02902 -1.875 0 Mabsadd L closepath F
.51443 .02656 -1.875 0 Mabsadd m
.51443 .02656 0 2.5 Mabsadd L
.51443 .02656 1.875 0 Mabsadd L
.51443 .02656 0 -2.5 Mabsadd L
.51443 .02656 -1.875 0 Mabsadd L closepath F
.52405 .0272 -1.875 0 Mabsadd m
.52405 .0272 0 2.5 Mabsadd L
.52405 .0272 1.875 0 Mabsadd L
.52405 .0272 0 -2.5 Mabsadd L
.52405 .0272 -1.875 0 Mabsadd L closepath F
.53367 .02434 -1.875 0 Mabsadd m
.53367 .02434 0 2.5 Mabsadd L
.53367 .02434 1.875 0 Mabsadd L
.53367 .02434 0 -2.5 Mabsadd L
.53367 .02434 -1.875 0 Mabsadd L closepath F
.54329 .03069 -1.875 0 Mabsadd m
.54329 .03069 0 2.5 Mabsadd L
.54329 .03069 1.875 0 Mabsadd L
.54329 .03069 0 -2.5 Mabsadd L
.54329 .03069 -1.875 0 Mabsadd L closepath F
.55291 .03333 -1.875 0 Mabsadd m
.55291 .03333 0 2.5 Mabsadd L
.55291 .03333 1.875 0 Mabsadd L
.55291 .03333 0 -2.5 Mabsadd L
.55291 .03333 -1.875 0 Mabsadd L closepath F
.56253 .02819 -1.875 0 Mabsadd m
.56253 .02819 0 2.5 Mabsadd L
.56253 .02819 1.875 0 Mabsadd L
.56253 .02819 0 -2.5 Mabsadd L
.56253 .02819 -1.875 0 Mabsadd L closepath F
.57215 .03067 -1.875 0 Mabsadd m
.57215 .03067 0 2.5 Mabsadd L
.57215 .03067 1.875 0 Mabsadd L
.57215 .03067 0 -2.5 Mabsadd L
.57215 .03067 -1.875 0 Mabsadd L closepath F
.58177 .02984 -1.875 0 Mabsadd m
.58177 .02984 0 2.5 Mabsadd L
.58177 .02984 1.875 0 Mabsadd L
.58177 .02984 0 -2.5 Mabsadd L
.58177 .02984 -1.875 0 Mabsadd L closepath F
.59139 .03117 -1.875 0 Mabsadd m
.59139 .03117 0 2.5 Mabsadd L
.59139 .03117 1.875 0 Mabsadd L
.59139 .03117 0 -2.5 Mabsadd L
.59139 .03117 -1.875 0 Mabsadd L closepath F
.60101 .03179 -1.875 0 Mabsadd m
.60101 .03179 0 2.5 Mabsadd L
.60101 .03179 1.875 0 Mabsadd L
.60101 .03179 0 -2.5 Mabsadd L
.60101 .03179 -1.875 0 Mabsadd L closepath F
.61063 .03342 -1.875 0 Mabsadd m
.61063 .03342 0 2.5 Mabsadd L
.61063 .03342 1.875 0 Mabsadd L
.61063 .03342 0 -2.5 Mabsadd L
.61063 .03342 -1.875 0 Mabsadd L closepath F
.62025 .02976 -1.875 0 Mabsadd m
.62025 .02976 0 2.5 Mabsadd L
.62025 .02976 1.875 0 Mabsadd L
.62025 .02976 0 -2.5 Mabsadd L
.62025 .02976 -1.875 0 Mabsadd L closepath F
.62987 .03397 -1.875 0 Mabsadd m
.62987 .03397 0 2.5 Mabsadd L
.62987 .03397 1.875 0 Mabsadd L
.62987 .03397 0 -2.5 Mabsadd L
.62987 .03397 -1.875 0 Mabsadd L closepath F
.63949 .03568 -1.875 0 Mabsadd m
.63949 .03568 0 2.5 Mabsadd L
.63949 .03568 1.875 0 Mabsadd L
.63949 .03568 0 -2.5 Mabsadd L
.63949 .03568 -1.875 0 Mabsadd L closepath F
.64911 .03782 -1.875 0 Mabsadd m
.64911 .03782 0 2.5 Mabsadd L
.64911 .03782 1.875 0 Mabsadd L
.64911 .03782 0 -2.5 Mabsadd L
.64911 .03782 -1.875 0 Mabsadd L closepath F
.65873 .03548 -1.875 0 Mabsadd m
.65873 .03548 0 2.5 Mabsadd L
.65873 .03548 1.875 0 Mabsadd L
.65873 .03548 0 -2.5 Mabsadd L
.65873 .03548 -1.875 0 Mabsadd L closepath F
.66835 .03687 -1.875 0 Mabsadd m
.66835 .03687 0 2.5 Mabsadd L
.66835 .03687 1.875 0 Mabsadd L
.66835 .03687 0 -2.5 Mabsadd L
.66835 .03687 -1.875 0 Mabsadd L closepath F
.67797 .03471 -1.875 0 Mabsadd m
.67797 .03471 0 2.5 Mabsadd L
.67797 .03471 1.875 0 Mabsadd L
.67797 .03471 0 -2.5 Mabsadd L
.67797 .03471 -1.875 0 Mabsadd L closepath F
.68759 .03648 -1.875 0 Mabsadd m
.68759 .03648 0 2.5 Mabsadd L
.68759 .03648 1.875 0 Mabsadd L
.68759 .03648 0 -2.5 Mabsadd L
.68759 .03648 -1.875 0 Mabsadd L closepath F
.69721 .03686 -1.875 0 Mabsadd m
.69721 .03686 0 2.5 Mabsadd L
.69721 .03686 1.875 0 Mabsadd L
.69721 .03686 0 -2.5 Mabsadd L
.69721 .03686 -1.875 0 Mabsadd L closepath F
.70683 .03927 -1.875 0 Mabsadd m
.70683 .03927 0 2.5 Mabsadd L
.70683 .03927 1.875 0 Mabsadd L
.70683 .03927 0 -2.5 Mabsadd L
.70683 .03927 -1.875 0 Mabsadd L closepath F
.71645 .03857 -1.875 0 Mabsadd m
.71645 .03857 0 2.5 Mabsadd L
.71645 .03857 1.875 0 Mabsadd L
.71645 .03857 0 -2.5 Mabsadd L
.71645 .03857 -1.875 0 Mabsadd L closepath F
.72607 .04322 -1.875 0 Mabsadd m
.72607 .04322 0 2.5 Mabsadd L
.72607 .04322 1.875 0 Mabsadd L
.72607 .04322 0 -2.5 Mabsadd L
.72607 .04322 -1.875 0 Mabsadd L closepath F
.73569 .04184 -1.875 0 Mabsadd m
.73569 .04184 0 2.5 Mabsadd L
.73569 .04184 1.875 0 Mabsadd L
.73569 .04184 0 -2.5 Mabsadd L
.73569 .04184 -1.875 0 Mabsadd L closepath F
.74531 .04941 -1.875 0 Mabsadd m
.74531 .04941 0 2.5 Mabsadd L
.74531 .04941 1.875 0 Mabsadd L
.74531 .04941 0 -2.5 Mabsadd L
.74531 .04941 -1.875 0 Mabsadd L closepath F
.75493 .04327 -1.875 0 Mabsadd m
.75493 .04327 0 2.5 Mabsadd L
.75493 .04327 1.875 0 Mabsadd L
.75493 .04327 0 -2.5 Mabsadd L
.75493 .04327 -1.875 0 Mabsadd L closepath F
.76455 .04706 -1.875 0 Mabsadd m
.76455 .04706 0 2.5 Mabsadd L
.76455 .04706 1.875 0 Mabsadd L
.76455 .04706 0 -2.5 Mabsadd L
.76455 .04706 -1.875 0 Mabsadd L closepath F
.77417 .04601 -1.875 0 Mabsadd m
.77417 .04601 0 2.5 Mabsadd L
.77417 .04601 1.875 0 Mabsadd L
.77417 .04601 0 -2.5 Mabsadd L
.77417 .04601 -1.875 0 Mabsadd L closepath F
.78379 .0467 -1.875 0 Mabsadd m
.78379 .0467 0 2.5 Mabsadd L
.78379 .0467 1.875 0 Mabsadd L
.78379 .0467 0 -2.5 Mabsadd L
.78379 .0467 -1.875 0 Mabsadd L closepath F
.79341 .04842 -1.875 0 Mabsadd m
.79341 .04842 0 2.5 Mabsadd L
.79341 .04842 1.875 0 Mabsadd L
.79341 .04842 0 -2.5 Mabsadd L
.79341 .04842 -1.875 0 Mabsadd L closepath F
.80303 .04822 -1.875 0 Mabsadd m
.80303 .04822 0 2.5 Mabsadd L
.80303 .04822 1.875 0 Mabsadd L
.80303 .04822 0 -2.5 Mabsadd L
.80303 .04822 -1.875 0 Mabsadd L closepath F
.81265 .05118 -1.875 0 Mabsadd m
.81265 .05118 0 2.5 Mabsadd L
.81265 .05118 1.875 0 Mabsadd L
.81265 .05118 0 -2.5 Mabsadd L
.81265 .05118 -1.875 0 Mabsadd L closepath F
.82227 .0523 -1.875 0 Mabsadd m
.82227 .0523 0 2.5 Mabsadd L
.82227 .0523 1.875 0 Mabsadd L
.82227 .0523 0 -2.5 Mabsadd L
.82227 .0523 -1.875 0 Mabsadd L closepath F
.83189 .06331 -1.875 0 Mabsadd m
.83189 .06331 0 2.5 Mabsadd L
.83189 .06331 1.875 0 Mabsadd L
.83189 .06331 0 -2.5 Mabsadd L
.83189 .06331 -1.875 0 Mabsadd L closepath F
.84151 .05548 -1.875 0 Mabsadd m
.84151 .05548 0 2.5 Mabsadd L
.84151 .05548 1.875 0 Mabsadd L
.84151 .05548 0 -2.5 Mabsadd L
.84151 .05548 -1.875 0 Mabsadd L closepath F
.85113 .08068 -1.875 0 Mabsadd m
.85113 .08068 0 2.5 Mabsadd L
.85113 .08068 1.875 0 Mabsadd L
.85113 .08068 0 -2.5 Mabsadd L
.85113 .08068 -1.875 0 Mabsadd L closepath F
.86075 .05603 -1.875 0 Mabsadd m
.86075 .05603 0 2.5 Mabsadd L
.86075 .05603 1.875 0 Mabsadd L
.86075 .05603 0 -2.5 Mabsadd L
.86075 .05603 -1.875 0 Mabsadd L closepath F
.87037 .08356 -1.875 0 Mabsadd m
.87037 .08356 0 2.5 Mabsadd L
.87037 .08356 1.875 0 Mabsadd L
.87037 .08356 0 -2.5 Mabsadd L
.87037 .08356 -1.875 0 Mabsadd L closepath F
.87999 .06089 -1.875 0 Mabsadd m
.87999 .06089 0 2.5 Mabsadd L
.87999 .06089 1.875 0 Mabsadd L
.87999 .06089 0 -2.5 Mabsadd L
.87999 .06089 -1.875 0 Mabsadd L closepath F
.88961 .07513 -1.875 0 Mabsadd m
.88961 .07513 0 2.5 Mabsadd L
.88961 .07513 1.875 0 Mabsadd L
.88961 .07513 0 -2.5 Mabsadd L
.88961 .07513 -1.875 0 Mabsadd L closepath F
.89923 .06915 -1.875 0 Mabsadd m
.89923 .06915 0 2.5 Mabsadd L
.89923 .06915 1.875 0 Mabsadd L
.89923 .06915 0 -2.5 Mabsadd L
.89923 .06915 -1.875 0 Mabsadd L closepath F
.90885 .08168 -1.875 0 Mabsadd m
.90885 .08168 0 2.5 Mabsadd L
.90885 .08168 1.875 0 Mabsadd L
.90885 .08168 0 -2.5 Mabsadd L
.90885 .08168 -1.875 0 Mabsadd L closepath F
.91847 .06566 -1.875 0 Mabsadd m
.91847 .06566 0 2.5 Mabsadd L
.91847 .06566 1.875 0 Mabsadd L
.91847 .06566 0 -2.5 Mabsadd L
.91847 .06566 -1.875 0 Mabsadd L closepath F
.92809 .06258 -1.875 0 Mabsadd m
.92809 .06258 0 2.5 Mabsadd L
.92809 .06258 1.875 0 Mabsadd L
.92809 .06258 0 -2.5 Mabsadd L
.92809 .06258 -1.875 0 Mabsadd L closepath F
.93771 .0675 -1.875 0 Mabsadd m
.93771 .0675 0 2.5 Mabsadd L
.93771 .0675 1.875 0 Mabsadd L
.93771 .0675 0 -2.5 Mabsadd L
.93771 .0675 -1.875 0 Mabsadd L closepath F
.94733 .06779 -1.875 0 Mabsadd m
.94733 .06779 0 2.5 Mabsadd L
.94733 .06779 1.875 0 Mabsadd L
.94733 .06779 0 -2.5 Mabsadd L
.94733 .06779 -1.875 0 Mabsadd L closepath F
.95695 .06742 -1.875 0 Mabsadd m
.95695 .06742 0 2.5 Mabsadd L
.95695 .06742 1.875 0 Mabsadd L
.95695 .06742 0 -2.5 Mabsadd L
.95695 .06742 -1.875 0 Mabsadd L closepath F
.96657 .09429 -1.875 0 Mabsadd m
.96657 .09429 0 2.5 Mabsadd L
.96657 .09429 1.875 0 Mabsadd L
.96657 .09429 0 -2.5 Mabsadd L
.96657 .09429 -1.875 0 Mabsadd L closepath F
.97619 .08444 -1.875 0 Mabsadd m
.97619 .08444 0 2.5 Mabsadd L
.97619 .08444 1.875 0 Mabsadd L
.97619 .08444 0 -2.5 Mabsadd L
.97619 .08444 -1.875 0 Mabsadd L closepath F
.01 w
.02381 .01475 m
.03343 .01472 L
.04305 .01474 L
.05267 .01476 L
.06229 .01479 L
.07191 .01485 L
.08153 .01493 L
.09115 .01503 L
.10077 .0152 L
.11039 .01537 L
.12001 .01559 L
.12963 .01583 L
.13925 .01616 L
.14887 .01649 L
.15849 .01687 L
.16811 .01732 L
.17773 .01786 L
.18735 .01844 L
.19697 .0191 L
.20659 .01981 L
.21621 .02104 L
.22583 .02159 L
.23545 .02289 L
.24507 .02337 L
.25469 .02475 L
.26431 .02585 L
.27393 .02738 L
.28355 .02839 L
.29317 .03033 L
.30279 .03222 L
.31241 .03354 L
.32203 .03465 L
.33165 .03803 L
.34127 .03884 L
.35089 .0414 L
.36051 .04308 L
.37013 .04621 L
.37975 .04829 L
.38937 .05111 L
.39899 .05308 L
.40861 .05759 L
.41823 .06029 L
.42785 .06399 L
.43747 .06628 L
.44709 .07119 L
.45671 .07402 L
.46633 .07823 L
.47595 .08068 L
.48557 .08613 L
.49519 .09041 L
Mistroke
.50481 .09561 L
.51443 .09894 L
.52405 .10564 L
.53367 .10952 L
.54329 .11511 L
.55291 .11845 L
.56253 .12588 L
.57215 .13153 L
.58177 .13848 L
.59139 .14306 L
.60101 .15424 L
.61063 .15938 L
.62025 .16652 L
.62987 .1709 L
.63949 .18051 L
.64911 .18836 L
.65873 .19743 L
.66835 .20271 L
.67797 .21478 L
.68759 .22112 L
.69721 .23007 L
.70683 .23486 L
.71645 .2481 L
.72607 .25771 L
.73569 .26901 L
.74531 .27549 L
.75493 .29051 L
.76455 .29846 L
.77417 .3097 L
.78379 .31565 L
.79341 .33274 L
.80303 .3464 L
.81265 .359 L
.82227 .36654 L
.83189 .38586 L
.84151 .39532 L
.85113 .4088 L
.86075 .41505 L
.87037 .43458 L
.87999 .4496 L
.88961 .46545 L
.89923 .47472 L
.90885 .49758 L
.91847 .50885 L
.92809 .52454 L
.93771 .53227 L
.94733 .55507 L
.95695 .57323 L
.96657 .59209 L
.97619 .60332 L
Mistroke
Mfstroke
.0001 w
.02381 .01475 0 2.5 Mabsadd m
.02381 .01475 -0.56518 .7779 Mabsadd L
.02381 .01475 -2.37764 .77254 Mabsadd L
.02381 .01475 -0.91448 -0.29713 Mabsadd L
.02381 .01475 -1.46946 -2.02254 Mabsadd L
.02381 .01475 0 -0.96154 Mabsadd L
.02381 .01475 1.46946 -2.02254 Mabsadd L
.02381 .01475 .91448 -0.29713 Mabsadd L
.02381 .01475 2.37764 .77254 Mabsadd L
.02381 .01475 .56518 .7779 Mabsadd L
.02381 .01475 0 2.5 Mabsadd L closepath F
.03343 .01472 0 2.5 Mabsadd m
.03343 .01472 -0.56518 .7779 Mabsadd L
.03343 .01472 -2.37764 .77254 Mabsadd L
.03343 .01472 -0.91448 -0.29713 Mabsadd L
.03343 .01472 -1.46946 -2.02254 Mabsadd L
.03343 .01472 0 -0.96154 Mabsadd L
.03343 .01472 1.46946 -2.02254 Mabsadd L
.03343 .01472 .91448 -0.29713 Mabsadd L
.03343 .01472 2.37764 .77254 Mabsadd L
.03343 .01472 .56518 .7779 Mabsadd L
.03343 .01472 0 2.5 Mabsadd L closepath F
.04305 .01474 0 2.5 Mabsadd m
.04305 .01474 -0.56518 .7779 Mabsadd L
.04305 .01474 -2.37764 .77254 Mabsadd L
.04305 .01474 -0.91448 -0.29713 Mabsadd L
.04305 .01474 -1.46946 -2.02254 Mabsadd L
.04305 .01474 0 -0.96154 Mabsadd L
.04305 .01474 1.46946 -2.02254 Mabsadd L
.04305 .01474 .91448 -0.29713 Mabsadd L
.04305 .01474 2.37764 .77254 Mabsadd L
.04305 .01474 .56518 .7779 Mabsadd L
.04305 .01474 0 2.5 Mabsadd L closepath F
.05267 .01476 0 2.5 Mabsadd m
.05267 .01476 -0.56518 .7779 Mabsadd L
.05267 .01476 -2.37764 .77254 Mabsadd L
.05267 .01476 -0.91448 -0.29713 Mabsadd L
.05267 .01476 -1.46946 -2.02254 Mabsadd L
.05267 .01476 0 -0.96154 Mabsadd L
.05267 .01476 1.46946 -2.02254 Mabsadd L
.05267 .01476 .91448 -0.29713 Mabsadd L
.05267 .01476 2.37764 .77254 Mabsadd L
.05267 .01476 .56518 .7779 Mabsadd L
.05267 .01476 0 2.5 Mabsadd L closepath F
.06229 .01479 0 2.5 Mabsadd m
.06229 .01479 -0.56518 .7779 Mabsadd L
.06229 .01479 -2.37764 .77254 Mabsadd L
.06229 .01479 -0.91448 -0.29713 Mabsadd L
.06229 .01479 -1.46946 -2.02254 Mabsadd L
.06229 .01479 0 -0.96154 Mabsadd L
.06229 .01479 1.46946 -2.02254 Mabsadd L
.06229 .01479 .91448 -0.29713 Mabsadd L
.06229 .01479 2.37764 .77254 Mabsadd L
.06229 .01479 .56518 .7779 Mabsadd L
.06229 .01479 0 2.5 Mabsadd L closepath F
.07191 .01485 0 2.5 Mabsadd m
.07191 .01485 -0.56518 .7779 Mabsadd L
.07191 .01485 -2.37764 .77254 Mabsadd L
.07191 .01485 -0.91448 -0.29713 Mabsadd L
.07191 .01485 -1.46946 -2.02254 Mabsadd L
.07191 .01485 0 -0.96154 Mabsadd L
.07191 .01485 1.46946 -2.02254 Mabsadd L
.07191 .01485 .91448 -0.29713 Mabsadd L
.07191 .01485 2.37764 .77254 Mabsadd L
.07191 .01485 .56518 .7779 Mabsadd L
.07191 .01485 0 2.5 Mabsadd L closepath F
.08153 .01493 0 2.5 Mabsadd m
.08153 .01493 -0.56518 .7779 Mabsadd L
.08153 .01493 -2.37764 .77254 Mabsadd L
.08153 .01493 -0.91448 -0.29713 Mabsadd L
.08153 .01493 -1.46946 -2.02254 Mabsadd L
.08153 .01493 0 -0.96154 Mabsadd L
.08153 .01493 1.46946 -2.02254 Mabsadd L
.08153 .01493 .91448 -0.29713 Mabsadd L
.08153 .01493 2.37764 .77254 Mabsadd L
.08153 .01493 .56518 .7779 Mabsadd L
.08153 .01493 0 2.5 Mabsadd L closepath F
.09115 .01503 0 2.5 Mabsadd m
.09115 .01503 -0.56518 .7779 Mabsadd L
.09115 .01503 -2.37764 .77254 Mabsadd L
.09115 .01503 -0.91448 -0.29713 Mabsadd L
.09115 .01503 -1.46946 -2.02254 Mabsadd L
.09115 .01503 0 -0.96154 Mabsadd L
.09115 .01503 1.46946 -2.02254 Mabsadd L
.09115 .01503 .91448 -0.29713 Mabsadd L
.09115 .01503 2.37764 .77254 Mabsadd L
.09115 .01503 .56518 .7779 Mabsadd L
.09115 .01503 0 2.5 Mabsadd L closepath F
.10077 .0152 0 2.5 Mabsadd m
.10077 .0152 -0.56518 .7779 Mabsadd L
.10077 .0152 -2.37764 .77254 Mabsadd L
.10077 .0152 -0.91448 -0.29713 Mabsadd L
.10077 .0152 -1.46946 -2.02254 Mabsadd L
.10077 .0152 0 -0.96154 Mabsadd L
.10077 .0152 1.46946 -2.02254 Mabsadd L
.10077 .0152 .91448 -0.29713 Mabsadd L
.10077 .0152 2.37764 .77254 Mabsadd L
.10077 .0152 .56518 .7779 Mabsadd L
.10077 .0152 0 2.5 Mabsadd L closepath F
.11039 .01537 0 2.5 Mabsadd m
.11039 .01537 -0.56518 .7779 Mabsadd L
.11039 .01537 -2.37764 .77254 Mabsadd L
.11039 .01537 -0.91448 -0.29713 Mabsadd L
.11039 .01537 -1.46946 -2.02254 Mabsadd L
.11039 .01537 0 -0.96154 Mabsadd L
.11039 .01537 1.46946 -2.02254 Mabsadd L
.11039 .01537 .91448 -0.29713 Mabsadd L
.11039 .01537 2.37764 .77254 Mabsadd L
.11039 .01537 .56518 .7779 Mabsadd L
.11039 .01537 0 2.5 Mabsadd L closepath F
.12001 .01559 0 2.5 Mabsadd m
.12001 .01559 -0.56518 .7779 Mabsadd L
.12001 .01559 -2.37764 .77254 Mabsadd L
.12001 .01559 -0.91448 -0.29713 Mabsadd L
.12001 .01559 -1.46946 -2.02254 Mabsadd L
.12001 .01559 0 -0.96154 Mabsadd L
.12001 .01559 1.46946 -2.02254 Mabsadd L
.12001 .01559 .91448 -0.29713 Mabsadd L
.12001 .01559 2.37764 .77254 Mabsadd L
.12001 .01559 .56518 .7779 Mabsadd L
.12001 .01559 0 2.5 Mabsadd L closepath F
.12963 .01583 0 2.5 Mabsadd m
.12963 .01583 -0.56518 .7779 Mabsadd L
.12963 .01583 -2.37764 .77254 Mabsadd L
.12963 .01583 -0.91448 -0.29713 Mabsadd L
.12963 .01583 -1.46946 -2.02254 Mabsadd L
.12963 .01583 0 -0.96154 Mabsadd L
.12963 .01583 1.46946 -2.02254 Mabsadd L
.12963 .01583 .91448 -0.29713 Mabsadd L
.12963 .01583 2.37764 .77254 Mabsadd L
.12963 .01583 .56518 .7779 Mabsadd L
.12963 .01583 0 2.5 Mabsadd L closepath F
.13925 .01616 0 2.5 Mabsadd m
.13925 .01616 -0.56518 .7779 Mabsadd L
.13925 .01616 -2.37764 .77254 Mabsadd L
.13925 .01616 -0.91448 -0.29713 Mabsadd L
.13925 .01616 -1.46946 -2.02254 Mabsadd L
.13925 .01616 0 -0.96154 Mabsadd L
.13925 .01616 1.46946 -2.02254 Mabsadd L
.13925 .01616 .91448 -0.29713 Mabsadd L
.13925 .01616 2.37764 .77254 Mabsadd L
.13925 .01616 .56518 .7779 Mabsadd L
.13925 .01616 0 2.5 Mabsadd L closepath F
.14887 .01649 0 2.5 Mabsadd m
.14887 .01649 -0.56518 .7779 Mabsadd L
.14887 .01649 -2.37764 .77254 Mabsadd L
.14887 .01649 -0.91448 -0.29713 Mabsadd L
.14887 .01649 -1.46946 -2.02254 Mabsadd L
.14887 .01649 0 -0.96154 Mabsadd L
.14887 .01649 1.46946 -2.02254 Mabsadd L
.14887 .01649 .91448 -0.29713 Mabsadd L
.14887 .01649 2.37764 .77254 Mabsadd L
.14887 .01649 .56518 .7779 Mabsadd L
.14887 .01649 0 2.5 Mabsadd L closepath F
.15849 .01687 0 2.5 Mabsadd m
.15849 .01687 -0.56518 .7779 Mabsadd L
.15849 .01687 -2.37764 .77254 Mabsadd L
.15849 .01687 -0.91448 -0.29713 Mabsadd L
.15849 .01687 -1.46946 -2.02254 Mabsadd L
.15849 .01687 0 -0.96154 Mabsadd L
.15849 .01687 1.46946 -2.02254 Mabsadd L
.15849 .01687 .91448 -0.29713 Mabsadd L
.15849 .01687 2.37764 .77254 Mabsadd L
.15849 .01687 .56518 .7779 Mabsadd L
.15849 .01687 0 2.5 Mabsadd L closepath F
.16811 .01732 0 2.5 Mabsadd m
.16811 .01732 -0.56518 .7779 Mabsadd L
.16811 .01732 -2.37764 .77254 Mabsadd L
.16811 .01732 -0.91448 -0.29713 Mabsadd L
.16811 .01732 -1.46946 -2.02254 Mabsadd L
.16811 .01732 0 -0.96154 Mabsadd L
.16811 .01732 1.46946 -2.02254 Mabsadd L
.16811 .01732 .91448 -0.29713 Mabsadd L
.16811 .01732 2.37764 .77254 Mabsadd L
.16811 .01732 .56518 .7779 Mabsadd L
.16811 .01732 0 2.5 Mabsadd L closepath F
.17773 .01786 0 2.5 Mabsadd m
.17773 .01786 -0.56518 .7779 Mabsadd L
.17773 .01786 -2.37764 .77254 Mabsadd L
.17773 .01786 -0.91448 -0.29713 Mabsadd L
.17773 .01786 -1.46946 -2.02254 Mabsadd L
.17773 .01786 0 -0.96154 Mabsadd L
.17773 .01786 1.46946 -2.02254 Mabsadd L
.17773 .01786 .91448 -0.29713 Mabsadd L
.17773 .01786 2.37764 .77254 Mabsadd L
.17773 .01786 .56518 .7779 Mabsadd L
.17773 .01786 0 2.5 Mabsadd L closepath F
.18735 .01844 0 2.5 Mabsadd m
.18735 .01844 -0.56518 .7779 Mabsadd L
.18735 .01844 -2.37764 .77254 Mabsadd L
.18735 .01844 -0.91448 -0.29713 Mabsadd L
.18735 .01844 -1.46946 -2.02254 Mabsadd L
.18735 .01844 0 -0.96154 Mabsadd L
.18735 .01844 1.46946 -2.02254 Mabsadd L
.18735 .01844 .91448 -0.29713 Mabsadd L
.18735 .01844 2.37764 .77254 Mabsadd L
.18735 .01844 .56518 .7779 Mabsadd L
.18735 .01844 0 2.5 Mabsadd L closepath F
.19697 .0191 0 2.5 Mabsadd m
.19697 .0191 -0.56518 .7779 Mabsadd L
.19697 .0191 -2.37764 .77254 Mabsadd L
.19697 .0191 -0.91448 -0.29713 Mabsadd L
.19697 .0191 -1.46946 -2.02254 Mabsadd L
.19697 .0191 0 -0.96154 Mabsadd L
.19697 .0191 1.46946 -2.02254 Mabsadd L
.19697 .0191 .91448 -0.29713 Mabsadd L
.19697 .0191 2.37764 .77254 Mabsadd L
.19697 .0191 .56518 .7779 Mabsadd L
.19697 .0191 0 2.5 Mabsadd L closepath F
.20659 .01981 0 2.5 Mabsadd m
.20659 .01981 -0.56518 .7779 Mabsadd L
.20659 .01981 -2.37764 .77254 Mabsadd L
.20659 .01981 -0.91448 -0.29713 Mabsadd L
.20659 .01981 -1.46946 -2.02254 Mabsadd L
.20659 .01981 0 -0.96154 Mabsadd L
.20659 .01981 1.46946 -2.02254 Mabsadd L
.20659 .01981 .91448 -0.29713 Mabsadd L
.20659 .01981 2.37764 .77254 Mabsadd L
.20659 .01981 .56518 .7779 Mabsadd L
.20659 .01981 0 2.5 Mabsadd L closepath F
.21621 .02104 0 2.5 Mabsadd m
.21621 .02104 -0.56518 .7779 Mabsadd L
.21621 .02104 -2.37764 .77254 Mabsadd L
.21621 .02104 -0.91448 -0.29713 Mabsadd L
.21621 .02104 -1.46946 -2.02254 Mabsadd L
.21621 .02104 0 -0.96154 Mabsadd L
.21621 .02104 1.46946 -2.02254 Mabsadd L
.21621 .02104 .91448 -0.29713 Mabsadd L
.21621 .02104 2.37764 .77254 Mabsadd L
.21621 .02104 .56518 .7779 Mabsadd L
.21621 .02104 0 2.5 Mabsadd L closepath F
.22583 .02159 0 2.5 Mabsadd m
.22583 .02159 -0.56518 .7779 Mabsadd L
.22583 .02159 -2.37764 .77254 Mabsadd L
.22583 .02159 -0.91448 -0.29713 Mabsadd L
.22583 .02159 -1.46946 -2.02254 Mabsadd L
.22583 .02159 0 -0.96154 Mabsadd L
.22583 .02159 1.46946 -2.02254 Mabsadd L
.22583 .02159 .91448 -0.29713 Mabsadd L
.22583 .02159 2.37764 .77254 Mabsadd L
.22583 .02159 .56518 .7779 Mabsadd L
.22583 .02159 0 2.5 Mabsadd L closepath F
.23545 .02289 0 2.5 Mabsadd m
.23545 .02289 -0.56518 .7779 Mabsadd L
.23545 .02289 -2.37764 .77254 Mabsadd L
.23545 .02289 -0.91448 -0.29713 Mabsadd L
.23545 .02289 -1.46946 -2.02254 Mabsadd L
.23545 .02289 0 -0.96154 Mabsadd L
.23545 .02289 1.46946 -2.02254 Mabsadd L
.23545 .02289 .91448 -0.29713 Mabsadd L
.23545 .02289 2.37764 .77254 Mabsadd L
.23545 .02289 .56518 .7779 Mabsadd L
.23545 .02289 0 2.5 Mabsadd L closepath F
.24507 .02337 0 2.5 Mabsadd m
.24507 .02337 -0.56518 .7779 Mabsadd L
.24507 .02337 -2.37764 .77254 Mabsadd L
.24507 .02337 -0.91448 -0.29713 Mabsadd L
.24507 .02337 -1.46946 -2.02254 Mabsadd L
.24507 .02337 0 -0.96154 Mabsadd L
.24507 .02337 1.46946 -2.02254 Mabsadd L
.24507 .02337 .91448 -0.29713 Mabsadd L
.24507 .02337 2.37764 .77254 Mabsadd L
.24507 .02337 .56518 .7779 Mabsadd L
.24507 .02337 0 2.5 Mabsadd L closepath F
.25469 .02475 0 2.5 Mabsadd m
.25469 .02475 -0.56518 .7779 Mabsadd L
.25469 .02475 -2.37764 .77254 Mabsadd L
.25469 .02475 -0.91448 -0.29713 Mabsadd L
.25469 .02475 -1.46946 -2.02254 Mabsadd L
.25469 .02475 0 -0.96154 Mabsadd L
.25469 .02475 1.46946 -2.02254 Mabsadd L
.25469 .02475 .91448 -0.29713 Mabsadd L
.25469 .02475 2.37764 .77254 Mabsadd L
.25469 .02475 .56518 .7779 Mabsadd L
.25469 .02475 0 2.5 Mabsadd L closepath F
.26431 .02585 0 2.5 Mabsadd m
.26431 .02585 -0.56518 .7779 Mabsadd L
.26431 .02585 -2.37764 .77254 Mabsadd L
.26431 .02585 -0.91448 -0.29713 Mabsadd L
.26431 .02585 -1.46946 -2.02254 Mabsadd L
.26431 .02585 0 -0.96154 Mabsadd L
.26431 .02585 1.46946 -2.02254 Mabsadd L
.26431 .02585 .91448 -0.29713 Mabsadd L
.26431 .02585 2.37764 .77254 Mabsadd L
.26431 .02585 .56518 .7779 Mabsadd L
.26431 .02585 0 2.5 Mabsadd L closepath F
.27393 .02738 0 2.5 Mabsadd m
.27393 .02738 -0.56518 .7779 Mabsadd L
.27393 .02738 -2.37764 .77254 Mabsadd L
.27393 .02738 -0.91448 -0.29713 Mabsadd L
.27393 .02738 -1.46946 -2.02254 Mabsadd L
.27393 .02738 0 -0.96154 Mabsadd L
.27393 .02738 1.46946 -2.02254 Mabsadd L
.27393 .02738 .91448 -0.29713 Mabsadd L
.27393 .02738 2.37764 .77254 Mabsadd L
.27393 .02738 .56518 .7779 Mabsadd L
.27393 .02738 0 2.5 Mabsadd L closepath F
.28355 .02839 0 2.5 Mabsadd m
.28355 .02839 -0.56518 .7779 Mabsadd L
.28355 .02839 -2.37764 .77254 Mabsadd L
.28355 .02839 -0.91448 -0.29713 Mabsadd L
.28355 .02839 -1.46946 -2.02254 Mabsadd L
.28355 .02839 0 -0.96154 Mabsadd L
.28355 .02839 1.46946 -2.02254 Mabsadd L
.28355 .02839 .91448 -0.29713 Mabsadd L
.28355 .02839 2.37764 .77254 Mabsadd L
.28355 .02839 .56518 .7779 Mabsadd L
.28355 .02839 0 2.5 Mabsadd L closepath F
.29317 .03033 0 2.5 Mabsadd m
.29317 .03033 -0.56518 .7779 Mabsadd L
.29317 .03033 -2.37764 .77254 Mabsadd L
.29317 .03033 -0.91448 -0.29713 Mabsadd L
.29317 .03033 -1.46946 -2.02254 Mabsadd L
.29317 .03033 0 -0.96154 Mabsadd L
.29317 .03033 1.46946 -2.02254 Mabsadd L
.29317 .03033 .91448 -0.29713 Mabsadd L
.29317 .03033 2.37764 .77254 Mabsadd L
.29317 .03033 .56518 .7779 Mabsadd L
.29317 .03033 0 2.5 Mabsadd L closepath F
.30279 .03222 0 2.5 Mabsadd m
.30279 .03222 -0.56518 .7779 Mabsadd L
.30279 .03222 -2.37764 .77254 Mabsadd L
.30279 .03222 -0.91448 -0.29713 Mabsadd L
.30279 .03222 -1.46946 -2.02254 Mabsadd L
.30279 .03222 0 -0.96154 Mabsadd L
.30279 .03222 1.46946 -2.02254 Mabsadd L
.30279 .03222 .91448 -0.29713 Mabsadd L
.30279 .03222 2.37764 .77254 Mabsadd L
.30279 .03222 .56518 .7779 Mabsadd L
.30279 .03222 0 2.5 Mabsadd L closepath F
.31241 .03354 0 2.5 Mabsadd m
.31241 .03354 -0.56518 .7779 Mabsadd L
.31241 .03354 -2.37764 .77254 Mabsadd L
.31241 .03354 -0.91448 -0.29713 Mabsadd L
.31241 .03354 -1.46946 -2.02254 Mabsadd L
.31241 .03354 0 -0.96154 Mabsadd L
.31241 .03354 1.46946 -2.02254 Mabsadd L
.31241 .03354 .91448 -0.29713 Mabsadd L
.31241 .03354 2.37764 .77254 Mabsadd L
.31241 .03354 .56518 .7779 Mabsadd L
.31241 .03354 0 2.5 Mabsadd L closepath F
.32203 .03465 0 2.5 Mabsadd m
.32203 .03465 -0.56518 .7779 Mabsadd L
.32203 .03465 -2.37764 .77254 Mabsadd L
.32203 .03465 -0.91448 -0.29713 Mabsadd L
.32203 .03465 -1.46946 -2.02254 Mabsadd L
.32203 .03465 0 -0.96154 Mabsadd L
.32203 .03465 1.46946 -2.02254 Mabsadd L
.32203 .03465 .91448 -0.29713 Mabsadd L
.32203 .03465 2.37764 .77254 Mabsadd L
.32203 .03465 .56518 .7779 Mabsadd L
.32203 .03465 0 2.5 Mabsadd L closepath F
.33165 .03803 0 2.5 Mabsadd m
.33165 .03803 -0.56518 .7779 Mabsadd L
.33165 .03803 -2.37764 .77254 Mabsadd L
.33165 .03803 -0.91448 -0.29713 Mabsadd L
.33165 .03803 -1.46946 -2.02254 Mabsadd L
.33165 .03803 0 -0.96154 Mabsadd L
.33165 .03803 1.46946 -2.02254 Mabsadd L
.33165 .03803 .91448 -0.29713 Mabsadd L
.33165 .03803 2.37764 .77254 Mabsadd L
.33165 .03803 .56518 .7779 Mabsadd L
.33165 .03803 0 2.5 Mabsadd L closepath F
.34127 .03884 0 2.5 Mabsadd m
.34127 .03884 -0.56518 .7779 Mabsadd L
.34127 .03884 -2.37764 .77254 Mabsadd L
.34127 .03884 -0.91448 -0.29713 Mabsadd L
.34127 .03884 -1.46946 -2.02254 Mabsadd L
.34127 .03884 0 -0.96154 Mabsadd L
.34127 .03884 1.46946 -2.02254 Mabsadd L
.34127 .03884 .91448 -0.29713 Mabsadd L
.34127 .03884 2.37764 .77254 Mabsadd L
.34127 .03884 .56518 .7779 Mabsadd L
.34127 .03884 0 2.5 Mabsadd L closepath F
.35089 .0414 0 2.5 Mabsadd m
.35089 .0414 -0.56518 .7779 Mabsadd L
.35089 .0414 -2.37764 .77254 Mabsadd L
.35089 .0414 -0.91448 -0.29713 Mabsadd L
.35089 .0414 -1.46946 -2.02254 Mabsadd L
.35089 .0414 0 -0.96154 Mabsadd L
.35089 .0414 1.46946 -2.02254 Mabsadd L
.35089 .0414 .91448 -0.29713 Mabsadd L
.35089 .0414 2.37764 .77254 Mabsadd L
.35089 .0414 .56518 .7779 Mabsadd L
.35089 .0414 0 2.5 Mabsadd L closepath F
.36051 .04308 0 2.5 Mabsadd m
.36051 .04308 -0.56518 .7779 Mabsadd L
.36051 .04308 -2.37764 .77254 Mabsadd L
.36051 .04308 -0.91448 -0.29713 Mabsadd L
.36051 .04308 -1.46946 -2.02254 Mabsadd L
.36051 .04308 0 -0.96154 Mabsadd L
.36051 .04308 1.46946 -2.02254 Mabsadd L
.36051 .04308 .91448 -0.29713 Mabsadd L
.36051 .04308 2.37764 .77254 Mabsadd L
.36051 .04308 .56518 .7779 Mabsadd L
.36051 .04308 0 2.5 Mabsadd L closepath F
.37013 .04621 0 2.5 Mabsadd m
.37013 .04621 -0.56518 .7779 Mabsadd L
.37013 .04621 -2.37764 .77254 Mabsadd L
.37013 .04621 -0.91448 -0.29713 Mabsadd L
.37013 .04621 -1.46946 -2.02254 Mabsadd L
.37013 .04621 0 -0.96154 Mabsadd L
.37013 .04621 1.46946 -2.02254 Mabsadd L
.37013 .04621 .91448 -0.29713 Mabsadd L
.37013 .04621 2.37764 .77254 Mabsadd L
.37013 .04621 .56518 .7779 Mabsadd L
.37013 .04621 0 2.5 Mabsadd L closepath F
.37975 .04829 0 2.5 Mabsadd m
.37975 .04829 -0.56518 .7779 Mabsadd L
.37975 .04829 -2.37764 .77254 Mabsadd L
.37975 .04829 -0.91448 -0.29713 Mabsadd L
.37975 .04829 -1.46946 -2.02254 Mabsadd L
.37975 .04829 0 -0.96154 Mabsadd L
.37975 .04829 1.46946 -2.02254 Mabsadd L
.37975 .04829 .91448 -0.29713 Mabsadd L
.37975 .04829 2.37764 .77254 Mabsadd L
.37975 .04829 .56518 .7779 Mabsadd L
.37975 .04829 0 2.5 Mabsadd L closepath F
.38937 .05111 0 2.5 Mabsadd m
.38937 .05111 -0.56518 .7779 Mabsadd L
.38937 .05111 -2.37764 .77254 Mabsadd L
.38937 .05111 -0.91448 -0.29713 Mabsadd L
.38937 .05111 -1.46946 -2.02254 Mabsadd L
.38937 .05111 0 -0.96154 Mabsadd L
.38937 .05111 1.46946 -2.02254 Mabsadd L
.38937 .05111 .91448 -0.29713 Mabsadd L
.38937 .05111 2.37764 .77254 Mabsadd L
.38937 .05111 .56518 .7779 Mabsadd L
.38937 .05111 0 2.5 Mabsadd L closepath F
.39899 .05308 0 2.5 Mabsadd m
.39899 .05308 -0.56518 .7779 Mabsadd L
.39899 .05308 -2.37764 .77254 Mabsadd L
.39899 .05308 -0.91448 -0.29713 Mabsadd L
.39899 .05308 -1.46946 -2.02254 Mabsadd L
.39899 .05308 0 -0.96154 Mabsadd L
.39899 .05308 1.46946 -2.02254 Mabsadd L
.39899 .05308 .91448 -0.29713 Mabsadd L
.39899 .05308 2.37764 .77254 Mabsadd L
.39899 .05308 .56518 .7779 Mabsadd L
.39899 .05308 0 2.5 Mabsadd L closepath F
.40861 .05759 0 2.5 Mabsadd m
.40861 .05759 -0.56518 .7779 Mabsadd L
.40861 .05759 -2.37764 .77254 Mabsadd L
.40861 .05759 -0.91448 -0.29713 Mabsadd L
.40861 .05759 -1.46946 -2.02254 Mabsadd L
.40861 .05759 0 -0.96154 Mabsadd L
.40861 .05759 1.46946 -2.02254 Mabsadd L
.40861 .05759 .91448 -0.29713 Mabsadd L
.40861 .05759 2.37764 .77254 Mabsadd L
.40861 .05759 .56518 .7779 Mabsadd L
.40861 .05759 0 2.5 Mabsadd L closepath F
.41823 .06029 0 2.5 Mabsadd m
.41823 .06029 -0.56518 .7779 Mabsadd L
.41823 .06029 -2.37764 .77254 Mabsadd L
.41823 .06029 -0.91448 -0.29713 Mabsadd L
.41823 .06029 -1.46946 -2.02254 Mabsadd L
.41823 .06029 0 -0.96154 Mabsadd L
.41823 .06029 1.46946 -2.02254 Mabsadd L
.41823 .06029 .91448 -0.29713 Mabsadd L
.41823 .06029 2.37764 .77254 Mabsadd L
.41823 .06029 .56518 .7779 Mabsadd L
.41823 .06029 0 2.5 Mabsadd L closepath F
.42785 .06399 0 2.5 Mabsadd m
.42785 .06399 -0.56518 .7779 Mabsadd L
.42785 .06399 -2.37764 .77254 Mabsadd L
.42785 .06399 -0.91448 -0.29713 Mabsadd L
.42785 .06399 -1.46946 -2.02254 Mabsadd L
.42785 .06399 0 -0.96154 Mabsadd L
.42785 .06399 1.46946 -2.02254 Mabsadd L
.42785 .06399 .91448 -0.29713 Mabsadd L
.42785 .06399 2.37764 .77254 Mabsadd L
.42785 .06399 .56518 .7779 Mabsadd L
.42785 .06399 0 2.5 Mabsadd L closepath F
.43747 .06628 0 2.5 Mabsadd m
.43747 .06628 -0.56518 .7779 Mabsadd L
.43747 .06628 -2.37764 .77254 Mabsadd L
.43747 .06628 -0.91448 -0.29713 Mabsadd L
.43747 .06628 -1.46946 -2.02254 Mabsadd L
.43747 .06628 0 -0.96154 Mabsadd L
.43747 .06628 1.46946 -2.02254 Mabsadd L
.43747 .06628 .91448 -0.29713 Mabsadd L
.43747 .06628 2.37764 .77254 Mabsadd L
.43747 .06628 .56518 .7779 Mabsadd L
.43747 .06628 0 2.5 Mabsadd L closepath F
.44709 .07119 0 2.5 Mabsadd m
.44709 .07119 -0.56518 .7779 Mabsadd L
.44709 .07119 -2.37764 .77254 Mabsadd L
.44709 .07119 -0.91448 -0.29713 Mabsadd L
.44709 .07119 -1.46946 -2.02254 Mabsadd L
.44709 .07119 0 -0.96154 Mabsadd L
.44709 .07119 1.46946 -2.02254 Mabsadd L
.44709 .07119 .91448 -0.29713 Mabsadd L
.44709 .07119 2.37764 .77254 Mabsadd L
.44709 .07119 .56518 .7779 Mabsadd L
.44709 .07119 0 2.5 Mabsadd L closepath F
.45671 .07402 0 2.5 Mabsadd m
.45671 .07402 -0.56518 .7779 Mabsadd L
.45671 .07402 -2.37764 .77254 Mabsadd L
.45671 .07402 -0.91448 -0.29713 Mabsadd L
.45671 .07402 -1.46946 -2.02254 Mabsadd L
.45671 .07402 0 -0.96154 Mabsadd L
.45671 .07402 1.46946 -2.02254 Mabsadd L
.45671 .07402 .91448 -0.29713 Mabsadd L
.45671 .07402 2.37764 .77254 Mabsadd L
.45671 .07402 .56518 .7779 Mabsadd L
.45671 .07402 0 2.5 Mabsadd L closepath F
.46633 .07823 0 2.5 Mabsadd m
.46633 .07823 -0.56518 .7779 Mabsadd L
.46633 .07823 -2.37764 .77254 Mabsadd L
.46633 .07823 -0.91448 -0.29713 Mabsadd L
.46633 .07823 -1.46946 -2.02254 Mabsadd L
.46633 .07823 0 -0.96154 Mabsadd L
.46633 .07823 1.46946 -2.02254 Mabsadd L
.46633 .07823 .91448 -0.29713 Mabsadd L
.46633 .07823 2.37764 .77254 Mabsadd L
.46633 .07823 .56518 .7779 Mabsadd L
.46633 .07823 0 2.5 Mabsadd L closepath F
.47595 .08068 0 2.5 Mabsadd m
.47595 .08068 -0.56518 .7779 Mabsadd L
.47595 .08068 -2.37764 .77254 Mabsadd L
.47595 .08068 -0.91448 -0.29713 Mabsadd L
.47595 .08068 -1.46946 -2.02254 Mabsadd L
.47595 .08068 0 -0.96154 Mabsadd L
.47595 .08068 1.46946 -2.02254 Mabsadd L
.47595 .08068 .91448 -0.29713 Mabsadd L
.47595 .08068 2.37764 .77254 Mabsadd L
.47595 .08068 .56518 .7779 Mabsadd L
.47595 .08068 0 2.5 Mabsadd L closepath F
.48557 .08613 0 2.5 Mabsadd m
.48557 .08613 -0.56518 .7779 Mabsadd L
.48557 .08613 -2.37764 .77254 Mabsadd L
.48557 .08613 -0.91448 -0.29713 Mabsadd L
.48557 .08613 -1.46946 -2.02254 Mabsadd L
.48557 .08613 0 -0.96154 Mabsadd L
.48557 .08613 1.46946 -2.02254 Mabsadd L
.48557 .08613 .91448 -0.29713 Mabsadd L
.48557 .08613 2.37764 .77254 Mabsadd L
.48557 .08613 .56518 .7779 Mabsadd L
.48557 .08613 0 2.5 Mabsadd L closepath F
.49519 .09041 0 2.5 Mabsadd m
.49519 .09041 -0.56518 .7779 Mabsadd L
.49519 .09041 -2.37764 .77254 Mabsadd L
.49519 .09041 -0.91448 -0.29713 Mabsadd L
.49519 .09041 -1.46946 -2.02254 Mabsadd L
.49519 .09041 0 -0.96154 Mabsadd L
.49519 .09041 1.46946 -2.02254 Mabsadd L
.49519 .09041 .91448 -0.29713 Mabsadd L
.49519 .09041 2.37764 .77254 Mabsadd L
.49519 .09041 .56518 .7779 Mabsadd L
.49519 .09041 0 2.5 Mabsadd L closepath F
.50481 .09561 0 2.5 Mabsadd m
.50481 .09561 -0.56518 .7779 Mabsadd L
.50481 .09561 -2.37764 .77254 Mabsadd L
.50481 .09561 -0.91448 -0.29713 Mabsadd L
.50481 .09561 -1.46946 -2.02254 Mabsadd L
.50481 .09561 0 -0.96154 Mabsadd L
.50481 .09561 1.46946 -2.02254 Mabsadd L
.50481 .09561 .91448 -0.29713 Mabsadd L
.50481 .09561 2.37764 .77254 Mabsadd L
.50481 .09561 .56518 .7779 Mabsadd L
.50481 .09561 0 2.5 Mabsadd L closepath F
.51443 .09894 0 2.5 Mabsadd m
.51443 .09894 -0.56518 .7779 Mabsadd L
.51443 .09894 -2.37764 .77254 Mabsadd L
.51443 .09894 -0.91448 -0.29713 Mabsadd L
.51443 .09894 -1.46946 -2.02254 Mabsadd L
.51443 .09894 0 -0.96154 Mabsadd L
.51443 .09894 1.46946 -2.02254 Mabsadd L
.51443 .09894 .91448 -0.29713 Mabsadd L
.51443 .09894 2.37764 .77254 Mabsadd L
.51443 .09894 .56518 .7779 Mabsadd L
.51443 .09894 0 2.5 Mabsadd L closepath F
.52405 .10564 0 2.5 Mabsadd m
.52405 .10564 -0.56518 .7779 Mabsadd L
.52405 .10564 -2.37764 .77254 Mabsadd L
.52405 .10564 -0.91448 -0.29713 Mabsadd L
.52405 .10564 -1.46946 -2.02254 Mabsadd L
.52405 .10564 0 -0.96154 Mabsadd L
.52405 .10564 1.46946 -2.02254 Mabsadd L
.52405 .10564 .91448 -0.29713 Mabsadd L
.52405 .10564 2.37764 .77254 Mabsadd L
.52405 .10564 .56518 .7779 Mabsadd L
.52405 .10564 0 2.5 Mabsadd L closepath F
.53367 .10952 0 2.5 Mabsadd m
.53367 .10952 -0.56518 .7779 Mabsadd L
.53367 .10952 -2.37764 .77254 Mabsadd L
.53367 .10952 -0.91448 -0.29713 Mabsadd L
.53367 .10952 -1.46946 -2.02254 Mabsadd L
.53367 .10952 0 -0.96154 Mabsadd L
.53367 .10952 1.46946 -2.02254 Mabsadd L
.53367 .10952 .91448 -0.29713 Mabsadd L
.53367 .10952 2.37764 .77254 Mabsadd L
.53367 .10952 .56518 .7779 Mabsadd L
.53367 .10952 0 2.5 Mabsadd L closepath F
.54329 .11511 0 2.5 Mabsadd m
.54329 .11511 -0.56518 .7779 Mabsadd L
.54329 .11511 -2.37764 .77254 Mabsadd L
.54329 .11511 -0.91448 -0.29713 Mabsadd L
.54329 .11511 -1.46946 -2.02254 Mabsadd L
.54329 .11511 0 -0.96154 Mabsadd L
.54329 .11511 1.46946 -2.02254 Mabsadd L
.54329 .11511 .91448 -0.29713 Mabsadd L
.54329 .11511 2.37764 .77254 Mabsadd L
.54329 .11511 .56518 .7779 Mabsadd L
.54329 .11511 0 2.5 Mabsadd L closepath F
.55291 .11845 0 2.5 Mabsadd m
.55291 .11845 -0.56518 .7779 Mabsadd L
.55291 .11845 -2.37764 .77254 Mabsadd L
.55291 .11845 -0.91448 -0.29713 Mabsadd L
.55291 .11845 -1.46946 -2.02254 Mabsadd L
.55291 .11845 0 -0.96154 Mabsadd L
.55291 .11845 1.46946 -2.02254 Mabsadd L
.55291 .11845 .91448 -0.29713 Mabsadd L
.55291 .11845 2.37764 .77254 Mabsadd L
.55291 .11845 .56518 .7779 Mabsadd L
.55291 .11845 0 2.5 Mabsadd L closepath F
.56253 .12588 0 2.5 Mabsadd m
.56253 .12588 -0.56518 .7779 Mabsadd L
.56253 .12588 -2.37764 .77254 Mabsadd L
.56253 .12588 -0.91448 -0.29713 Mabsadd L
.56253 .12588 -1.46946 -2.02254 Mabsadd L
.56253 .12588 0 -0.96154 Mabsadd L
.56253 .12588 1.46946 -2.02254 Mabsadd L
.56253 .12588 .91448 -0.29713 Mabsadd L
.56253 .12588 2.37764 .77254 Mabsadd L
.56253 .12588 .56518 .7779 Mabsadd L
.56253 .12588 0 2.5 Mabsadd L closepath F
.57215 .13153 0 2.5 Mabsadd m
.57215 .13153 -0.56518 .7779 Mabsadd L
.57215 .13153 -2.37764 .77254 Mabsadd L
.57215 .13153 -0.91448 -0.29713 Mabsadd L
.57215 .13153 -1.46946 -2.02254 Mabsadd L
.57215 .13153 0 -0.96154 Mabsadd L
.57215 .13153 1.46946 -2.02254 Mabsadd L
.57215 .13153 .91448 -0.29713 Mabsadd L
.57215 .13153 2.37764 .77254 Mabsadd L
.57215 .13153 .56518 .7779 Mabsadd L
.57215 .13153 0 2.5 Mabsadd L closepath F
.58177 .13848 0 2.5 Mabsadd m
.58177 .13848 -0.56518 .7779 Mabsadd L
.58177 .13848 -2.37764 .77254 Mabsadd L
.58177 .13848 -0.91448 -0.29713 Mabsadd L
.58177 .13848 -1.46946 -2.02254 Mabsadd L
.58177 .13848 0 -0.96154 Mabsadd L
.58177 .13848 1.46946 -2.02254 Mabsadd L
.58177 .13848 .91448 -0.29713 Mabsadd L
.58177 .13848 2.37764 .77254 Mabsadd L
.58177 .13848 .56518 .7779 Mabsadd L
.58177 .13848 0 2.5 Mabsadd L closepath F
.59139 .14306 0 2.5 Mabsadd m
.59139 .14306 -0.56518 .7779 Mabsadd L
.59139 .14306 -2.37764 .77254 Mabsadd L
.59139 .14306 -0.91448 -0.29713 Mabsadd L
.59139 .14306 -1.46946 -2.02254 Mabsadd L
.59139 .14306 0 -0.96154 Mabsadd L
.59139 .14306 1.46946 -2.02254 Mabsadd L
.59139 .14306 .91448 -0.29713 Mabsadd L
.59139 .14306 2.37764 .77254 Mabsadd L
.59139 .14306 .56518 .7779 Mabsadd L
.59139 .14306 0 2.5 Mabsadd L closepath F
.60101 .15424 0 2.5 Mabsadd m
.60101 .15424 -0.56518 .7779 Mabsadd L
.60101 .15424 -2.37764 .77254 Mabsadd L
.60101 .15424 -0.91448 -0.29713 Mabsadd L
.60101 .15424 -1.46946 -2.02254 Mabsadd L
.60101 .15424 0 -0.96154 Mabsadd L
.60101 .15424 1.46946 -2.02254 Mabsadd L
.60101 .15424 .91448 -0.29713 Mabsadd L
.60101 .15424 2.37764 .77254 Mabsadd L
.60101 .15424 .56518 .7779 Mabsadd L
.60101 .15424 0 2.5 Mabsadd L closepath F
.61063 .15938 0 2.5 Mabsadd m
.61063 .15938 -0.56518 .7779 Mabsadd L
.61063 .15938 -2.37764 .77254 Mabsadd L
.61063 .15938 -0.91448 -0.29713 Mabsadd L
.61063 .15938 -1.46946 -2.02254 Mabsadd L
.61063 .15938 0 -0.96154 Mabsadd L
.61063 .15938 1.46946 -2.02254 Mabsadd L
.61063 .15938 .91448 -0.29713 Mabsadd L
.61063 .15938 2.37764 .77254 Mabsadd L
.61063 .15938 .56518 .7779 Mabsadd L
.61063 .15938 0 2.5 Mabsadd L closepath F
.62025 .16652 0 2.5 Mabsadd m
.62025 .16652 -0.56518 .7779 Mabsadd L
.62025 .16652 -2.37764 .77254 Mabsadd L
.62025 .16652 -0.91448 -0.29713 Mabsadd L
.62025 .16652 -1.46946 -2.02254 Mabsadd L
.62025 .16652 0 -0.96154 Mabsadd L
.62025 .16652 1.46946 -2.02254 Mabsadd L
.62025 .16652 .91448 -0.29713 Mabsadd L
.62025 .16652 2.37764 .77254 Mabsadd L
.62025 .16652 .56518 .7779 Mabsadd L
.62025 .16652 0 2.5 Mabsadd L closepath F
.62987 .1709 0 2.5 Mabsadd m
.62987 .1709 -0.56518 .7779 Mabsadd L
.62987 .1709 -2.37764 .77254 Mabsadd L
.62987 .1709 -0.91448 -0.29713 Mabsadd L
.62987 .1709 -1.46946 -2.02254 Mabsadd L
.62987 .1709 0 -0.96154 Mabsadd L
.62987 .1709 1.46946 -2.02254 Mabsadd L
.62987 .1709 .91448 -0.29713 Mabsadd L
.62987 .1709 2.37764 .77254 Mabsadd L
.62987 .1709 .56518 .7779 Mabsadd L
.62987 .1709 0 2.5 Mabsadd L closepath F
.63949 .18051 0 2.5 Mabsadd m
.63949 .18051 -0.56518 .7779 Mabsadd L
.63949 .18051 -2.37764 .77254 Mabsadd L
.63949 .18051 -0.91448 -0.29713 Mabsadd L
.63949 .18051 -1.46946 -2.02254 Mabsadd L
.63949 .18051 0 -0.96154 Mabsadd L
.63949 .18051 1.46946 -2.02254 Mabsadd L
.63949 .18051 .91448 -0.29713 Mabsadd L
.63949 .18051 2.37764 .77254 Mabsadd L
.63949 .18051 .56518 .7779 Mabsadd L
.63949 .18051 0 2.5 Mabsadd L closepath F
.64911 .18836 0 2.5 Mabsadd m
.64911 .18836 -0.56518 .7779 Mabsadd L
.64911 .18836 -2.37764 .77254 Mabsadd L
.64911 .18836 -0.91448 -0.29713 Mabsadd L
.64911 .18836 -1.46946 -2.02254 Mabsadd L
.64911 .18836 0 -0.96154 Mabsadd L
.64911 .18836 1.46946 -2.02254 Mabsadd L
.64911 .18836 .91448 -0.29713 Mabsadd L
.64911 .18836 2.37764 .77254 Mabsadd L
.64911 .18836 .56518 .7779 Mabsadd L
.64911 .18836 0 2.5 Mabsadd L closepath F
.65873 .19743 0 2.5 Mabsadd m
.65873 .19743 -0.56518 .7779 Mabsadd L
.65873 .19743 -2.37764 .77254 Mabsadd L
.65873 .19743 -0.91448 -0.29713 Mabsadd L
.65873 .19743 -1.46946 -2.02254 Mabsadd L
.65873 .19743 0 -0.96154 Mabsadd L
.65873 .19743 1.46946 -2.02254 Mabsadd L
.65873 .19743 .91448 -0.29713 Mabsadd L
.65873 .19743 2.37764 .77254 Mabsadd L
.65873 .19743 .56518 .7779 Mabsadd L
.65873 .19743 0 2.5 Mabsadd L closepath F
.66835 .20271 0 2.5 Mabsadd m
.66835 .20271 -0.56518 .7779 Mabsadd L
.66835 .20271 -2.37764 .77254 Mabsadd L
.66835 .20271 -0.91448 -0.29713 Mabsadd L
.66835 .20271 -1.46946 -2.02254 Mabsadd L
.66835 .20271 0 -0.96154 Mabsadd L
.66835 .20271 1.46946 -2.02254 Mabsadd L
.66835 .20271 .91448 -0.29713 Mabsadd L
.66835 .20271 2.37764 .77254 Mabsadd L
.66835 .20271 .56518 .7779 Mabsadd L
.66835 .20271 0 2.5 Mabsadd L closepath F
.67797 .21478 0 2.5 Mabsadd m
.67797 .21478 -0.56518 .7779 Mabsadd L
.67797 .21478 -2.37764 .77254 Mabsadd L
.67797 .21478 -0.91448 -0.29713 Mabsadd L
.67797 .21478 -1.46946 -2.02254 Mabsadd L
.67797 .21478 0 -0.96154 Mabsadd L
.67797 .21478 1.46946 -2.02254 Mabsadd L
.67797 .21478 .91448 -0.29713 Mabsadd L
.67797 .21478 2.37764 .77254 Mabsadd L
.67797 .21478 .56518 .7779 Mabsadd L
.67797 .21478 0 2.5 Mabsadd L closepath F
.68759 .22112 0 2.5 Mabsadd m
.68759 .22112 -0.56518 .7779 Mabsadd L
.68759 .22112 -2.37764 .77254 Mabsadd L
.68759 .22112 -0.91448 -0.29713 Mabsadd L
.68759 .22112 -1.46946 -2.02254 Mabsadd L
.68759 .22112 0 -0.96154 Mabsadd L
.68759 .22112 1.46946 -2.02254 Mabsadd L
.68759 .22112 .91448 -0.29713 Mabsadd L
.68759 .22112 2.37764 .77254 Mabsadd L
.68759 .22112 .56518 .7779 Mabsadd L
.68759 .22112 0 2.5 Mabsadd L closepath F
.69721 .23007 0 2.5 Mabsadd m
.69721 .23007 -0.56518 .7779 Mabsadd L
.69721 .23007 -2.37764 .77254 Mabsadd L
.69721 .23007 -0.91448 -0.29713 Mabsadd L
.69721 .23007 -1.46946 -2.02254 Mabsadd L
.69721 .23007 0 -0.96154 Mabsadd L
.69721 .23007 1.46946 -2.02254 Mabsadd L
.69721 .23007 .91448 -0.29713 Mabsadd L
.69721 .23007 2.37764 .77254 Mabsadd L
.69721 .23007 .56518 .7779 Mabsadd L
.69721 .23007 0 2.5 Mabsadd L closepath F
.70683 .23486 0 2.5 Mabsadd m
.70683 .23486 -0.56518 .7779 Mabsadd L
.70683 .23486 -2.37764 .77254 Mabsadd L
.70683 .23486 -0.91448 -0.29713 Mabsadd L
.70683 .23486 -1.46946 -2.02254 Mabsadd L
.70683 .23486 0 -0.96154 Mabsadd L
.70683 .23486 1.46946 -2.02254 Mabsadd L
.70683 .23486 .91448 -0.29713 Mabsadd L
.70683 .23486 2.37764 .77254 Mabsadd L
.70683 .23486 .56518 .7779 Mabsadd L
.70683 .23486 0 2.5 Mabsadd L closepath F
.71645 .2481 0 2.5 Mabsadd m
.71645 .2481 -0.56518 .7779 Mabsadd L
.71645 .2481 -2.37764 .77254 Mabsadd L
.71645 .2481 -0.91448 -0.29713 Mabsadd L
.71645 .2481 -1.46946 -2.02254 Mabsadd L
.71645 .2481 0 -0.96154 Mabsadd L
.71645 .2481 1.46946 -2.02254 Mabsadd L
.71645 .2481 .91448 -0.29713 Mabsadd L
.71645 .2481 2.37764 .77254 Mabsadd L
.71645 .2481 .56518 .7779 Mabsadd L
.71645 .2481 0 2.5 Mabsadd L closepath F
.72607 .25771 0 2.5 Mabsadd m
.72607 .25771 -0.56518 .7779 Mabsadd L
.72607 .25771 -2.37764 .77254 Mabsadd L
.72607 .25771 -0.91448 -0.29713 Mabsadd L
.72607 .25771 -1.46946 -2.02254 Mabsadd L
.72607 .25771 0 -0.96154 Mabsadd L
.72607 .25771 1.46946 -2.02254 Mabsadd L
.72607 .25771 .91448 -0.29713 Mabsadd L
.72607 .25771 2.37764 .77254 Mabsadd L
.72607 .25771 .56518 .7779 Mabsadd L
.72607 .25771 0 2.5 Mabsadd L closepath F
.73569 .26901 0 2.5 Mabsadd m
.73569 .26901 -0.56518 .7779 Mabsadd L
.73569 .26901 -2.37764 .77254 Mabsadd L
.73569 .26901 -0.91448 -0.29713 Mabsadd L
.73569 .26901 -1.46946 -2.02254 Mabsadd L
.73569 .26901 0 -0.96154 Mabsadd L
.73569 .26901 1.46946 -2.02254 Mabsadd L
.73569 .26901 .91448 -0.29713 Mabsadd L
.73569 .26901 2.37764 .77254 Mabsadd L
.73569 .26901 .56518 .7779 Mabsadd L
.73569 .26901 0 2.5 Mabsadd L closepath F
.74531 .27549 0 2.5 Mabsadd m
.74531 .27549 -0.56518 .7779 Mabsadd L
.74531 .27549 -2.37764 .77254 Mabsadd L
.74531 .27549 -0.91448 -0.29713 Mabsadd L
.74531 .27549 -1.46946 -2.02254 Mabsadd L
.74531 .27549 0 -0.96154 Mabsadd L
.74531 .27549 1.46946 -2.02254 Mabsadd L
.74531 .27549 .91448 -0.29713 Mabsadd L
.74531 .27549 2.37764 .77254 Mabsadd L
.74531 .27549 .56518 .7779 Mabsadd L
.74531 .27549 0 2.5 Mabsadd L closepath F
.75493 .29051 0 2.5 Mabsadd m
.75493 .29051 -0.56518 .7779 Mabsadd L
.75493 .29051 -2.37764 .77254 Mabsadd L
.75493 .29051 -0.91448 -0.29713 Mabsadd L
.75493 .29051 -1.46946 -2.02254 Mabsadd L
.75493 .29051 0 -0.96154 Mabsadd L
.75493 .29051 1.46946 -2.02254 Mabsadd L
.75493 .29051 .91448 -0.29713 Mabsadd L
.75493 .29051 2.37764 .77254 Mabsadd L
.75493 .29051 .56518 .7779 Mabsadd L
.75493 .29051 0 2.5 Mabsadd L closepath F
.76455 .29846 0 2.5 Mabsadd m
.76455 .29846 -0.56518 .7779 Mabsadd L
.76455 .29846 -2.37764 .77254 Mabsadd L
.76455 .29846 -0.91448 -0.29713 Mabsadd L
.76455 .29846 -1.46946 -2.02254 Mabsadd L
.76455 .29846 0 -0.96154 Mabsadd L
.76455 .29846 1.46946 -2.02254 Mabsadd L
.76455 .29846 .91448 -0.29713 Mabsadd L
.76455 .29846 2.37764 .77254 Mabsadd L
.76455 .29846 .56518 .7779 Mabsadd L
.76455 .29846 0 2.5 Mabsadd L closepath F
.77417 .3097 0 2.5 Mabsadd m
.77417 .3097 -0.56518 .7779 Mabsadd L
.77417 .3097 -2.37764 .77254 Mabsadd L
.77417 .3097 -0.91448 -0.29713 Mabsadd L
.77417 .3097 -1.46946 -2.02254 Mabsadd L
.77417 .3097 0 -0.96154 Mabsadd L
.77417 .3097 1.46946 -2.02254 Mabsadd L
.77417 .3097 .91448 -0.29713 Mabsadd L
.77417 .3097 2.37764 .77254 Mabsadd L
.77417 .3097 .56518 .7779 Mabsadd L
.77417 .3097 0 2.5 Mabsadd L closepath F
.78379 .31565 0 2.5 Mabsadd m
.78379 .31565 -0.56518 .7779 Mabsadd L
.78379 .31565 -2.37764 .77254 Mabsadd L
.78379 .31565 -0.91448 -0.29713 Mabsadd L
.78379 .31565 -1.46946 -2.02254 Mabsadd L
.78379 .31565 0 -0.96154 Mabsadd L
.78379 .31565 1.46946 -2.02254 Mabsadd L
.78379 .31565 .91448 -0.29713 Mabsadd L
.78379 .31565 2.37764 .77254 Mabsadd L
.78379 .31565 .56518 .7779 Mabsadd L
.78379 .31565 0 2.5 Mabsadd L closepath F
.79341 .33274 0 2.5 Mabsadd m
.79341 .33274 -0.56518 .7779 Mabsadd L
.79341 .33274 -2.37764 .77254 Mabsadd L
.79341 .33274 -0.91448 -0.29713 Mabsadd L
.79341 .33274 -1.46946 -2.02254 Mabsadd L
.79341 .33274 0 -0.96154 Mabsadd L
.79341 .33274 1.46946 -2.02254 Mabsadd L
.79341 .33274 .91448 -0.29713 Mabsadd L
.79341 .33274 2.37764 .77254 Mabsadd L
.79341 .33274 .56518 .7779 Mabsadd L
.79341 .33274 0 2.5 Mabsadd L closepath F
.80303 .3464 0 2.5 Mabsadd m
.80303 .3464 -0.56518 .7779 Mabsadd L
.80303 .3464 -2.37764 .77254 Mabsadd L
.80303 .3464 -0.91448 -0.29713 Mabsadd L
.80303 .3464 -1.46946 -2.02254 Mabsadd L
.80303 .3464 0 -0.96154 Mabsadd L
.80303 .3464 1.46946 -2.02254 Mabsadd L
.80303 .3464 .91448 -0.29713 Mabsadd L
.80303 .3464 2.37764 .77254 Mabsadd L
.80303 .3464 .56518 .7779 Mabsadd L
.80303 .3464 0 2.5 Mabsadd L closepath F
.81265 .359 0 2.5 Mabsadd m
.81265 .359 -0.56518 .7779 Mabsadd L
.81265 .359 -2.37764 .77254 Mabsadd L
.81265 .359 -0.91448 -0.29713 Mabsadd L
.81265 .359 -1.46946 -2.02254 Mabsadd L
.81265 .359 0 -0.96154 Mabsadd L
.81265 .359 1.46946 -2.02254 Mabsadd L
.81265 .359 .91448 -0.29713 Mabsadd L
.81265 .359 2.37764 .77254 Mabsadd L
.81265 .359 .56518 .7779 Mabsadd L
.81265 .359 0 2.5 Mabsadd L closepath F
.82227 .36654 0 2.5 Mabsadd m
.82227 .36654 -0.56518 .7779 Mabsadd L
.82227 .36654 -2.37764 .77254 Mabsadd L
.82227 .36654 -0.91448 -0.29713 Mabsadd L
.82227 .36654 -1.46946 -2.02254 Mabsadd L
.82227 .36654 0 -0.96154 Mabsadd L
.82227 .36654 1.46946 -2.02254 Mabsadd L
.82227 .36654 .91448 -0.29713 Mabsadd L
.82227 .36654 2.37764 .77254 Mabsadd L
.82227 .36654 .56518 .7779 Mabsadd L
.82227 .36654 0 2.5 Mabsadd L closepath F
.83189 .38586 0 2.5 Mabsadd m
.83189 .38586 -0.56518 .7779 Mabsadd L
.83189 .38586 -2.37764 .77254 Mabsadd L
.83189 .38586 -0.91448 -0.29713 Mabsadd L
.83189 .38586 -1.46946 -2.02254 Mabsadd L
.83189 .38586 0 -0.96154 Mabsadd L
.83189 .38586 1.46946 -2.02254 Mabsadd L
.83189 .38586 .91448 -0.29713 Mabsadd L
.83189 .38586 2.37764 .77254 Mabsadd L
.83189 .38586 .56518 .7779 Mabsadd L
.83189 .38586 0 2.5 Mabsadd L closepath F
.84151 .39532 0 2.5 Mabsadd m
.84151 .39532 -0.56518 .7779 Mabsadd L
.84151 .39532 -2.37764 .77254 Mabsadd L
.84151 .39532 -0.91448 -0.29713 Mabsadd L
.84151 .39532 -1.46946 -2.02254 Mabsadd L
.84151 .39532 0 -0.96154 Mabsadd L
.84151 .39532 1.46946 -2.02254 Mabsadd L
.84151 .39532 .91448 -0.29713 Mabsadd L
.84151 .39532 2.37764 .77254 Mabsadd L
.84151 .39532 .56518 .7779 Mabsadd L
.84151 .39532 0 2.5 Mabsadd L closepath F
.85113 .4088 0 2.5 Mabsadd m
.85113 .4088 -0.56518 .7779 Mabsadd L
.85113 .4088 -2.37764 .77254 Mabsadd L
.85113 .4088 -0.91448 -0.29713 Mabsadd L
.85113 .4088 -1.46946 -2.02254 Mabsadd L
.85113 .4088 0 -0.96154 Mabsadd L
.85113 .4088 1.46946 -2.02254 Mabsadd L
.85113 .4088 .91448 -0.29713 Mabsadd L
.85113 .4088 2.37764 .77254 Mabsadd L
.85113 .4088 .56518 .7779 Mabsadd L
.85113 .4088 0 2.5 Mabsadd L closepath F
.86075 .41505 0 2.5 Mabsadd m
.86075 .41505 -0.56518 .7779 Mabsadd L
.86075 .41505 -2.37764 .77254 Mabsadd L
.86075 .41505 -0.91448 -0.29713 Mabsadd L
.86075 .41505 -1.46946 -2.02254 Mabsadd L
.86075 .41505 0 -0.96154 Mabsadd L
.86075 .41505 1.46946 -2.02254 Mabsadd L
.86075 .41505 .91448 -0.29713 Mabsadd L
.86075 .41505 2.37764 .77254 Mabsadd L
.86075 .41505 .56518 .7779 Mabsadd L
.86075 .41505 0 2.5 Mabsadd L closepath F
.87037 .43458 0 2.5 Mabsadd m
.87037 .43458 -0.56518 .7779 Mabsadd L
.87037 .43458 -2.37764 .77254 Mabsadd L
.87037 .43458 -0.91448 -0.29713 Mabsadd L
.87037 .43458 -1.46946 -2.02254 Mabsadd L
.87037 .43458 0 -0.96154 Mabsadd L
.87037 .43458 1.46946 -2.02254 Mabsadd L
.87037 .43458 .91448 -0.29713 Mabsadd L
.87037 .43458 2.37764 .77254 Mabsadd L
.87037 .43458 .56518 .7779 Mabsadd L
.87037 .43458 0 2.5 Mabsadd L closepath F
.87999 .4496 0 2.5 Mabsadd m
.87999 .4496 -0.56518 .7779 Mabsadd L
.87999 .4496 -2.37764 .77254 Mabsadd L
.87999 .4496 -0.91448 -0.29713 Mabsadd L
.87999 .4496 -1.46946 -2.02254 Mabsadd L
.87999 .4496 0 -0.96154 Mabsadd L
.87999 .4496 1.46946 -2.02254 Mabsadd L
.87999 .4496 .91448 -0.29713 Mabsadd L
.87999 .4496 2.37764 .77254 Mabsadd L
.87999 .4496 .56518 .7779 Mabsadd L
.87999 .4496 0 2.5 Mabsadd L closepath F
.88961 .46545 0 2.5 Mabsadd m
.88961 .46545 -0.56518 .7779 Mabsadd L
.88961 .46545 -2.37764 .77254 Mabsadd L
.88961 .46545 -0.91448 -0.29713 Mabsadd L
.88961 .46545 -1.46946 -2.02254 Mabsadd L
.88961 .46545 0 -0.96154 Mabsadd L
.88961 .46545 1.46946 -2.02254 Mabsadd L
.88961 .46545 .91448 -0.29713 Mabsadd L
.88961 .46545 2.37764 .77254 Mabsadd L
.88961 .46545 .56518 .7779 Mabsadd L
.88961 .46545 0 2.5 Mabsadd L closepath F
.89923 .47472 0 2.5 Mabsadd m
.89923 .47472 -0.56518 .7779 Mabsadd L
.89923 .47472 -2.37764 .77254 Mabsadd L
.89923 .47472 -0.91448 -0.29713 Mabsadd L
.89923 .47472 -1.46946 -2.02254 Mabsadd L
.89923 .47472 0 -0.96154 Mabsadd L
.89923 .47472 1.46946 -2.02254 Mabsadd L
.89923 .47472 .91448 -0.29713 Mabsadd L
.89923 .47472 2.37764 .77254 Mabsadd L
.89923 .47472 .56518 .7779 Mabsadd L
.89923 .47472 0 2.5 Mabsadd L closepath F
.90885 .49758 0 2.5 Mabsadd m
.90885 .49758 -0.56518 .7779 Mabsadd L
.90885 .49758 -2.37764 .77254 Mabsadd L
.90885 .49758 -0.91448 -0.29713 Mabsadd L
.90885 .49758 -1.46946 -2.02254 Mabsadd L
.90885 .49758 0 -0.96154 Mabsadd L
.90885 .49758 1.46946 -2.02254 Mabsadd L
.90885 .49758 .91448 -0.29713 Mabsadd L
.90885 .49758 2.37764 .77254 Mabsadd L
.90885 .49758 .56518 .7779 Mabsadd L
.90885 .49758 0 2.5 Mabsadd L closepath F
.91847 .50885 0 2.5 Mabsadd m
.91847 .50885 -0.56518 .7779 Mabsadd L
.91847 .50885 -2.37764 .77254 Mabsadd L
.91847 .50885 -0.91448 -0.29713 Mabsadd L
.91847 .50885 -1.46946 -2.02254 Mabsadd L
.91847 .50885 0 -0.96154 Mabsadd L
.91847 .50885 1.46946 -2.02254 Mabsadd L
.91847 .50885 .91448 -0.29713 Mabsadd L
.91847 .50885 2.37764 .77254 Mabsadd L
.91847 .50885 .56518 .7779 Mabsadd L
.91847 .50885 0 2.5 Mabsadd L closepath F
.92809 .52454 0 2.5 Mabsadd m
.92809 .52454 -0.56518 .7779 Mabsadd L
.92809 .52454 -2.37764 .77254 Mabsadd L
.92809 .52454 -0.91448 -0.29713 Mabsadd L
.92809 .52454 -1.46946 -2.02254 Mabsadd L
.92809 .52454 0 -0.96154 Mabsadd L
.92809 .52454 1.46946 -2.02254 Mabsadd L
.92809 .52454 .91448 -0.29713 Mabsadd L
.92809 .52454 2.37764 .77254 Mabsadd L
.92809 .52454 .56518 .7779 Mabsadd L
.92809 .52454 0 2.5 Mabsadd L closepath F
.93771 .53227 0 2.5 Mabsadd m
.93771 .53227 -0.56518 .7779 Mabsadd L
.93771 .53227 -2.37764 .77254 Mabsadd L
.93771 .53227 -0.91448 -0.29713 Mabsadd L
.93771 .53227 -1.46946 -2.02254 Mabsadd L
.93771 .53227 0 -0.96154 Mabsadd L
.93771 .53227 1.46946 -2.02254 Mabsadd L
.93771 .53227 .91448 -0.29713 Mabsadd L
.93771 .53227 2.37764 .77254 Mabsadd L
.93771 .53227 .56518 .7779 Mabsadd L
.93771 .53227 0 2.5 Mabsadd L closepath F
.94733 .55507 0 2.5 Mabsadd m
.94733 .55507 -0.56518 .7779 Mabsadd L
.94733 .55507 -2.37764 .77254 Mabsadd L
.94733 .55507 -0.91448 -0.29713 Mabsadd L
.94733 .55507 -1.46946 -2.02254 Mabsadd L
.94733 .55507 0 -0.96154 Mabsadd L
.94733 .55507 1.46946 -2.02254 Mabsadd L
.94733 .55507 .91448 -0.29713 Mabsadd L
.94733 .55507 2.37764 .77254 Mabsadd L
.94733 .55507 .56518 .7779 Mabsadd L
.94733 .55507 0 2.5 Mabsadd L closepath F
.95695 .57323 0 2.5 Mabsadd m
.95695 .57323 -0.56518 .7779 Mabsadd L
.95695 .57323 -2.37764 .77254 Mabsadd L
.95695 .57323 -0.91448 -0.29713 Mabsadd L
.95695 .57323 -1.46946 -2.02254 Mabsadd L
.95695 .57323 0 -0.96154 Mabsadd L
.95695 .57323 1.46946 -2.02254 Mabsadd L
.95695 .57323 .91448 -0.29713 Mabsadd L
.95695 .57323 2.37764 .77254 Mabsadd L
.95695 .57323 .56518 .7779 Mabsadd L
.95695 .57323 0 2.5 Mabsadd L closepath F
.96657 .59209 0 2.5 Mabsadd m
.96657 .59209 -0.56518 .7779 Mabsadd L
.96657 .59209 -2.37764 .77254 Mabsadd L
.96657 .59209 -0.91448 -0.29713 Mabsadd L
.96657 .59209 -1.46946 -2.02254 Mabsadd L
.96657 .59209 0 -0.96154 Mabsadd L
.96657 .59209 1.46946 -2.02254 Mabsadd L
.96657 .59209 .91448 -0.29713 Mabsadd L
.96657 .59209 2.37764 .77254 Mabsadd L
.96657 .59209 .56518 .7779 Mabsadd L
.96657 .59209 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.04675 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
(CPU) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.04675 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(para) show
87.000 12.813 moveto
(.16) show
111.000 12.813 moveto
(CPU) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[57]:=",
  ImageSize->{1074.75, 458.063},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@b0001bR000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0
ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf
0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooomV0?ooo`<00000103oool300000080
oooo2@0000001@3oool00000000000000000oooo00<000000P3oool300000080oooo0`0000070?oo
o`<0000000D0oooo00000000000000000?ooo`0300000080oooo1@000000103oool000000000003o
ool300000080oooo0`0000040?ooo`<00000o`3ooooo0?ooog`0oooo003o0?ooofL0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0000003oool000000?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000?l0oooo
o`3ooomk0?ooo`00o`3ooomW0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo003o0?ooofL0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`3oool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo003o0?ooofL0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool500000080oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000H0oooo1@00003o0?ooool0ooooN`3oool00?l0oooo
IP3oool3000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0000
003oool00`0000020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
0000008000001`3oool300000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000P3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000o`3ooooo0?ooog/0oooo003o0?ooofL0oooo00@000000?ooo`00
000000000P3oool3000000<0oooo1@0000000`3oool000000?ooo`0200000080oooo0P0000040?oo
o`<000000`3oool010000000oooo0000000000060?ooo`040000003oool0000000000080oooo0P00
00040?ooo`<000000P3oool4000000030?ooo`000000oooo0080oooo0`0000040?ooo`<00000o`3o
oooo0?ooog`0oooo003o0?ooojL0oooo00<000000?ooo`3oool0o`3ooooo0?oooh/0oooo003o0?oo
ojL0oooo00<000000?ooo`3oool0o`3ooooo0?oooh/0oooo003o0?ooool0ooooo`3ooooo0?ooocH0
oooo003o0?oooj/0oooo00<000000?ooo`3oool0o`3ooooo0?ooohL0oooo003o0?ooool0ooooo`3o
oooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?oo
ocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo
003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?oo
ool0ooooo`3ooooo0?ooocH0oooo00210?ooo`<00000G03oool3000000@0oooo0`0000040?ooo`<0
0000103oool300000580oooo1@0000030?ooo`<00000103oool3000000@0oooo0`00001B0?ooo`@0
0000103oool3000000@0oooo0`0000040?ooo`<00000E@3oool00`000000oooo0?ooo`020?ooo`<0
0000103oool3000000@0oooo0`00001A0?ooo`<000001@3oool3000000@0oooo0`0000040?ooo`<0
0000o`3ooon@0?ooo`00P03oool01@000000oooo0?ooo`3oool0000005`0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000D@3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000005D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0DP3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0540oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3o0?oo
ohd0oooo00200?ooo`050000003oool0oooo0?ooo`000000G03oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo0000001B0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000005D0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0DP3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0580oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`00P03oool01@000000
oooo0?ooo`3oool0000005`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
D`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001E0?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo04h0oooo1P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001D0?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0?l0ooooS@3oool00800oooo00D000000?ooo`3oool0oooo0000001L0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04h0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000001D0?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0?l0ooooS@3oool00800oooo00D000000?ooo`3oool0oooo0000001L0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000005@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`1A0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000D@3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo0000001C0?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3o
oon=0?ooo`00P03oool01@000000oooo0?ooo`3oool0000005`0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000E@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1B0?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0D03oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000001@0?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000o`3ooon?0?ooo`00P03oool0
1@000000oooo0?ooo`3oool0000005`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000E@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0500oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000D@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo0000003o0?ooohl0oooo00200?ooo`050000003oool0
oooo0?ooo`000000F`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000540oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000001A0?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000D`3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000540oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000o`3ooon?0?ooo`00
P@3oool3000005d0oooo00<000000?ooo`3oool00`3oool3000000@0oooo0`0000040?ooo`<00000
D`3oool3000000@0oooo0`0000040?ooo`<00000103oool3000005<0oooo0`0000040?ooo`<00000
103oool3000000@0oooo0`00001E0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000
103oool3000005<0oooo0`0000030?ooo`<00000103oool3000000@0oooo0`00003o0?oooi00oooo
003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?oo
ool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0oooo
o`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo
0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0
oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo001k0?ooool00000o`00000^00000?l0ooooS03o
ool007/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
ohX0oooo001k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00
N`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooRP3oool006`0oooo0`00
000<0?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`030000003oool0oooo0?l0ooooRP3o
ool006/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00d0oooo4000
003o0?ooool0oooo3@3oool00`000000oooo0?ooo`3o0?ooohX0oooo001[0?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`080?oooi000000o`3ooonA0?ooo`030000003o
ool0oooo0?l0ooooRP3oool006/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`@000001`3o
oonK000000@0oooo300000040?oooa400000o`3ooomM0?ooo`D00000o`3ooon<0?ooo`00J`3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01`3oooo<000000@0oooo3000
003o0?ooodH0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00J`3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool0203ooooP000000@0oooo2`00003o0?oooc80oooo00<0
00000?ooo`3oool0o`3ooon:0?ooo`00J`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0203oool;000000@0oooohP00000F0?ooo`030000003oool0oooo0?l0oooo5`3o
ool00`000000oooo0?ooo`3o0?ooohX0oooo001[0?ooo`050000003oool0oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`120?ooo`/000001@3ooolk000000X0ooooH`0000020?ooo`L00000103o
ool<000000l0oooo1@00003o0?ooo`80oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00J`3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0HP3ooola000000l0oooo1P00
000:0?ooo`H000003`3ooom>00000080oooo4P00003o0?ooo`030000003oool0oooo0?l0ooooRP3o
ool006`0oooo0`00000<0?ooo`030000003oool0oooo0780oooo:`00000e0?ooo`H000002P3ooom8
000000X0oooo1000003`0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?oo
o`3oool0O03ooolW000004@0oooo1P0000090?ooocH000001P3ooolA00000100oooo1@00003@0?oo
o`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0Q`3ooolQ000004l0
oooo>00000020?oooad000000`3oool900000<h0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00
N`3oool00`000000oooo0?ooo`2<0?ooob400000C03oool4000000D0oooo1P0000090?oooa800000
0`3ooolh00000<X0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?oo
o`2B0?ooob400000H03oool5000000l0oooo?00000040?ooo`L00000103oool600000;00oooo00<0
00000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`2L0?oooa`00000L@3oool<
00000080ooooC000002U0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?oo
o`3oool0XP3ooolK000006h0oooo2@00000>0?oooa<0000000<0oooo000000000000=000002L0?oo
o`030000003oool0oooo0?l0ooooRP3oool007/0oooo0`00002W0?oooa`00000J`3oool4000001/0
oooo1P0000050?ooocL00000U`3oool300000?l0ooooS03oool007/0oooo00<000000?ooo`3oool0
[03ooolL000009D0oooo>P0000080?ooo`@00000Q@3oool00`000000oooo0?ooo`3o0?ooohX0oooo
001k0?ooo`030000003oool0oooo0;80oooo6000002H0?ooo`H000001@3oool6000000@0oooo8@00
00050?ooo`P00000P`3oool00`000000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003oool0
oooo0;L0oooo5P00002e0?oooaL000000`3ooolG000002L0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003oool0oooo0;`0oooo5@00002j0?oo
oc4000007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0
oooo00<000000?ooo`3oool0`P3ooolB00000;X0oooo<@00000K0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`360?oooa800000
_@3oool;000000030?ooo`000000000002@000004P3oool3000004`0oooo00<000000?ooo`3oool0
o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`380?oooaD00000^@3oool9000000@0oooo9@00
00080?ooo`8000001`3oool3000004`0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool0
0`000000oooo0?ooo`3<0?oooa<00000^@3oool5000001D0oooo5`0000060?ooo`<000001`3oool4
000004/0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3@0?oo
oa400000^03oool3000001l0oooo3`0000030?ooo`H000001@3oool5000000L0oooo0P0000120?oo
o`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0d`3ooolA00000=X0
oooo300000020?ooo`L000001@3oool5000000L0oooo0`0000110?ooo`030000003oool0oooo0?l0
ooooRP3oool007/0oooo00<000000?ooo`3oool0e`3oool@00000=h0oooo3`0000030?ooo`L00000
1@3oool400000440oooo00<000000?ooo`3oool0E03ooooo000001`000006P3oool007/0oooo00<0
00000?ooo`3oool0f`3oool?00000=`0oooo3P0000030?ooo`L000001@3oool5000001H0oooo1000
000V0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003o
ool0oooo01P0oooo001k0?ooo`<00000g@3oool@00000=T0oooo3P0000030?ooo`L000001@3oool5
000001@0oooo2000000R0?ooo`<00000EP3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<00000
0?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0h03ooolA00000=H0oooo3P0000000`3o
ool0000000000007000000<0oooo1`00000A0?ooo`/000008`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000
oooo0?ooo`3S0?oooa000000e@3oool5000000<0oooo1@0000000`3oool0000000000007000000<0
oooo2000000?0?oooaT000005P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0
oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3V0?ooo`l00000
e03oool3000000@0oooo1@0000000`3oool0000000000008000000030?ooo`000000000000L00000
103oool4000000H0oooo6`00000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0>P0oooo4000
003H0?oooa00000000<0oooo000000000000200000000`3oool0000000000005000000D0oooo2000
00000`3oool000000000000@000001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0k03oool@
00000=D0oooo2@0000000`3oool0000000000003000000030?ooo`0000000000014000000`3oool7
000000@0oooo4@00000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0>l0oooo3`00003C0?oo
o`T0000000<0oooo0000000000005`0000020?ooo`H00000203oool@000001@0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0
oooo00<000000?ooo`3oool0l@3oool>00000=80oooo2@0000000`3oool000000000000900000003
0?ooo`000000000000`0000000<0oooo0000000000001000000C0?ooo`D00000503oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00
N`3oool00`000000oooo0?ooo`3c0?oooa000000c`3oool7000000<0oooo2@0000030?oooa<00000
503oool5000001@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo
00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0m`3oool@00000</0oooo1`00
00030?ooo`T000000`3oool600000080oooo2P00000E0?ooo`H000004`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool0
0`000000oooo0?ooo`3k0?ooo`h00000b@3oool7000000<0oooo2@0000040?ooo`<000001@3oool9
000001H0oooo1@0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?oo
o`3oool0o03oool>00000<T0oooo1@0000050?ooo`L000001@3oool00`000000oooo0?ooo`060?oo
o`L000005`3oool5000000D0oooo0`00000;0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?h0
oooo3P0000370?ooo`D000001@3oool7000000h0oooo1P00000H0?ooo`H000000`3oool5000000X0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool0603oool007/0oooo0`00003o0?ooo`<0oooo300000360?ooo`<000001`3oool500000100oooo
1@00000I0?ooo`D000000P3oool7000000L0oooo0`00001F0?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo2P00
00340?ooo`<000001`3oool500000140oooo0`00000J0?ooo`D0000000<0oooo0000000000001@00
000:0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003o
ool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0oooo203oool<00000<40oooo0`000007
0?ooo`D000004P3oool00`000000oooo0?ooo`0I0?ooo``000002`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo300000300?ooo`030000003oool0oooo00L0oooo0`00000C0?oo
o`030000003oool0oooo01X0oooo2P00000<0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0
oooo303oool=00000;d0oooo00<000000?ooo`3oool01`3oool300000300oooo2@00000=0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0
oooo001k0?ooo`030000003oool0oooo0?l0oooo3@3oool>00000;/0oooo00<000000?ooo`3oool0
1`3oool200000340oooo2000000>0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0oooo3`3o
ool>00000<@0oooo00<000000?ooo`3oool0<03oool6000000l0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<00000
0?ooo`3oool0o`3ooolA0?ooo`d00000``3oool00`000000oooo0?ooo`0`0?ooo`D00000403oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H
0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oooa@0oooo3000003d0?ooo`@000004@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?oo
o`00N`3oool00`000000oooo0?ooo`3o0?oooaL0oooo2P00003d0?ooo`8000004P3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00
N`3oool00`000000oooo0?ooo`3o0?oooaT0oooo2`00003a0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0
603oool007/0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`/00000o`3oool40?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k
0?ooo`030000003oool0oooo0?l0oooo7@3oool;00000?l0oooo0P3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool30000
0?l0oooo7P3oool<00000?d0oooo0`00001F0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooob00oooo2`00003n0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0
oooo001k0?ooo`030000003oool0oooo0?l0oooo8P3oool;00000?`0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<0
00000?ooo`3oool0o`3ooolT0?ooo``00000n@3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o
0?ooobL0oooo3000003f0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0oooo:03oool<0000
0?D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?oo
o`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`/00000m03oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00
N`3oool00`000000oooo0?ooo`3o0?ooob`0oooo2`00003b0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001U0?ooo`<00000103o
ool3000000`0oooo00<000000?ooo`3oool0o`3oool_0?ooo`T00000l@3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00IP3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`3o0?oooc40oooo2@00003_0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3o
oolH0?ooo`030000003oool0oooo01P0oooo001V0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0?l0oooo<P3oool900000>h0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603o
ool006H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0o`3ooold0?ooo`T00000k03oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00IP3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002`3oool400000?l0oooo=03oool900000>L0oooo1@00
001F0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00IP3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`3o0?ooocL0oooo2@00003Y0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3o
oolH0?ooo`030000003oool0oooo01P0oooo001V0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0?l0oooo>03oool900000>P0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603o
ool006H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0o`3ooolj0?ooo`T00000iP3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00I@3oool2000000@0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0?l0oooo>`3oool:00000>@0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603o
ool006H0oooo00<000000?ooo`3oool00`3oool3000000`0oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`T00000h`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool0
0`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oooch0oooo2P00003Q0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo
01P0oooo001k0?ooo`030000003oool0oooo0?l0oooo@03oool900000>00oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo
00<000000?ooo`3oool0o`3ooom20?ooo`P00000g`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?oo
o`3o0?oood<0oooo2000003N0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3o
oolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooA@3oool6
00000=h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<00000
0?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooom60?ooo`H00000g@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?oo
o`00N`3oool00`000000oooo0?ooo`3o0?ooodL0oooo1P00003L0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`<00000
o`3ooom70?ooo`P00000f03oool3000005H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000
003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooB03oool900000=P0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603o
ool007/0oooo00<000000?ooo`3oool0o`3ooom90?ooo`X00000eP3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`00
0000oooo0?ooo`3o0?ooodX0oooo2P00003E0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0303ooomD000000h0oooo1@0000080?ooo`<0000000@0oooo00000000000000001@3oool2
000008h0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooom;0?oo
o`X00000e03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00`0ooooE000000@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000008d0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?oo
o`3oool0o`3ooom=0?ooo`X00000dP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
00`0ooooE000000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool30000
00<0oooo00@000000?ooo`3oool00000S@3oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`00
0000oooo0?ooo`3o0?ooodl0oooo2P00003@0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000008d0oooo00<0
00000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`X00000cP3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000S@3oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oooe80oooo
2`00003<0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0K`3oool2000000X0oooo
0`0000000`3oool000000000000200000080oooo0P000000103oool0000000000000002<0?ooo`03
0000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooE03oool:00000</0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0
603oool007/0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`X00000bP3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool0
0`000000oooo0?ooo`3o0?oooeL0oooo2@0000390?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo
0?l0ooooF@3oool800000<P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool0603oool007/0oooo0`00003o0?oooe/0oooo1`0000350?ooo`<0
0000EP3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo
00<000000?ooo`3oool0o`3ooomL0?ooo`L00000aP3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?oo
o`3o0?oooed0oooo1`0000350?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3o
oolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooGP3oool7
00000<@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<00000
0?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`P00000`P3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?oo
o`00N`3oool00`000000oooo0?ooo`3o0?ooof00oooo200000310?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000
003oool0oooo0?l0ooooH@3oool800000<00oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3o
oomR0?ooo`P00000_`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603o
ool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooof@0oooo1`00002n
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0
oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooI@3oool700000;d0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0
oooo00<000000?ooo`3oool0o`3ooomV0?ooo`L00000_03oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo
0?ooo`3o0?ooofL0oooo2000002j0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooJ03o
ool900000;P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0
00000?ooo`3oool0603oool007/0oooo0`00003o0?ooofT0oooo2P00002d0?ooo`<00000EP3oool0
0`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?oo
o`3oool0o`3ooomZ0?ooo`X00000]@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooof/0
oooo2P00002d0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`03
0000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooK@3oool800000;@0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0
603oool007/0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`L00000/`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool0
0`000000oooo0?ooo`3o0?ooog40oooo1P00002b0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo
0?l0ooooL@3oool600000;80oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`H0
0000/@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000
oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooog<0oooo1`00002_0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo
001k0?ooo`030000003oool0oooo0?l0ooooL`3oool800000:h0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<00000
0?ooo`3oool0o`3ooomd0?ooo`T00000[03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oo
ogD0oooo2@00002[0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`030000003oool0oooo01P0oooo001k0?ooo`<00000o`3ooomg0?ooo`P00000Z03oool3000005H0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000
003oool0oooo0?l0ooooN03oool900000:P0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3o
oomj0?ooo`P00000Y`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603o
ool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooog/0oooo2000002V
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0
oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooO03oool900000:@0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0
oooo00<000000?ooo`3oool0o`3ooomn0?ooo`P00000X`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo
0?ooo`3o0?ooogh0oooo2P00002Q0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooP03o
ool900000:00oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0
00000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooon20?ooo`P00000W`3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H
0?ooo`00I03oool5000000<0oooo0`00000<0?ooo`030000003oool0oooo0?l0ooooP`3oool70000
09l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?oo
o`3oool0603oool006@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`3o0?ooohD0oooo1P00002N0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001U0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo0?l0ooooQP3oool6000009d0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o
0?oooaP0oooo00<000000?ooo`3oool0603oool006H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0o`3ooon60?ooo`H00000W@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H
0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool4
00000?l0ooooQP3oool6000009P0oooo1@00001F0?ooo`030000003oool0oooo0?l0oooo603oool0
0`000000oooo0?ooo`0H0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooohP0oooo1P00002K0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001X0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?ooohP0oooo1`00002J0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo01P0oooo001X0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooohT0oooo2000002H0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001T0?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0o`3ooon:0?ooo`P00000U`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00I@3oool3000000@0oooo0`00000<
0?ooo`030000003oool0oooo0?l0ooooR`3oool8000009H0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?oo
o`3oool0o`3ooon<0?ooo`P00000U@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooohh0
oooo1`00002D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`03
0000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooSP3oool7000009@0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0
603oool007/0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`H00000T`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool0
0`000000oooo0?ooo`3o0?oooi40oooo1P00002B0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo
0?l0ooooT@3oool600000980oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`H0
0000T@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000
oooo0?ooo`0H0?ooo`00N`3oool300000?l0ooooT`3oool7000008d0oooo0`00001F0?ooo`030000
003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?oo
o`3o0?oooi<0oooo2000002>0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3o
oolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooU03oool9
000008`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<00000
0?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`T00000R`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?oo
o`00N`3oool00`000000oooo0?ooo`3o0?oooiL0oooo1`00002;0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000
003oool0oooo0?l0ooooV03oool7000008X0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool00580oooo1@00000T0?ooo`030000003o
ool0oooo0?l0ooooVP3oool6000008T0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0603oool00540oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooVP3oool6000008T0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool0
0540oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0?l0ooooV`3oool6000008P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool0603oool00540oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooW03oool6000008L0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool00580oooo
00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo0?l0ooooW03oool6000008L0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool0603oool007/0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`H00000QP3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3o
ool00`000000oooo0?ooo`3o0?oooih0oooo1P0000250?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001B0?ooo`030000003oool0
oooo00800000903oool300000?l0ooooWP3oool700000880oooo0`00001F0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00D@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooonO0?ooo`P00000PP3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H
0?ooo`00D@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0o`3ooonP0?ooo`P00000P@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00D@3oool01P000000oooo0?ooo`000000
oooo000002@0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`P00000P03oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00DP3oool6
000002<0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`P00000O`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0ooooY03oool7000007h0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0
oooo00<000000?ooo`3oool0o`3ooonU0?ooo`H00000OP3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00DP3oool200000080oooo
0P00000S0?ooo`030000003oool0oooo0?l0ooooYP3oool6000007d0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool00540oooo00H0
00000?ooo`3oool000000?ooo`00000T0?ooo`030000003oool0oooo0?l0ooooY`3oool6000007`0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool0603oool00540oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0?l0ooooY`3oool7000007/0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool00540oooo0P0000020?ooo`800000
903oool00`000000oooo0?ooo`3o0?ooojP0oooo2000001i0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003o
ool0oooo0?l0ooooZ@3oool8000007P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo0`00003o0?ooojX0oooo2@00001d
0?ooo`<00000EP3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool0
07/0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`P00000MP3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00C@3oool>00000200
oooo00<000000?ooo`3oool0o`3ooon]0?ooo`L00000M@3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00C@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`L00000
M03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`0H0?ooo`00C@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0o`3ooon`0?ooo`D00000M03oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o
0?oook40oooo1@00001c0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0oooo/@3oool50000
07<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?oo
o`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`D00000LP3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00
DP3oool200000080oooo0P00000S0?ooo`030000003oool0oooo0?l0oooo/P3oool500000780oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0
603oool00540oooo00H000000?ooo`3oool000000?ooo`00000T0?ooo`030000003oool0oooo0?l0
oooo/`3oool500000740oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1]0?ooo`<0
0000Y`3oool00`000000oooo0?ooo`0H0?ooo`00D@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooonc0?ooo`H00000L03oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0H0?ooo`00D@3oool200000080oooo0P00000T0?ooo`030000003oool0oooo0?l0oooo
]03oool500000700oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0<0?oooe@00000
3P3oool3000000<0oooo1@0000000`3oool000000000000200000080oooo1@0000020?ooo`800000
0`3oool5000000040?ooo`0000000000000000X0oooo0`000000103oool000000000000000050?oo
o`800000JP3oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oook@0
oooo1P00001_0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0303ooomD000000h0
oooo00@000000?ooo`3oool000000P3oool4000000<0oooo00<000000?ooo`3oool00P3oool40000
00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000006T0oooo00<0
00000?ooo`3oool0603oool007/0oooo0`00003o0?oookD0oooo1P00001/0?ooo`<00000EP3oool0
0`000000oooo0?ooo`0<0?oooe@000003P3oool010000000oooo0?ooo`0000050?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`04
0000003oool0oooo000006T0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3o
ool0o`3ooonf0?ooo`D00000KP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0=03oool4000000@0oooo0`0000020?ooo`@000000`3oool3000000X0
oooo00@000000?ooo`3oool0oooo0`0000090?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00001Y0?ooo`030000003oool0oooo01P0oooo001=
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o
0?oookH0oooo1P00001]0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000006T0oooo00<000000?ooo`3o
ool0603oool004d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0?l0oooo]`3oool6000006`0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`2=0?ooo`800000103oool3000000T0oooo0`0000000`3oool000000000000200000080oooo
0P000000103oool0000000000000001X0?ooo`030000003oool0oooo01P0oooo001=0?ooo`h00000
803oool00`000000oooo0?ooo`3o0?oookL0oooo1P00001/0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003o
ool0oooo0?l0oooo^03oool6000006/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3oooni
0?ooo`H00000JP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool0
0`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oookT0oooo1`00001Y0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo
01P0oooo001k0?ooo`030000003oool0oooo0?l0oooo^P3oool6000006T0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool006@0oooo
100000040?ooo`<00000303oool00`000000oooo0?ooo`3o0?oook/0oooo1P00001X0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo
001X0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oook`0oooo1P00001W0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01P0oooo001X0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oook`0oooo1`00001V0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo
001X0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oookd0oooo1`00001U0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01P0oooo001X0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool02@3oool400000?l0oooo_@3oool700000600oooo1@00001F0?ooo`030000
003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00IP3oool2000000<0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0?l0oooo_`3oool800000680oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0
603oool006L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooo00?ooo`P00000H@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00J03oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo10?ooo`P00000
H03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`0H0?ooo`00I03oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo0?l0oooo`P3oool700000600oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool006D0oooo
0`0000040?ooo`<00000303oool00`000000oooo0?ooo`3o0?oool@0oooo1P00001O0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo
001k0?ooo`030000003oool0oooo0?l0ooooa03oool6000005l0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<00000
0?ooo`3oool0o`3oooo50?ooo`H00000GP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oo
olD0oooo1P00001N0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooaP3oool6000005d0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool0603oool007/0oooo00<000000?ooo`3oool0o`3oooo60?ooo`H00000G@3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3o
ool00`000000oooo0?ooo`3o0?ooolL0oooo1P00001L0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0
oooo0?l0ooooa`3oool6000005`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o
0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo0`00003o0?ooolP0oooo1P00001I0?oo
o`<00000EP3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0
oooo00<000000?ooo`3oool0o`3oooo80?ooo`H00000F`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo
0?ooo`3o0?ooolT0oooo1P00001J0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0oooob@3o
ool8000005P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0
00000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`P00000E`3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H
0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oool/0oooo2000001F0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`03
0000003oool0oooo0?l0ooooc03oool8000005D0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0
o`3oooo>0?ooo`L00000E03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooolh0oooo1`00
001D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003o
ool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooood03oool6000005<0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool0
07/0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`H00000DP3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000
oooo0?ooo`3o0?ooom40oooo1P00001B0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`<00000o`3ooooB0?ooo`H00000
C`3oool3000005H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo
001k0?ooo`030000003oool0oooo0?l0ooood`3oool600000500oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<00000
0?ooo`3oool0o`3ooooC0?ooo`L00000C`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oo
om@0oooo2000001=0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0ooooe@3oool8000004`0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool0603oool007/0oooo00<000000?ooo`3oool0o`3ooooF0?ooo`L00000C03oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3o
ool00`000000oooo0?ooo`3o0?ooomL0oooo1`00001;0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`030000003oool0
oooo0?l0oooof@3oool6000004X0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o
0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0o`3ooooJ0?oo
o`D00000BP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooom/0oooo1@0000190?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0
oooo001k0?ooo`030000003oool0oooo0?l0oooof`3oool5000004T0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<0
00000?ooo`3oool0o`3ooooL0?ooo`D00000B03oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo0?l0oooo603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o
0?ooom`0oooo1@0000180?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`030000003oool0oooo01P0oooo001k0?ooo`<00000o`3ooooM0?ooo`D00000A@3oool30000
05H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo01P0oooo001k0?ooo`03
0000003oool0oooo0?l0oooog@3oool5000004L0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool007/0oooo00<000000?ooo`3oool0
o`3ooooN0?ooo`D00000AP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`0H0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooomh0oooo1P00
00150?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003o
ool0oooo01P0oooo001k0?ooo`030000003oool0oooo0?l0oooogP3oool6000004D0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603oool0
07/0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`H00000A03oool00`000000oooo0?ooo`1D0?oo
ool000007000000J0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooon00oooo1P0000130?ooo`03
0000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`D00000
@`3oool00`000000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003oool0oooo0?l0ooooh@3o
ool600000480oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o
0?ooon80oooo1@0000120?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?oo
o`3oool0o`3ooooR0?ooo`H00000@@3oool00`000000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`03
0000003oool0oooo0?l0ooooh`3oool500000440oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00
N`3oool00`000000oooo0?ooo`3o0?ooon@0oooo1@0000100?ooo`030000003oool0oooo0?l0oooo
RP3oool007/0oooo0`00003o0?ooon@0oooo1P00000m0?ooo`<00000o`3ooon<0?ooo`00N`3oool0
0`000000oooo0?ooo`3o0?ooonD0oooo1@00000o0?ooo`030000003oool0oooo0?l0ooooRP3oool0
07/0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`D00000?P3oool00`000000oooo0?ooo`3o0?oo
ohX0oooo001k0?ooo`030000003oool0oooo0?l0ooooiP3oool5000003h0oooo00<000000?ooo`3o
ool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooonL0oooo1@00000m0?ooo`030000
003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0o`3ooooW0?ooo`D00000?@3o
ool00`000000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003oool0oooo0?l0ooooj03oool5
000003`0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oo
onP0oooo1P00000k0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3o
ool0o`3ooooY0?ooo`H00000>P3oool00`000000oooo0?ooo`3o0?ooohX0oooo001W0?ooo`030000
003oool0oooo0080oooo0`00000<0?ooo`030000003oool0oooo0?l0ooooj@3oool8000003P0oooo
00<000000?ooo`3oool0o`3ooon:0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooonX0oooo2000000g0?ooo`030000
003oool0oooo0?l0ooooRP3oool006L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`P00000=P3oool00`000000oooo
0?ooo`3o0?ooohX0oooo001S0?ooo`H000000P3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool0o`3oooo/0?ooo`P00000=@3oool00`000000oooo0?ooo`3o0?ooohX0oooo
001S0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000/0
oooo1000003o0?ooond0oooo1P00000a0?ooo`D00000o`3ooon<0?ooo`00I03oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`3o0?oo
onh0oooo1`00000d0?ooo`030000003oool0oooo0?l0ooooRP3oool006D0oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0o`3oooo_0?oo
o`H00000=03oool00`000000oooo0?ooo`3o0?ooohX0oooo001U0?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0?l0ooool03oool60000
03<0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00IP3oool2000000<0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo0?l0ooool03oool6000003<0oooo00<000000?oo
o`3oool0o`3ooon:0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`<00000303oool00`000000
oooo0?ooo`3o0?oooo40oooo1@00000c0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo
00<000000?ooo`3oool0o`3ooooa0?ooo`H00000<P3oool00`000000oooo0?ooo`3o0?ooohX0oooo
001k0?ooo`030000003oool0oooo0?l0ooool@3oool600000380oooo00<000000?ooo`3oool0o`3o
oon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oooo80oooo1@00000b0?ooo`030000003oool0
oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0o`3oooob0?ooo`H00000<@3oool00`00
0000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003oool0oooo0?l0oooolP3oool600000340
oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oooo<0oooo
1P00000`0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0o`3o
oooc0?ooo`H00000<03oool00`000000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`<00000o`3ooood
0?ooo`H00000;@3oool300000?l0ooooS03oool007/0oooo00<000000?ooo`3oool0o`3ooood0?oo
o`L00000;P3oool00`000000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003oool0oooo0?l0
oooom@3oool7000002d0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo
0?ooo`3o0?ooooH0oooo1`00000/0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<0
00000?ooo`3oool0o`3oooog0?ooo`L00000:`3oool00`000000oooo0?ooo`3o0?ooohX0oooo001k
0?ooo`030000003oool0oooo0?l0oooon03oool6000002/0oooo00<000000?ooo`3oool0o`3ooon:
0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooooT0oooo1P00000Z0?ooo`030000003oool0oooo
0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`L00000:@3oool00`000000
oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003oool0oooo0?l0oooon`3oool5000002T0oooo
00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?oooo`0oooo1@00
000X0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0o`3ooool
0?ooo`D00000:03oool00`000000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003oool0oooo
0?l0ooooo@3oool5000002L0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool300000?l0
ooooo@3oool5000002D0oooo0`00003o0?oooh`0oooo001k0?ooo`030000003oool0oooo0?l0oooo
oP3oool5000002H0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?oo
o`3o0?ooooh0oooo1P00000U0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<00000
0?ooo`3oool0o`3oooon0?ooo`L00000903oool00`000000oooo0?ooo`3o0?ooohX0oooo001k0?oo
o`030000003oool0oooo0?l0ooooo`3oool800000280oooo00<000000?ooo`3oool0o`3ooon:0?oo
o`00N`3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool800000240oooo00<000000?ooo`3o
ool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool700000240oooo
00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3o
ool700000200oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o
0?ooool0oooo1@3oool500000200oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo1P3oool5000001l0oooo00<000000?ooo`3oool0o`3ooon:0?oo
o`00N`3oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool5000001l0oooo00<000000?ooo`3o
ool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool5000001h0oooo
00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3o
ool5000001h0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool300000?l0ooooo`3oool8
0?ooo`D000006`3oool300000?l0ooooS03oool007/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`P0oooo1@00000M0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`T0oooo1@00000L0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo1@00000L0?ooo`030000003oool0oooo0?l0oooo
RP3oool007/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo1@00000K0?ooo`030000003o
ool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo1@00000K
0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`/0oooo1@00000J0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`X0oooo1P00000J0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo1P00000I0?ooo`030000003oool0oooo0?l0oooo
RP3oool007/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo1@00000I0?ooo`030000003o
ool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo1P00000H
0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`d0oooo1@00000H0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`d0oooo1P00000G0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo
0`00003o0?ooool0oooo3P3oool5000001D0oooo0`00003o0?oooh`0oooo001k0?ooo`030000003o
ool0oooo0?l0ooooo`3oool>0?ooo`H000005P3oool00`000000oooo0?ooo`3o0?ooohX0oooo001k
0?ooo`030000003oool0oooo0?l0ooooo`3oool?0?ooo`D000005P3oool00`000000oooo0?ooo`3o
0?ooohX0oooo001k0?ooo`030000003oool0oooo0?l0ooooo`3oool?0?ooo`H000005@3oool00`00
0000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`D0
00005@3oool00`000000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003oool0oooo0?l0oooo
o`3oool@0?ooo`D000005@3oool00`000000oooo0?ooo`3o0?ooohX0oooo001k0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolA0?ooo`D00000503oool00`000000oooo0?ooo`3o0?ooohX0oooo001k
0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`D00000503oool00`000000oooo0?ooo`3o
0?ooohX0oooo001k0?ooo`030000003oool0oooo0?l0ooooo`3ooolB0?ooo`D000004`3oool00`00
0000oooo0?ooo`3o0?ooohX0oooo001T0?ooo`<000001@3oool3000000`0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa80oooo1@00000C0?ooo`030000003oool0oooo0?l0ooooRP3oool006L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa<0oooo1@00000B0?ooo`030000003oool0oooo0?l0ooooRP3oool006P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooo`3ooolC0?ooo`D000004P3oool00`000000oooo0?ooo`3o0?ooohX0oooo001X0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0
oooo503oool500000140oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00J03oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00T0oooo1000003o0?ooool0oooo4`3oool6000000`0
oooo1@00003o0?oooh`0oooo001W0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`H000003`3oool00`000000
oooo0?ooo`3o0?ooohX0oooo001T0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaD0oooo1`00000>0?ooo`030000003oool0oooo0?l0
ooooRP3oool006D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaH0oooo1`00000=0?ooo`030000003oool0oooo0?l0
ooooRP3oool006D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo1`00000<0?ooo`030000003oool0oooo0?l0
ooooRP3oool006H0oooo0`0000030?ooo`<00000303oool00`000000oooo0?ooo`3o0?ooool0oooo
603oool7000000/0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?oo
o`3o0?ooool0oooo6@3oool7000000X0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo6P3oool7000000T0oooo00<000000?ooo`3oool0o`3ooon:
0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooool0oooo6P3oool6000000X0oooo00<000000?oo
o`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooool0oooo703oool3000000/0
oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool00`000000oooo0?ooo`3o0?ooool0oooo
7@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobX0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3oool3
000000@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo00P0oooo0`00003o0?oooh`0oooo001k0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooRP3oool007/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00N`3ooooo00000?l00000;P00003o0?oooh`0oooo
003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?oo
ool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0oooo
o`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo
0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0
oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooool0ooooo`3ooooo0?ooocH0oooo003o
0?ooool0ooooo`3ooooo0?ooocH0oooo003o0?ooodD0oooo0`0000070?ooo`<0000000@0oooo0000
0000000000001P3oool3000000@0oooo0`00000:0?ooo`@00000103oool3000000T0oooo0`00003o
0?ooool0oooo[P3oool00?l0ooooAP3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooon]0?ooo`00o`3ooom60?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooonZ0?ooo`00
o`3ooom60?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0
ooooZP3oool00?l0ooooAP3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0203oool5000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0
ooooZP3oool00?l0ooooAP3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooojX0oooo003o0?ooodH0oooo00<000000?ooo`3o
ool01P3oool3000000040?ooo`0000000000000000L0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0000000000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0o`3ooooo0?ooojX0oooo003o
0?ooodH0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0?l0ooooo`3ooonZ0?ooo`00o`3o
oom50?ooo`8000005@3oool2000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`3o0?ooool0ooooZP3oool00?l0ooooAP3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`@0000000@0oooo0000003oool0oooo
1P0000030?ooo`<000000`3oool300000?l0ooooo`3ooon[0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolf0?ooo`00o`3ooomF0?ooo`8000001@3oool3000003T0oooo0`0000140?ooo`<0
0000o`3ooooo0?oooe80oooo003o0?oooeP0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`3o0?ooool0ooooD03oool00?l0ooooF@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom@0?ooo`00o`3ooolh0?ooo`@000001@3oool5000000040?ooo`000000
0000000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003o
ool00000000000@0oooo0`0000040?ooo`<000000`3oool2000000<0oooo0P0000000`3oool00000
0?ooo`070?ooo`H000001P3oool3000000<0oooo0P0000000`3oool000000?ooo`030?ooo`<00000
00D0oooo00000000000000000?ooo`0300000080oooo1@0000000`3oool00000000000030?ooo`<0
00000`3oool200000080oooo0`0000001@3oool00000000000000000oooo00<000000P3oool50000
00030?ooo`00000000000080oooo1@0000060?ooo`030000003oool0oooo0?l0ooooo`3ooom@0?oo
o`00o`3ooolg0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo00000005
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool020000000oooo0?ooo`000000oooo0000003oool000000P3oool3
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0000000000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003oool000000`3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000030?ooo`080000003oool0oooo0000003oool000000?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?oooe00oooo003o0?ooocH0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
o`3ooom@0?ooo`00o`3ooolf0?ooo`030000003oool0oooo00P0oooo100000030?ooo`8000001`3o
ool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`@0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?oooe00oooo003o0?oo
ocH0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000080?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0ooooD03oool00?l0oooo=P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`3oool00000
0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool300000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`060?ooo`<000000P3oool200000080
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooe00oooo003o0?ooocH0oooo00<000000?oo
o`3oool0203oool3000000@0oooo0`0000040?ooo`<0000000<0oooo000000000000100000001`3o
ool00000000000000000oooo0000003oool00P0000040?ooo`<00000103oool300000080oooo1P00
00020?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<00000
0P3oool5000000D0oooo00@000000?ooo`00000000000P3oool2000000@0oooo0`0000020?ooo`@0
00000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0000000000080oooo0P0000040?oo
o`<000000P3oool4000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
ool0ooooD03oool00?l0oooo=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0ooooo`3ooom@0?ooo`00o`3ooolg0?ooo`030000003oool0oooo0080oooo0P00000e0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000001L0oooo00<000000?ooo`3oool00P3oool2000001/0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe00oooo003o0?ooocP0oooo100000000`3oool000000?ooo`150?ooo`H000003`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo0`0000070?ooo`030000003oool0oooo
0?l0ooooo`3ooom@0?ooo`00o`3ooonI0?ooo`<00000A03oool300000?l0ooooo`3ooomB0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo
0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0
ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?ooool0ooooo`3ooolf0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolf0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 1073.75}, {457.063, 0}} -> {-1.07452, -0.648942, \
0.00283962, 0.00283962}, {{26.1875, 730.563}, {446.125, 10.875}} -> \
{-1226.19, -10.035, 9.36186, 0.156693}, {{765.75, 1047.5}, {369.375, \
158.063}} -> {-9.23203, -1.14574, 0.0119256, 0.0119256}, {{780.813, 864.688}, \
{354.25, 270.375}} -> {-19.6187, -3.4516, 0.0238452, 0.0238452}, {{780.813, \
864.688}, {257, 173.125}} -> {-19.6187, -5.77055, 0.0238452, 0.0238452}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[57]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[\[IndentingNewLine]Transpose[
        Table[{{step*i, TimAndMflopsAndMem16[\([i, 2]\)]}, {step*i, 
              TimAndMflopsAndMem1[\([i, 2]\)]}}, {i, 1, 
            Length[TimAndMflopsAndMem16]}]], 
      DisplayFunction \[Rule] $DisplayFunction, plotopt, 
      FrameLabel \[Rule] {"\<rozmer matice\>", \ "\<vykon [MFLOPS]\>"}, 
      PlotLabel \[Rule] "\<Vykon vypoctu Dot[mat1,mat2]   \n      1 x 16 \
CPU\>", PlotLegend \[Rule] {"\<para.16 CPU\>", "\<1 \
CPU\>"}\[IndentingNewLine]]\)], "Input",
  CellLabel->"In[55]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.0001924 0.014471 1.14422e-005 [
[.01419 -0.0125 -5.78125 -19 ]
[.01419 -0.0125 5.78125 0 ]
[.20659 -0.0125 -17.125 -19 ]
[.20659 -0.0125 17.125 0 ]
[.39899 -0.0125 -17.125 -19 ]
[.39899 -0.0125 17.125 0 ]
[.59139 -0.0125 -17.125 -19 ]
[.59139 -0.0125 17.125 0 ]
[.78379 -0.0125 -17.125 -19 ]
[.78379 -0.0125 17.125 0 ]
[.97619 -0.0125 -17.125 -19 ]
[.97619 -0.0125 17.125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -44.7188 -38 ]
[.5 -0.0125 44.7188 -19 ]
[-0.0125 .01447 -11.5625 -9.5 ]
[-0.0125 .01447 0 9.5 ]
[-0.0125 .12889 -41.8125 -9.5 ]
[-0.0125 .12889 0 9.5 ]
[-0.0125 .24332 -41.8125 -9.5 ]
[-0.0125 .24332 0 9.5 ]
[-0.0125 .35774 -41.8125 -9.5 ]
[-0.0125 .35774 0 9.5 ]
[-0.0125 .47216 -41.8125 -9.5 ]
[-0.0125 .47216 0 9.5 ]
[-0.0125 .58658 -41.8125 -9.5 ]
[-0.0125 .58658 0 9.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -60.8125 -56.875 ]
[-0.01875 .30902 -41.8125 56.875 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -103.844 0 ]
[.5 .63053 103.844 40.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -66.7813 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -78.125 -23 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.125 Mabswid
.05267 0 m
.05267 .00375 L
s
.09115 0 m
.09115 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.24507 0 m
.24507 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.32203 0 m
.32203 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.43747 0 m
.43747 .00375 L
s
.47595 0 m
.47595 .00375 L
s
.51443 0 m
.51443 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.66835 0 m
.66835 .00375 L
s
.70683 0 m
.70683 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.82227 0 m
.82227 .00375 L
s
.86075 0 m
.86075 .00375 L
s
.89923 0 m
.89923 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -105.719 -42 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rozmer) show
108.875 18.438 moveto
(matice) show
148.438 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01447 m
.00625 .01447 L
s
gsave
-0.0125 .01447 -72.5625 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .12889 m
.00625 .12889 L
s
gsave
-0.0125 .12889 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
1.000 setlinewidth
grestore
0 .24332 m
.00625 .24332 L
s
gsave
-0.0125 .24332 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20000) show
1.000 setlinewidth
grestore
0 .35774 m
.00625 .35774 L
s
gsave
-0.0125 .35774 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30000) show
1.000 setlinewidth
grestore
0 .47216 m
.00625 .47216 L
s
gsave
-0.0125 .47216 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40000) show
1.000 setlinewidth
grestore
0 .58658 m
.00625 .58658 L
s
gsave
-0.0125 .58658 -102.813 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50000) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03736 m
.00375 .03736 L
s
0 .06024 m
.00375 .06024 L
s
0 .08312 m
.00375 .08312 L
s
0 .10601 m
.00375 .10601 L
s
0 .15178 m
.00375 .15178 L
s
0 .17466 m
.00375 .17466 L
s
0 .19755 m
.00375 .19755 L
s
0 .22043 m
.00375 .22043 L
s
0 .2662 m
.00375 .2662 L
s
0 .28908 m
.00375 .28908 L
s
0 .31197 m
.00375 .31197 L
s
0 .33485 m
.00375 .33485 L
s
0 .38062 m
.00375 .38062 L
s
0 .40351 m
.00375 .40351 L
s
0 .42639 m
.00375 .42639 L
s
0 .44928 m
.00375 .44928 L
s
0 .49505 m
.00375 .49505 L
s
0 .51793 m
.00375 .51793 L
s
0 .54081 m
.00375 .54081 L
s
0 .5637 m
.00375 .5637 L
s
0 .60947 m
.00375 .60947 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -169.188 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
117.875 13.5 translate
90 rotate
-117.875 -13.5 translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vykon) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
104.375 18.438 moveto
(@) show
109.375 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MFLOPS) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.750 18.438 moveto
(D) show
172.750 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05267 .61428 m
.05267 .61803 L
s
.09115 .61428 m
.09115 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.16811 .61428 m
.16811 .61803 L
s
.24507 .61428 m
.24507 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.32203 .61428 m
.32203 .61803 L
s
.36051 .61428 m
.36051 .61803 L
s
.43747 .61428 m
.43747 .61803 L
s
.47595 .61428 m
.47595 .61803 L
s
.51443 .61428 m
.51443 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.66835 .61428 m
.66835 .61803 L
s
.70683 .61428 m
.70683 .61803 L
s
.74531 .61428 m
.74531 .61803 L
s
.82227 .61428 m
.82227 .61803 L
s
.86075 .61428 m
.86075 .61803 L
s
.89923 .61428 m
.89923 .61803 L
s
.93771 .61428 m
.93771 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01447 m
1 .01447 L
s
.99375 .12889 m
1 .12889 L
s
.99375 .24332 m
1 .24332 L
s
.99375 .35774 m
1 .35774 L
s
.99375 .47216 m
1 .47216 L
s
.99375 .58658 m
1 .58658 L
s
.125 Mabswid
.99625 .03736 m
1 .03736 L
s
.99625 .06024 m
1 .06024 L
s
.99625 .08312 m
1 .08312 L
s
.99625 .10601 m
1 .10601 L
s
.99625 .15178 m
1 .15178 L
s
.99625 .17466 m
1 .17466 L
s
.99625 .19755 m
1 .19755 L
s
.99625 .22043 m
1 .22043 L
s
.99625 .2662 m
1 .2662 L
s
.99625 .28908 m
1 .28908 L
s
.99625 .31197 m
1 .31197 L
s
.99625 .33485 m
1 .33485 L
s
.99625 .38062 m
1 .38062 L
s
.99625 .40351 m
1 .40351 L
s
.99625 .42639 m
1 .42639 L
s
.99625 .44928 m
1 .44928 L
s
.99625 .49505 m
1 .49505 L
s
.99625 .51793 m
1 .51793 L
s
.99625 .54081 m
1 .54081 L
s
.99625 .5637 m
1 .5637 L
s
.99625 .60947 m
1 .60947 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -164.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 48.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vykon) show
107.625 18.438 moveto
(vypoctu) show
159.750 18.438 moveto
(Dot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
182.313 18.438 moveto
(@) show
187.313 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat1) show
217.125 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
220.813 18.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mat2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
250.625 18.438 moveto
(D) show
85.125 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
96.375 39.688 moveto
(x) show
107.625 39.688 moveto
(16) show
126.438 39.688 moveto
(CPU) show
155.563 39.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 15.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01472 m
.03343 .01523 L
.04305 .09361 L
.05267 .10821 L
.06229 .03191 L
.07191 .06314 L
.08153 .02369 L
.09115 .04447 L
.10077 .22802 L
.11039 .10062 L
.12001 .16442 L
.12963 .04259 L
.13925 .04162 L
.14887 .09734 L
.15849 .31405 L
.16811 .19354 L
.17773 .32066 L
.18735 .29 L
.19697 .27884 L
.20659 .23348 L
.21621 .29414 L
.22583 .32329 L
.23545 .33555 L
.24507 .27404 L
.25469 .38963 L
.26431 .33425 L
.27393 .40937 L
.28355 .23852 L
.29317 .34675 L
.30279 .18275 L
.31241 .46662 L
.32203 .47594 L
.33165 .27568 L
.34127 .46596 L
.35089 .46951 L
.36051 .48411 L
.37013 .40803 L
.37975 .40746 L
.38937 .31099 L
.39899 .50267 L
.40861 .49977 L
.41823 .3617 L
.42785 .35347 L
.43747 .41758 L
.44709 .47869 L
.45671 .30131 L
.46633 .389 L
.47595 .33745 L
.48557 .43525 L
.49519 .45037 L
Mistroke
.50481 .31923 L
.51443 .4045 L
.52405 .40629 L
.53367 .55205 L
.54329 .35671 L
.55291 .32455 L
.56253 .46615 L
.57215 .41639 L
.58177 .46076 L
.59139 .44577 L
.60101 .45131 L
.61063 .43326 L
.62025 .56066 L
.62987 .46195 L
.63949 .44488 L
.64911 .42347 L
.65873 .49043 L
.66835 .48082 L
.67797 .55447 L
.68759 .53237 L
.69721 .54557 L
.70683 .51416 L
.71645 .55046 L
.72607 .48179 L
.73569 .52575 L
.74531 .43034 L
.75493 .53993 L
.76455 .4968 L
.77417 .5323 L
.78379 .5407 L
.79341 .53285 L
.80303 .55535 L
.81265 .52998 L
.82227 .53288 L
.83189 .42992 L
.84151 .52745 L
.85113 .34268 L
.86075 .55676 L
.87037 .35112 L
.87999 .53353 L
.88961 .42453 L
.89923 .48477 L
.90885 .4094 L
.91847 .55048 L
.92809 .60332 L
.93771 .56552 L
.94733 .57979 L
.95695 .60156 L
.96657 .41535 L
.97619 .48601 L
Mistroke
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03343 .01523 -1.875 0 Mabsadd m
.03343 .01523 0 2.5 Mabsadd L
.03343 .01523 1.875 0 Mabsadd L
.03343 .01523 0 -2.5 Mabsadd L
.03343 .01523 -1.875 0 Mabsadd L closepath F
.04305 .09361 -1.875 0 Mabsadd m
.04305 .09361 0 2.5 Mabsadd L
.04305 .09361 1.875 0 Mabsadd L
.04305 .09361 0 -2.5 Mabsadd L
.04305 .09361 -1.875 0 Mabsadd L closepath F
.05267 .10821 -1.875 0 Mabsadd m
.05267 .10821 0 2.5 Mabsadd L
.05267 .10821 1.875 0 Mabsadd L
.05267 .10821 0 -2.5 Mabsadd L
.05267 .10821 -1.875 0 Mabsadd L closepath F
.06229 .03191 -1.875 0 Mabsadd m
.06229 .03191 0 2.5 Mabsadd L
.06229 .03191 1.875 0 Mabsadd L
.06229 .03191 0 -2.5 Mabsadd L
.06229 .03191 -1.875 0 Mabsadd L closepath F
.07191 .06314 -1.875 0 Mabsadd m
.07191 .06314 0 2.5 Mabsadd L
.07191 .06314 1.875 0 Mabsadd L
.07191 .06314 0 -2.5 Mabsadd L
.07191 .06314 -1.875 0 Mabsadd L closepath F
.08153 .02369 -1.875 0 Mabsadd m
.08153 .02369 0 2.5 Mabsadd L
.08153 .02369 1.875 0 Mabsadd L
.08153 .02369 0 -2.5 Mabsadd L
.08153 .02369 -1.875 0 Mabsadd L closepath F
.09115 .04447 -1.875 0 Mabsadd m
.09115 .04447 0 2.5 Mabsadd L
.09115 .04447 1.875 0 Mabsadd L
.09115 .04447 0 -2.5 Mabsadd L
.09115 .04447 -1.875 0 Mabsadd L closepath F
.10077 .22802 -1.875 0 Mabsadd m
.10077 .22802 0 2.5 Mabsadd L
.10077 .22802 1.875 0 Mabsadd L
.10077 .22802 0 -2.5 Mabsadd L
.10077 .22802 -1.875 0 Mabsadd L closepath F
.11039 .10062 -1.875 0 Mabsadd m
.11039 .10062 0 2.5 Mabsadd L
.11039 .10062 1.875 0 Mabsadd L
.11039 .10062 0 -2.5 Mabsadd L
.11039 .10062 -1.875 0 Mabsadd L closepath F
.12001 .16442 -1.875 0 Mabsadd m
.12001 .16442 0 2.5 Mabsadd L
.12001 .16442 1.875 0 Mabsadd L
.12001 .16442 0 -2.5 Mabsadd L
.12001 .16442 -1.875 0 Mabsadd L closepath F
.12963 .04259 -1.875 0 Mabsadd m
.12963 .04259 0 2.5 Mabsadd L
.12963 .04259 1.875 0 Mabsadd L
.12963 .04259 0 -2.5 Mabsadd L
.12963 .04259 -1.875 0 Mabsadd L closepath F
.13925 .04162 -1.875 0 Mabsadd m
.13925 .04162 0 2.5 Mabsadd L
.13925 .04162 1.875 0 Mabsadd L
.13925 .04162 0 -2.5 Mabsadd L
.13925 .04162 -1.875 0 Mabsadd L closepath F
.14887 .09734 -1.875 0 Mabsadd m
.14887 .09734 0 2.5 Mabsadd L
.14887 .09734 1.875 0 Mabsadd L
.14887 .09734 0 -2.5 Mabsadd L
.14887 .09734 -1.875 0 Mabsadd L closepath F
.15849 .31405 -1.875 0 Mabsadd m
.15849 .31405 0 2.5 Mabsadd L
.15849 .31405 1.875 0 Mabsadd L
.15849 .31405 0 -2.5 Mabsadd L
.15849 .31405 -1.875 0 Mabsadd L closepath F
.16811 .19354 -1.875 0 Mabsadd m
.16811 .19354 0 2.5 Mabsadd L
.16811 .19354 1.875 0 Mabsadd L
.16811 .19354 0 -2.5 Mabsadd L
.16811 .19354 -1.875 0 Mabsadd L closepath F
.17773 .32066 -1.875 0 Mabsadd m
.17773 .32066 0 2.5 Mabsadd L
.17773 .32066 1.875 0 Mabsadd L
.17773 .32066 0 -2.5 Mabsadd L
.17773 .32066 -1.875 0 Mabsadd L closepath F
.18735 .29 -1.875 0 Mabsadd m
.18735 .29 0 2.5 Mabsadd L
.18735 .29 1.875 0 Mabsadd L
.18735 .29 0 -2.5 Mabsadd L
.18735 .29 -1.875 0 Mabsadd L closepath F
.19697 .27884 -1.875 0 Mabsadd m
.19697 .27884 0 2.5 Mabsadd L
.19697 .27884 1.875 0 Mabsadd L
.19697 .27884 0 -2.5 Mabsadd L
.19697 .27884 -1.875 0 Mabsadd L closepath F
.20659 .23348 -1.875 0 Mabsadd m
.20659 .23348 0 2.5 Mabsadd L
.20659 .23348 1.875 0 Mabsadd L
.20659 .23348 0 -2.5 Mabsadd L
.20659 .23348 -1.875 0 Mabsadd L closepath F
.21621 .29414 -1.875 0 Mabsadd m
.21621 .29414 0 2.5 Mabsadd L
.21621 .29414 1.875 0 Mabsadd L
.21621 .29414 0 -2.5 Mabsadd L
.21621 .29414 -1.875 0 Mabsadd L closepath F
.22583 .32329 -1.875 0 Mabsadd m
.22583 .32329 0 2.5 Mabsadd L
.22583 .32329 1.875 0 Mabsadd L
.22583 .32329 0 -2.5 Mabsadd L
.22583 .32329 -1.875 0 Mabsadd L closepath F
.23545 .33555 -1.875 0 Mabsadd m
.23545 .33555 0 2.5 Mabsadd L
.23545 .33555 1.875 0 Mabsadd L
.23545 .33555 0 -2.5 Mabsadd L
.23545 .33555 -1.875 0 Mabsadd L closepath F
.24507 .27404 -1.875 0 Mabsadd m
.24507 .27404 0 2.5 Mabsadd L
.24507 .27404 1.875 0 Mabsadd L
.24507 .27404 0 -2.5 Mabsadd L
.24507 .27404 -1.875 0 Mabsadd L closepath F
.25469 .38963 -1.875 0 Mabsadd m
.25469 .38963 0 2.5 Mabsadd L
.25469 .38963 1.875 0 Mabsadd L
.25469 .38963 0 -2.5 Mabsadd L
.25469 .38963 -1.875 0 Mabsadd L closepath F
.26431 .33425 -1.875 0 Mabsadd m
.26431 .33425 0 2.5 Mabsadd L
.26431 .33425 1.875 0 Mabsadd L
.26431 .33425 0 -2.5 Mabsadd L
.26431 .33425 -1.875 0 Mabsadd L closepath F
.27393 .40937 -1.875 0 Mabsadd m
.27393 .40937 0 2.5 Mabsadd L
.27393 .40937 1.875 0 Mabsadd L
.27393 .40937 0 -2.5 Mabsadd L
.27393 .40937 -1.875 0 Mabsadd L closepath F
.28355 .23852 -1.875 0 Mabsadd m
.28355 .23852 0 2.5 Mabsadd L
.28355 .23852 1.875 0 Mabsadd L
.28355 .23852 0 -2.5 Mabsadd L
.28355 .23852 -1.875 0 Mabsadd L closepath F
.29317 .34675 -1.875 0 Mabsadd m
.29317 .34675 0 2.5 Mabsadd L
.29317 .34675 1.875 0 Mabsadd L
.29317 .34675 0 -2.5 Mabsadd L
.29317 .34675 -1.875 0 Mabsadd L closepath F
.30279 .18275 -1.875 0 Mabsadd m
.30279 .18275 0 2.5 Mabsadd L
.30279 .18275 1.875 0 Mabsadd L
.30279 .18275 0 -2.5 Mabsadd L
.30279 .18275 -1.875 0 Mabsadd L closepath F
.31241 .46662 -1.875 0 Mabsadd m
.31241 .46662 0 2.5 Mabsadd L
.31241 .46662 1.875 0 Mabsadd L
.31241 .46662 0 -2.5 Mabsadd L
.31241 .46662 -1.875 0 Mabsadd L closepath F
.32203 .47594 -1.875 0 Mabsadd m
.32203 .47594 0 2.5 Mabsadd L
.32203 .47594 1.875 0 Mabsadd L
.32203 .47594 0 -2.5 Mabsadd L
.32203 .47594 -1.875 0 Mabsadd L closepath F
.33165 .27568 -1.875 0 Mabsadd m
.33165 .27568 0 2.5 Mabsadd L
.33165 .27568 1.875 0 Mabsadd L
.33165 .27568 0 -2.5 Mabsadd L
.33165 .27568 -1.875 0 Mabsadd L closepath F
.34127 .46596 -1.875 0 Mabsadd m
.34127 .46596 0 2.5 Mabsadd L
.34127 .46596 1.875 0 Mabsadd L
.34127 .46596 0 -2.5 Mabsadd L
.34127 .46596 -1.875 0 Mabsadd L closepath F
.35089 .46951 -1.875 0 Mabsadd m
.35089 .46951 0 2.5 Mabsadd L
.35089 .46951 1.875 0 Mabsadd L
.35089 .46951 0 -2.5 Mabsadd L
.35089 .46951 -1.875 0 Mabsadd L closepath F
.36051 .48411 -1.875 0 Mabsadd m
.36051 .48411 0 2.5 Mabsadd L
.36051 .48411 1.875 0 Mabsadd L
.36051 .48411 0 -2.5 Mabsadd L
.36051 .48411 -1.875 0 Mabsadd L closepath F
.37013 .40803 -1.875 0 Mabsadd m
.37013 .40803 0 2.5 Mabsadd L
.37013 .40803 1.875 0 Mabsadd L
.37013 .40803 0 -2.5 Mabsadd L
.37013 .40803 -1.875 0 Mabsadd L closepath F
.37975 .40746 -1.875 0 Mabsadd m
.37975 .40746 0 2.5 Mabsadd L
.37975 .40746 1.875 0 Mabsadd L
.37975 .40746 0 -2.5 Mabsadd L
.37975 .40746 -1.875 0 Mabsadd L closepath F
.38937 .31099 -1.875 0 Mabsadd m
.38937 .31099 0 2.5 Mabsadd L
.38937 .31099 1.875 0 Mabsadd L
.38937 .31099 0 -2.5 Mabsadd L
.38937 .31099 -1.875 0 Mabsadd L closepath F
.39899 .50267 -1.875 0 Mabsadd m
.39899 .50267 0 2.5 Mabsadd L
.39899 .50267 1.875 0 Mabsadd L
.39899 .50267 0 -2.5 Mabsadd L
.39899 .50267 -1.875 0 Mabsadd L closepath F
.40861 .49977 -1.875 0 Mabsadd m
.40861 .49977 0 2.5 Mabsadd L
.40861 .49977 1.875 0 Mabsadd L
.40861 .49977 0 -2.5 Mabsadd L
.40861 .49977 -1.875 0 Mabsadd L closepath F
.41823 .3617 -1.875 0 Mabsadd m
.41823 .3617 0 2.5 Mabsadd L
.41823 .3617 1.875 0 Mabsadd L
.41823 .3617 0 -2.5 Mabsadd L
.41823 .3617 -1.875 0 Mabsadd L closepath F
.42785 .35347 -1.875 0 Mabsadd m
.42785 .35347 0 2.5 Mabsadd L
.42785 .35347 1.875 0 Mabsadd L
.42785 .35347 0 -2.5 Mabsadd L
.42785 .35347 -1.875 0 Mabsadd L closepath F
.43747 .41758 -1.875 0 Mabsadd m
.43747 .41758 0 2.5 Mabsadd L
.43747 .41758 1.875 0 Mabsadd L
.43747 .41758 0 -2.5 Mabsadd L
.43747 .41758 -1.875 0 Mabsadd L closepath F
.44709 .47869 -1.875 0 Mabsadd m
.44709 .47869 0 2.5 Mabsadd L
.44709 .47869 1.875 0 Mabsadd L
.44709 .47869 0 -2.5 Mabsadd L
.44709 .47869 -1.875 0 Mabsadd L closepath F
.45671 .30131 -1.875 0 Mabsadd m
.45671 .30131 0 2.5 Mabsadd L
.45671 .30131 1.875 0 Mabsadd L
.45671 .30131 0 -2.5 Mabsadd L
.45671 .30131 -1.875 0 Mabsadd L closepath F
.46633 .389 -1.875 0 Mabsadd m
.46633 .389 0 2.5 Mabsadd L
.46633 .389 1.875 0 Mabsadd L
.46633 .389 0 -2.5 Mabsadd L
.46633 .389 -1.875 0 Mabsadd L closepath F
.47595 .33745 -1.875 0 Mabsadd m
.47595 .33745 0 2.5 Mabsadd L
.47595 .33745 1.875 0 Mabsadd L
.47595 .33745 0 -2.5 Mabsadd L
.47595 .33745 -1.875 0 Mabsadd L closepath F
.48557 .43525 -1.875 0 Mabsadd m
.48557 .43525 0 2.5 Mabsadd L
.48557 .43525 1.875 0 Mabsadd L
.48557 .43525 0 -2.5 Mabsadd L
.48557 .43525 -1.875 0 Mabsadd L closepath F
.49519 .45037 -1.875 0 Mabsadd m
.49519 .45037 0 2.5 Mabsadd L
.49519 .45037 1.875 0 Mabsadd L
.49519 .45037 0 -2.5 Mabsadd L
.49519 .45037 -1.875 0 Mabsadd L closepath F
.50481 .31923 -1.875 0 Mabsadd m
.50481 .31923 0 2.5 Mabsadd L
.50481 .31923 1.875 0 Mabsadd L
.50481 .31923 0 -2.5 Mabsadd L
.50481 .31923 -1.875 0 Mabsadd L closepath F
.51443 .4045 -1.875 0 Mabsadd m
.51443 .4045 0 2.5 Mabsadd L
.51443 .4045 1.875 0 Mabsadd L
.51443 .4045 0 -2.5 Mabsadd L
.51443 .4045 -1.875 0 Mabsadd L closepath F
.52405 .40629 -1.875 0 Mabsadd m
.52405 .40629 0 2.5 Mabsadd L
.52405 .40629 1.875 0 Mabsadd L
.52405 .40629 0 -2.5 Mabsadd L
.52405 .40629 -1.875 0 Mabsadd L closepath F
.53367 .55205 -1.875 0 Mabsadd m
.53367 .55205 0 2.5 Mabsadd L
.53367 .55205 1.875 0 Mabsadd L
.53367 .55205 0 -2.5 Mabsadd L
.53367 .55205 -1.875 0 Mabsadd L closepath F
.54329 .35671 -1.875 0 Mabsadd m
.54329 .35671 0 2.5 Mabsadd L
.54329 .35671 1.875 0 Mabsadd L
.54329 .35671 0 -2.5 Mabsadd L
.54329 .35671 -1.875 0 Mabsadd L closepath F
.55291 .32455 -1.875 0 Mabsadd m
.55291 .32455 0 2.5 Mabsadd L
.55291 .32455 1.875 0 Mabsadd L
.55291 .32455 0 -2.5 Mabsadd L
.55291 .32455 -1.875 0 Mabsadd L closepath F
.56253 .46615 -1.875 0 Mabsadd m
.56253 .46615 0 2.5 Mabsadd L
.56253 .46615 1.875 0 Mabsadd L
.56253 .46615 0 -2.5 Mabsadd L
.56253 .46615 -1.875 0 Mabsadd L closepath F
.57215 .41639 -1.875 0 Mabsadd m
.57215 .41639 0 2.5 Mabsadd L
.57215 .41639 1.875 0 Mabsadd L
.57215 .41639 0 -2.5 Mabsadd L
.57215 .41639 -1.875 0 Mabsadd L closepath F
.58177 .46076 -1.875 0 Mabsadd m
.58177 .46076 0 2.5 Mabsadd L
.58177 .46076 1.875 0 Mabsadd L
.58177 .46076 0 -2.5 Mabsadd L
.58177 .46076 -1.875 0 Mabsadd L closepath F
.59139 .44577 -1.875 0 Mabsadd m
.59139 .44577 0 2.5 Mabsadd L
.59139 .44577 1.875 0 Mabsadd L
.59139 .44577 0 -2.5 Mabsadd L
.59139 .44577 -1.875 0 Mabsadd L closepath F
.60101 .45131 -1.875 0 Mabsadd m
.60101 .45131 0 2.5 Mabsadd L
.60101 .45131 1.875 0 Mabsadd L
.60101 .45131 0 -2.5 Mabsadd L
.60101 .45131 -1.875 0 Mabsadd L closepath F
.61063 .43326 -1.875 0 Mabsadd m
.61063 .43326 0 2.5 Mabsadd L
.61063 .43326 1.875 0 Mabsadd L
.61063 .43326 0 -2.5 Mabsadd L
.61063 .43326 -1.875 0 Mabsadd L closepath F
.62025 .56066 -1.875 0 Mabsadd m
.62025 .56066 0 2.5 Mabsadd L
.62025 .56066 1.875 0 Mabsadd L
.62025 .56066 0 -2.5 Mabsadd L
.62025 .56066 -1.875 0 Mabsadd L closepath F
.62987 .46195 -1.875 0 Mabsadd m
.62987 .46195 0 2.5 Mabsadd L
.62987 .46195 1.875 0 Mabsadd L
.62987 .46195 0 -2.5 Mabsadd L
.62987 .46195 -1.875 0 Mabsadd L closepath F
.63949 .44488 -1.875 0 Mabsadd m
.63949 .44488 0 2.5 Mabsadd L
.63949 .44488 1.875 0 Mabsadd L
.63949 .44488 0 -2.5 Mabsadd L
.63949 .44488 -1.875 0 Mabsadd L closepath F
.64911 .42347 -1.875 0 Mabsadd m
.64911 .42347 0 2.5 Mabsadd L
.64911 .42347 1.875 0 Mabsadd L
.64911 .42347 0 -2.5 Mabsadd L
.64911 .42347 -1.875 0 Mabsadd L closepath F
.65873 .49043 -1.875 0 Mabsadd m
.65873 .49043 0 2.5 Mabsadd L
.65873 .49043 1.875 0 Mabsadd L
.65873 .49043 0 -2.5 Mabsadd L
.65873 .49043 -1.875 0 Mabsadd L closepath F
.66835 .48082 -1.875 0 Mabsadd m
.66835 .48082 0 2.5 Mabsadd L
.66835 .48082 1.875 0 Mabsadd L
.66835 .48082 0 -2.5 Mabsadd L
.66835 .48082 -1.875 0 Mabsadd L closepath F
.67797 .55447 -1.875 0 Mabsadd m
.67797 .55447 0 2.5 Mabsadd L
.67797 .55447 1.875 0 Mabsadd L
.67797 .55447 0 -2.5 Mabsadd L
.67797 .55447 -1.875 0 Mabsadd L closepath F
.68759 .53237 -1.875 0 Mabsadd m
.68759 .53237 0 2.5 Mabsadd L
.68759 .53237 1.875 0 Mabsadd L
.68759 .53237 0 -2.5 Mabsadd L
.68759 .53237 -1.875 0 Mabsadd L closepath F
.69721 .54557 -1.875 0 Mabsadd m
.69721 .54557 0 2.5 Mabsadd L
.69721 .54557 1.875 0 Mabsadd L
.69721 .54557 0 -2.5 Mabsadd L
.69721 .54557 -1.875 0 Mabsadd L closepath F
.70683 .51416 -1.875 0 Mabsadd m
.70683 .51416 0 2.5 Mabsadd L
.70683 .51416 1.875 0 Mabsadd L
.70683 .51416 0 -2.5 Mabsadd L
.70683 .51416 -1.875 0 Mabsadd L closepath F
.71645 .55046 -1.875 0 Mabsadd m
.71645 .55046 0 2.5 Mabsadd L
.71645 .55046 1.875 0 Mabsadd L
.71645 .55046 0 -2.5 Mabsadd L
.71645 .55046 -1.875 0 Mabsadd L closepath F
.72607 .48179 -1.875 0 Mabsadd m
.72607 .48179 0 2.5 Mabsadd L
.72607 .48179 1.875 0 Mabsadd L
.72607 .48179 0 -2.5 Mabsadd L
.72607 .48179 -1.875 0 Mabsadd L closepath F
.73569 .52575 -1.875 0 Mabsadd m
.73569 .52575 0 2.5 Mabsadd L
.73569 .52575 1.875 0 Mabsadd L
.73569 .52575 0 -2.5 Mabsadd L
.73569 .52575 -1.875 0 Mabsadd L closepath F
.74531 .43034 -1.875 0 Mabsadd m
.74531 .43034 0 2.5 Mabsadd L
.74531 .43034 1.875 0 Mabsadd L
.74531 .43034 0 -2.5 Mabsadd L
.74531 .43034 -1.875 0 Mabsadd L closepath F
.75493 .53993 -1.875 0 Mabsadd m
.75493 .53993 0 2.5 Mabsadd L
.75493 .53993 1.875 0 Mabsadd L
.75493 .53993 0 -2.5 Mabsadd L
.75493 .53993 -1.875 0 Mabsadd L closepath F
.76455 .4968 -1.875 0 Mabsadd m
.76455 .4968 0 2.5 Mabsadd L
.76455 .4968 1.875 0 Mabsadd L
.76455 .4968 0 -2.5 Mabsadd L
.76455 .4968 -1.875 0 Mabsadd L closepath F
.77417 .5323 -1.875 0 Mabsadd m
.77417 .5323 0 2.5 Mabsadd L
.77417 .5323 1.875 0 Mabsadd L
.77417 .5323 0 -2.5 Mabsadd L
.77417 .5323 -1.875 0 Mabsadd L closepath F
.78379 .5407 -1.875 0 Mabsadd m
.78379 .5407 0 2.5 Mabsadd L
.78379 .5407 1.875 0 Mabsadd L
.78379 .5407 0 -2.5 Mabsadd L
.78379 .5407 -1.875 0 Mabsadd L closepath F
.79341 .53285 -1.875 0 Mabsadd m
.79341 .53285 0 2.5 Mabsadd L
.79341 .53285 1.875 0 Mabsadd L
.79341 .53285 0 -2.5 Mabsadd L
.79341 .53285 -1.875 0 Mabsadd L closepath F
.80303 .55535 -1.875 0 Mabsadd m
.80303 .55535 0 2.5 Mabsadd L
.80303 .55535 1.875 0 Mabsadd L
.80303 .55535 0 -2.5 Mabsadd L
.80303 .55535 -1.875 0 Mabsadd L closepath F
.81265 .52998 -1.875 0 Mabsadd m
.81265 .52998 0 2.5 Mabsadd L
.81265 .52998 1.875 0 Mabsadd L
.81265 .52998 0 -2.5 Mabsadd L
.81265 .52998 -1.875 0 Mabsadd L closepath F
.82227 .53288 -1.875 0 Mabsadd m
.82227 .53288 0 2.5 Mabsadd L
.82227 .53288 1.875 0 Mabsadd L
.82227 .53288 0 -2.5 Mabsadd L
.82227 .53288 -1.875 0 Mabsadd L closepath F
.83189 .42992 -1.875 0 Mabsadd m
.83189 .42992 0 2.5 Mabsadd L
.83189 .42992 1.875 0 Mabsadd L
.83189 .42992 0 -2.5 Mabsadd L
.83189 .42992 -1.875 0 Mabsadd L closepath F
.84151 .52745 -1.875 0 Mabsadd m
.84151 .52745 0 2.5 Mabsadd L
.84151 .52745 1.875 0 Mabsadd L
.84151 .52745 0 -2.5 Mabsadd L
.84151 .52745 -1.875 0 Mabsadd L closepath F
.85113 .34268 -1.875 0 Mabsadd m
.85113 .34268 0 2.5 Mabsadd L
.85113 .34268 1.875 0 Mabsadd L
.85113 .34268 0 -2.5 Mabsadd L
.85113 .34268 -1.875 0 Mabsadd L closepath F
.86075 .55676 -1.875 0 Mabsadd m
.86075 .55676 0 2.5 Mabsadd L
.86075 .55676 1.875 0 Mabsadd L
.86075 .55676 0 -2.5 Mabsadd L
.86075 .55676 -1.875 0 Mabsadd L closepath F
.87037 .35112 -1.875 0 Mabsadd m
.87037 .35112 0 2.5 Mabsadd L
.87037 .35112 1.875 0 Mabsadd L
.87037 .35112 0 -2.5 Mabsadd L
.87037 .35112 -1.875 0 Mabsadd L closepath F
.87999 .53353 -1.875 0 Mabsadd m
.87999 .53353 0 2.5 Mabsadd L
.87999 .53353 1.875 0 Mabsadd L
.87999 .53353 0 -2.5 Mabsadd L
.87999 .53353 -1.875 0 Mabsadd L closepath F
.88961 .42453 -1.875 0 Mabsadd m
.88961 .42453 0 2.5 Mabsadd L
.88961 .42453 1.875 0 Mabsadd L
.88961 .42453 0 -2.5 Mabsadd L
.88961 .42453 -1.875 0 Mabsadd L closepath F
.89923 .48477 -1.875 0 Mabsadd m
.89923 .48477 0 2.5 Mabsadd L
.89923 .48477 1.875 0 Mabsadd L
.89923 .48477 0 -2.5 Mabsadd L
.89923 .48477 -1.875 0 Mabsadd L closepath F
.90885 .4094 -1.875 0 Mabsadd m
.90885 .4094 0 2.5 Mabsadd L
.90885 .4094 1.875 0 Mabsadd L
.90885 .4094 0 -2.5 Mabsadd L
.90885 .4094 -1.875 0 Mabsadd L closepath F
.91847 .55048 -1.875 0 Mabsadd m
.91847 .55048 0 2.5 Mabsadd L
.91847 .55048 1.875 0 Mabsadd L
.91847 .55048 0 -2.5 Mabsadd L
.91847 .55048 -1.875 0 Mabsadd L closepath F
.92809 .60332 -1.875 0 Mabsadd m
.92809 .60332 0 2.5 Mabsadd L
.92809 .60332 1.875 0 Mabsadd L
.92809 .60332 0 -2.5 Mabsadd L
.92809 .60332 -1.875 0 Mabsadd L closepath F
.93771 .56552 -1.875 0 Mabsadd m
.93771 .56552 0 2.5 Mabsadd L
.93771 .56552 1.875 0 Mabsadd L
.93771 .56552 0 -2.5 Mabsadd L
.93771 .56552 -1.875 0 Mabsadd L closepath F
.94733 .57979 -1.875 0 Mabsadd m
.94733 .57979 0 2.5 Mabsadd L
.94733 .57979 1.875 0 Mabsadd L
.94733 .57979 0 -2.5 Mabsadd L
.94733 .57979 -1.875 0 Mabsadd L closepath F
.95695 .60156 -1.875 0 Mabsadd m
.95695 .60156 0 2.5 Mabsadd L
.95695 .60156 1.875 0 Mabsadd L
.95695 .60156 0 -2.5 Mabsadd L
.95695 .60156 -1.875 0 Mabsadd L closepath F
.96657 .41535 -1.875 0 Mabsadd m
.96657 .41535 0 2.5 Mabsadd L
.96657 .41535 1.875 0 Mabsadd L
.96657 .41535 0 -2.5 Mabsadd L
.96657 .41535 -1.875 0 Mabsadd L closepath F
.97619 .48601 -1.875 0 Mabsadd m
.97619 .48601 0 2.5 Mabsadd L
.97619 .48601 1.875 0 Mabsadd L
.97619 .48601 0 -2.5 Mabsadd L
.97619 .48601 -1.875 0 Mabsadd L closepath F
.01 w
.02381 .0152 m
.03343 .03792 L
.04305 .04083 L
.05267 .05196 L
.06229 .06024 L
.07191 .06314 L
.08153 .06471 L
.09115 .06619 L
.10077 .063 L
.11039 .06412 L
.12001 .06382 L
.12963 .06509 L
.13925 .06397 L
.14887 .06502 L
.15849 .06569 L
.16811 .06596 L
.17773 .06569 L
.18735 .06577 L
.19697 .06572 L
.20659 .06597 L
.21621 .06257 L
.22583 .06535 L
.23545 .06336 L
.24507 .06692 L
.25469 .06561 L
.26431 .06632 L
.27393 .06554 L
.28355 .06722 L
.29317 .06579 L
.30279 .06517 L
.31241 .06648 L
.32203 .06849 L
.33165 .06513 L
.34127 .06802 L
.35089 .06728 L
.36051 .06853 L
.37013 .06733 L
.37975 .06819 L
.38937 .06805 L
.39899 .0693 L
.40861 .06732 L
.41823 .06791 L
.42785 .06752 L
.43747 .06879 L
.44709 .06752 L
.45671 .06843 L
.46633 .06821 L
.47595 .06959 L
.48557 .06863 L
.49519 .06876 L
Mistroke
.50481 .06839 L
.51443 .06936 L
.52405 .0683 L
.53367 .06908 L
.54329 .06896 L
.55291 .07013 L
.56253 .06924 L
.57215 .06939 L
.58177 .06903 L
.59139 .06981 L
.60101 .06796 L
.61063 .06864 L
.62025 .06863 L
.62987 .06966 L
.63949 .06894 L
.64911 .06891 L
.65873 .0686 L
.66835 .06946 L
.67797 .06846 L
.68759 .06911 L
.69721 .06912 L
.70683 .07022 L
.71645 .06928 L
.72607 .0693 L
.73569 .06902 L
.74531 .06982 L
.75493 .0689 L
.76455 .06946 L
.77417 .06943 L
.78379 .07042 L
.79341 .06942 L
.80303 .06913 L
.81265 .06908 L
.82227 .06986 L
.83189 .06888 L
.84151 .06942 L
.85113 .06942 L
.86075 .07044 L
.87037 .06968 L
.87999 .06959 L
.88961 .06945 L
.89923 .07013 L
.90885 .06925 L
.91847 .06974 L
.92809 .06977 L
.93771 .07068 L
.94733 .07001 L
.95695 .06988 L
.96657 .06973 L
.97619 .07034 L
Mistroke
Mfstroke
.0001 w
.02381 .0152 0 2.5 Mabsadd m
.02381 .0152 -0.56518 .7779 Mabsadd L
.02381 .0152 -2.37764 .77254 Mabsadd L
.02381 .0152 -0.91448 -0.29713 Mabsadd L
.02381 .0152 -1.46946 -2.02254 Mabsadd L
.02381 .0152 0 -0.96154 Mabsadd L
.02381 .0152 1.46946 -2.02254 Mabsadd L
.02381 .0152 .91448 -0.29713 Mabsadd L
.02381 .0152 2.37764 .77254 Mabsadd L
.02381 .0152 .56518 .7779 Mabsadd L
.02381 .0152 0 2.5 Mabsadd L closepath F
.03343 .03792 0 2.5 Mabsadd m
.03343 .03792 -0.56518 .7779 Mabsadd L
.03343 .03792 -2.37764 .77254 Mabsadd L
.03343 .03792 -0.91448 -0.29713 Mabsadd L
.03343 .03792 -1.46946 -2.02254 Mabsadd L
.03343 .03792 0 -0.96154 Mabsadd L
.03343 .03792 1.46946 -2.02254 Mabsadd L
.03343 .03792 .91448 -0.29713 Mabsadd L
.03343 .03792 2.37764 .77254 Mabsadd L
.03343 .03792 .56518 .7779 Mabsadd L
.03343 .03792 0 2.5 Mabsadd L closepath F
.04305 .04083 0 2.5 Mabsadd m
.04305 .04083 -0.56518 .7779 Mabsadd L
.04305 .04083 -2.37764 .77254 Mabsadd L
.04305 .04083 -0.91448 -0.29713 Mabsadd L
.04305 .04083 -1.46946 -2.02254 Mabsadd L
.04305 .04083 0 -0.96154 Mabsadd L
.04305 .04083 1.46946 -2.02254 Mabsadd L
.04305 .04083 .91448 -0.29713 Mabsadd L
.04305 .04083 2.37764 .77254 Mabsadd L
.04305 .04083 .56518 .7779 Mabsadd L
.04305 .04083 0 2.5 Mabsadd L closepath F
.05267 .05196 0 2.5 Mabsadd m
.05267 .05196 -0.56518 .7779 Mabsadd L
.05267 .05196 -2.37764 .77254 Mabsadd L
.05267 .05196 -0.91448 -0.29713 Mabsadd L
.05267 .05196 -1.46946 -2.02254 Mabsadd L
.05267 .05196 0 -0.96154 Mabsadd L
.05267 .05196 1.46946 -2.02254 Mabsadd L
.05267 .05196 .91448 -0.29713 Mabsadd L
.05267 .05196 2.37764 .77254 Mabsadd L
.05267 .05196 .56518 .7779 Mabsadd L
.05267 .05196 0 2.5 Mabsadd L closepath F
.06229 .06024 0 2.5 Mabsadd m
.06229 .06024 -0.56518 .7779 Mabsadd L
.06229 .06024 -2.37764 .77254 Mabsadd L
.06229 .06024 -0.91448 -0.29713 Mabsadd L
.06229 .06024 -1.46946 -2.02254 Mabsadd L
.06229 .06024 0 -0.96154 Mabsadd L
.06229 .06024 1.46946 -2.02254 Mabsadd L
.06229 .06024 .91448 -0.29713 Mabsadd L
.06229 .06024 2.37764 .77254 Mabsadd L
.06229 .06024 .56518 .7779 Mabsadd L
.06229 .06024 0 2.5 Mabsadd L closepath F
.07191 .06314 0 2.5 Mabsadd m
.07191 .06314 -0.56518 .7779 Mabsadd L
.07191 .06314 -2.37764 .77254 Mabsadd L
.07191 .06314 -0.91448 -0.29713 Mabsadd L
.07191 .06314 -1.46946 -2.02254 Mabsadd L
.07191 .06314 0 -0.96154 Mabsadd L
.07191 .06314 1.46946 -2.02254 Mabsadd L
.07191 .06314 .91448 -0.29713 Mabsadd L
.07191 .06314 2.37764 .77254 Mabsadd L
.07191 .06314 .56518 .7779 Mabsadd L
.07191 .06314 0 2.5 Mabsadd L closepath F
.08153 .06471 0 2.5 Mabsadd m
.08153 .06471 -0.56518 .7779 Mabsadd L
.08153 .06471 -2.37764 .77254 Mabsadd L
.08153 .06471 -0.91448 -0.29713 Mabsadd L
.08153 .06471 -1.46946 -2.02254 Mabsadd L
.08153 .06471 0 -0.96154 Mabsadd L
.08153 .06471 1.46946 -2.02254 Mabsadd L
.08153 .06471 .91448 -0.29713 Mabsadd L
.08153 .06471 2.37764 .77254 Mabsadd L
.08153 .06471 .56518 .7779 Mabsadd L
.08153 .06471 0 2.5 Mabsadd L closepath F
.09115 .06619 0 2.5 Mabsadd m
.09115 .06619 -0.56518 .7779 Mabsadd L
.09115 .06619 -2.37764 .77254 Mabsadd L
.09115 .06619 -0.91448 -0.29713 Mabsadd L
.09115 .06619 -1.46946 -2.02254 Mabsadd L
.09115 .06619 0 -0.96154 Mabsadd L
.09115 .06619 1.46946 -2.02254 Mabsadd L
.09115 .06619 .91448 -0.29713 Mabsadd L
.09115 .06619 2.37764 .77254 Mabsadd L
.09115 .06619 .56518 .7779 Mabsadd L
.09115 .06619 0 2.5 Mabsadd L closepath F
.10077 .063 0 2.5 Mabsadd m
.10077 .063 -0.56518 .7779 Mabsadd L
.10077 .063 -2.37764 .77254 Mabsadd L
.10077 .063 -0.91448 -0.29713 Mabsadd L
.10077 .063 -1.46946 -2.02254 Mabsadd L
.10077 .063 0 -0.96154 Mabsadd L
.10077 .063 1.46946 -2.02254 Mabsadd L
.10077 .063 .91448 -0.29713 Mabsadd L
.10077 .063 2.37764 .77254 Mabsadd L
.10077 .063 .56518 .7779 Mabsadd L
.10077 .063 0 2.5 Mabsadd L closepath F
.11039 .06412 0 2.5 Mabsadd m
.11039 .06412 -0.56518 .7779 Mabsadd L
.11039 .06412 -2.37764 .77254 Mabsadd L
.11039 .06412 -0.91448 -0.29713 Mabsadd L
.11039 .06412 -1.46946 -2.02254 Mabsadd L
.11039 .06412 0 -0.96154 Mabsadd L
.11039 .06412 1.46946 -2.02254 Mabsadd L
.11039 .06412 .91448 -0.29713 Mabsadd L
.11039 .06412 2.37764 .77254 Mabsadd L
.11039 .06412 .56518 .7779 Mabsadd L
.11039 .06412 0 2.5 Mabsadd L closepath F
.12001 .06382 0 2.5 Mabsadd m
.12001 .06382 -0.56518 .7779 Mabsadd L
.12001 .06382 -2.37764 .77254 Mabsadd L
.12001 .06382 -0.91448 -0.29713 Mabsadd L
.12001 .06382 -1.46946 -2.02254 Mabsadd L
.12001 .06382 0 -0.96154 Mabsadd L
.12001 .06382 1.46946 -2.02254 Mabsadd L
.12001 .06382 .91448 -0.29713 Mabsadd L
.12001 .06382 2.37764 .77254 Mabsadd L
.12001 .06382 .56518 .7779 Mabsadd L
.12001 .06382 0 2.5 Mabsadd L closepath F
.12963 .06509 0 2.5 Mabsadd m
.12963 .06509 -0.56518 .7779 Mabsadd L
.12963 .06509 -2.37764 .77254 Mabsadd L
.12963 .06509 -0.91448 -0.29713 Mabsadd L
.12963 .06509 -1.46946 -2.02254 Mabsadd L
.12963 .06509 0 -0.96154 Mabsadd L
.12963 .06509 1.46946 -2.02254 Mabsadd L
.12963 .06509 .91448 -0.29713 Mabsadd L
.12963 .06509 2.37764 .77254 Mabsadd L
.12963 .06509 .56518 .7779 Mabsadd L
.12963 .06509 0 2.5 Mabsadd L closepath F
.13925 .06397 0 2.5 Mabsadd m
.13925 .06397 -0.56518 .7779 Mabsadd L
.13925 .06397 -2.37764 .77254 Mabsadd L
.13925 .06397 -0.91448 -0.29713 Mabsadd L
.13925 .06397 -1.46946 -2.02254 Mabsadd L
.13925 .06397 0 -0.96154 Mabsadd L
.13925 .06397 1.46946 -2.02254 Mabsadd L
.13925 .06397 .91448 -0.29713 Mabsadd L
.13925 .06397 2.37764 .77254 Mabsadd L
.13925 .06397 .56518 .7779 Mabsadd L
.13925 .06397 0 2.5 Mabsadd L closepath F
.14887 .06502 0 2.5 Mabsadd m
.14887 .06502 -0.56518 .7779 Mabsadd L
.14887 .06502 -2.37764 .77254 Mabsadd L
.14887 .06502 -0.91448 -0.29713 Mabsadd L
.14887 .06502 -1.46946 -2.02254 Mabsadd L
.14887 .06502 0 -0.96154 Mabsadd L
.14887 .06502 1.46946 -2.02254 Mabsadd L
.14887 .06502 .91448 -0.29713 Mabsadd L
.14887 .06502 2.37764 .77254 Mabsadd L
.14887 .06502 .56518 .7779 Mabsadd L
.14887 .06502 0 2.5 Mabsadd L closepath F
.15849 .06569 0 2.5 Mabsadd m
.15849 .06569 -0.56518 .7779 Mabsadd L
.15849 .06569 -2.37764 .77254 Mabsadd L
.15849 .06569 -0.91448 -0.29713 Mabsadd L
.15849 .06569 -1.46946 -2.02254 Mabsadd L
.15849 .06569 0 -0.96154 Mabsadd L
.15849 .06569 1.46946 -2.02254 Mabsadd L
.15849 .06569 .91448 -0.29713 Mabsadd L
.15849 .06569 2.37764 .77254 Mabsadd L
.15849 .06569 .56518 .7779 Mabsadd L
.15849 .06569 0 2.5 Mabsadd L closepath F
.16811 .06596 0 2.5 Mabsadd m
.16811 .06596 -0.56518 .7779 Mabsadd L
.16811 .06596 -2.37764 .77254 Mabsadd L
.16811 .06596 -0.91448 -0.29713 Mabsadd L
.16811 .06596 -1.46946 -2.02254 Mabsadd L
.16811 .06596 0 -0.96154 Mabsadd L
.16811 .06596 1.46946 -2.02254 Mabsadd L
.16811 .06596 .91448 -0.29713 Mabsadd L
.16811 .06596 2.37764 .77254 Mabsadd L
.16811 .06596 .56518 .7779 Mabsadd L
.16811 .06596 0 2.5 Mabsadd L closepath F
.17773 .06569 0 2.5 Mabsadd m
.17773 .06569 -0.56518 .7779 Mabsadd L
.17773 .06569 -2.37764 .77254 Mabsadd L
.17773 .06569 -0.91448 -0.29713 Mabsadd L
.17773 .06569 -1.46946 -2.02254 Mabsadd L
.17773 .06569 0 -0.96154 Mabsadd L
.17773 .06569 1.46946 -2.02254 Mabsadd L
.17773 .06569 .91448 -0.29713 Mabsadd L
.17773 .06569 2.37764 .77254 Mabsadd L
.17773 .06569 .56518 .7779 Mabsadd L
.17773 .06569 0 2.5 Mabsadd L closepath F
.18735 .06577 0 2.5 Mabsadd m
.18735 .06577 -0.56518 .7779 Mabsadd L
.18735 .06577 -2.37764 .77254 Mabsadd L
.18735 .06577 -0.91448 -0.29713 Mabsadd L
.18735 .06577 -1.46946 -2.02254 Mabsadd L
.18735 .06577 0 -0.96154 Mabsadd L
.18735 .06577 1.46946 -2.02254 Mabsadd L
.18735 .06577 .91448 -0.29713 Mabsadd L
.18735 .06577 2.37764 .77254 Mabsadd L
.18735 .06577 .56518 .7779 Mabsadd L
.18735 .06577 0 2.5 Mabsadd L closepath F
.19697 .06572 0 2.5 Mabsadd m
.19697 .06572 -0.56518 .7779 Mabsadd L
.19697 .06572 -2.37764 .77254 Mabsadd L
.19697 .06572 -0.91448 -0.29713 Mabsadd L
.19697 .06572 -1.46946 -2.02254 Mabsadd L
.19697 .06572 0 -0.96154 Mabsadd L
.19697 .06572 1.46946 -2.02254 Mabsadd L
.19697 .06572 .91448 -0.29713 Mabsadd L
.19697 .06572 2.37764 .77254 Mabsadd L
.19697 .06572 .56518 .7779 Mabsadd L
.19697 .06572 0 2.5 Mabsadd L closepath F
.20659 .06597 0 2.5 Mabsadd m
.20659 .06597 -0.56518 .7779 Mabsadd L
.20659 .06597 -2.37764 .77254 Mabsadd L
.20659 .06597 -0.91448 -0.29713 Mabsadd L
.20659 .06597 -1.46946 -2.02254 Mabsadd L
.20659 .06597 0 -0.96154 Mabsadd L
.20659 .06597 1.46946 -2.02254 Mabsadd L
.20659 .06597 .91448 -0.29713 Mabsadd L
.20659 .06597 2.37764 .77254 Mabsadd L
.20659 .06597 .56518 .7779 Mabsadd L
.20659 .06597 0 2.5 Mabsadd L closepath F
.21621 .06257 0 2.5 Mabsadd m
.21621 .06257 -0.56518 .7779 Mabsadd L
.21621 .06257 -2.37764 .77254 Mabsadd L
.21621 .06257 -0.91448 -0.29713 Mabsadd L
.21621 .06257 -1.46946 -2.02254 Mabsadd L
.21621 .06257 0 -0.96154 Mabsadd L
.21621 .06257 1.46946 -2.02254 Mabsadd L
.21621 .06257 .91448 -0.29713 Mabsadd L
.21621 .06257 2.37764 .77254 Mabsadd L
.21621 .06257 .56518 .7779 Mabsadd L
.21621 .06257 0 2.5 Mabsadd L closepath F
.22583 .06535 0 2.5 Mabsadd m
.22583 .06535 -0.56518 .7779 Mabsadd L
.22583 .06535 -2.37764 .77254 Mabsadd L
.22583 .06535 -0.91448 -0.29713 Mabsadd L
.22583 .06535 -1.46946 -2.02254 Mabsadd L
.22583 .06535 0 -0.96154 Mabsadd L
.22583 .06535 1.46946 -2.02254 Mabsadd L
.22583 .06535 .91448 -0.29713 Mabsadd L
.22583 .06535 2.37764 .77254 Mabsadd L
.22583 .06535 .56518 .7779 Mabsadd L
.22583 .06535 0 2.5 Mabsadd L closepath F
.23545 .06336 0 2.5 Mabsadd m
.23545 .06336 -0.56518 .7779 Mabsadd L
.23545 .06336 -2.37764 .77254 Mabsadd L
.23545 .06336 -0.91448 -0.29713 Mabsadd L
.23545 .06336 -1.46946 -2.02254 Mabsadd L
.23545 .06336 0 -0.96154 Mabsadd L
.23545 .06336 1.46946 -2.02254 Mabsadd L
.23545 .06336 .91448 -0.29713 Mabsadd L
.23545 .06336 2.37764 .77254 Mabsadd L
.23545 .06336 .56518 .7779 Mabsadd L
.23545 .06336 0 2.5 Mabsadd L closepath F
.24507 .06692 0 2.5 Mabsadd m
.24507 .06692 -0.56518 .7779 Mabsadd L
.24507 .06692 -2.37764 .77254 Mabsadd L
.24507 .06692 -0.91448 -0.29713 Mabsadd L
.24507 .06692 -1.46946 -2.02254 Mabsadd L
.24507 .06692 0 -0.96154 Mabsadd L
.24507 .06692 1.46946 -2.02254 Mabsadd L
.24507 .06692 .91448 -0.29713 Mabsadd L
.24507 .06692 2.37764 .77254 Mabsadd L
.24507 .06692 .56518 .7779 Mabsadd L
.24507 .06692 0 2.5 Mabsadd L closepath F
.25469 .06561 0 2.5 Mabsadd m
.25469 .06561 -0.56518 .7779 Mabsadd L
.25469 .06561 -2.37764 .77254 Mabsadd L
.25469 .06561 -0.91448 -0.29713 Mabsadd L
.25469 .06561 -1.46946 -2.02254 Mabsadd L
.25469 .06561 0 -0.96154 Mabsadd L
.25469 .06561 1.46946 -2.02254 Mabsadd L
.25469 .06561 .91448 -0.29713 Mabsadd L
.25469 .06561 2.37764 .77254 Mabsadd L
.25469 .06561 .56518 .7779 Mabsadd L
.25469 .06561 0 2.5 Mabsadd L closepath F
.26431 .06632 0 2.5 Mabsadd m
.26431 .06632 -0.56518 .7779 Mabsadd L
.26431 .06632 -2.37764 .77254 Mabsadd L
.26431 .06632 -0.91448 -0.29713 Mabsadd L
.26431 .06632 -1.46946 -2.02254 Mabsadd L
.26431 .06632 0 -0.96154 Mabsadd L
.26431 .06632 1.46946 -2.02254 Mabsadd L
.26431 .06632 .91448 -0.29713 Mabsadd L
.26431 .06632 2.37764 .77254 Mabsadd L
.26431 .06632 .56518 .7779 Mabsadd L
.26431 .06632 0 2.5 Mabsadd L closepath F
.27393 .06554 0 2.5 Mabsadd m
.27393 .06554 -0.56518 .7779 Mabsadd L
.27393 .06554 -2.37764 .77254 Mabsadd L
.27393 .06554 -0.91448 -0.29713 Mabsadd L
.27393 .06554 -1.46946 -2.02254 Mabsadd L
.27393 .06554 0 -0.96154 Mabsadd L
.27393 .06554 1.46946 -2.02254 Mabsadd L
.27393 .06554 .91448 -0.29713 Mabsadd L
.27393 .06554 2.37764 .77254 Mabsadd L
.27393 .06554 .56518 .7779 Mabsadd L
.27393 .06554 0 2.5 Mabsadd L closepath F
.28355 .06722 0 2.5 Mabsadd m
.28355 .06722 -0.56518 .7779 Mabsadd L
.28355 .06722 -2.37764 .77254 Mabsadd L
.28355 .06722 -0.91448 -0.29713 Mabsadd L
.28355 .06722 -1.46946 -2.02254 Mabsadd L
.28355 .06722 0 -0.96154 Mabsadd L
.28355 .06722 1.46946 -2.02254 Mabsadd L
.28355 .06722 .91448 -0.29713 Mabsadd L
.28355 .06722 2.37764 .77254 Mabsadd L
.28355 .06722 .56518 .7779 Mabsadd L
.28355 .06722 0 2.5 Mabsadd L closepath F
.29317 .06579 0 2.5 Mabsadd m
.29317 .06579 -0.56518 .7779 Mabsadd L
.29317 .06579 -2.37764 .77254 Mabsadd L
.29317 .06579 -0.91448 -0.29713 Mabsadd L
.29317 .06579 -1.46946 -2.02254 Mabsadd L
.29317 .06579 0 -0.96154 Mabsadd L
.29317 .06579 1.46946 -2.02254 Mabsadd L
.29317 .06579 .91448 -0.29713 Mabsadd L
.29317 .06579 2.37764 .77254 Mabsadd L
.29317 .06579 .56518 .7779 Mabsadd L
.29317 .06579 0 2.5 Mabsadd L closepath F
.30279 .06517 0 2.5 Mabsadd m
.30279 .06517 -0.56518 .7779 Mabsadd L
.30279 .06517 -2.37764 .77254 Mabsadd L
.30279 .06517 -0.91448 -0.29713 Mabsadd L
.30279 .06517 -1.46946 -2.02254 Mabsadd L
.30279 .06517 0 -0.96154 Mabsadd L
.30279 .06517 1.46946 -2.02254 Mabsadd L
.30279 .06517 .91448 -0.29713 Mabsadd L
.30279 .06517 2.37764 .77254 Mabsadd L
.30279 .06517 .56518 .7779 Mabsadd L
.30279 .06517 0 2.5 Mabsadd L closepath F
.31241 .06648 0 2.5 Mabsadd m
.31241 .06648 -0.56518 .7779 Mabsadd L
.31241 .06648 -2.37764 .77254 Mabsadd L
.31241 .06648 -0.91448 -0.29713 Mabsadd L
.31241 .06648 -1.46946 -2.02254 Mabsadd L
.31241 .06648 0 -0.96154 Mabsadd L
.31241 .06648 1.46946 -2.02254 Mabsadd L
.31241 .06648 .91448 -0.29713 Mabsadd L
.31241 .06648 2.37764 .77254 Mabsadd L
.31241 .06648 .56518 .7779 Mabsadd L
.31241 .06648 0 2.5 Mabsadd L closepath F
.32203 .06849 0 2.5 Mabsadd m
.32203 .06849 -0.56518 .7779 Mabsadd L
.32203 .06849 -2.37764 .77254 Mabsadd L
.32203 .06849 -0.91448 -0.29713 Mabsadd L
.32203 .06849 -1.46946 -2.02254 Mabsadd L
.32203 .06849 0 -0.96154 Mabsadd L
.32203 .06849 1.46946 -2.02254 Mabsadd L
.32203 .06849 .91448 -0.29713 Mabsadd L
.32203 .06849 2.37764 .77254 Mabsadd L
.32203 .06849 .56518 .7779 Mabsadd L
.32203 .06849 0 2.5 Mabsadd L closepath F
.33165 .06513 0 2.5 Mabsadd m
.33165 .06513 -0.56518 .7779 Mabsadd L
.33165 .06513 -2.37764 .77254 Mabsadd L
.33165 .06513 -0.91448 -0.29713 Mabsadd L
.33165 .06513 -1.46946 -2.02254 Mabsadd L
.33165 .06513 0 -0.96154 Mabsadd L
.33165 .06513 1.46946 -2.02254 Mabsadd L
.33165 .06513 .91448 -0.29713 Mabsadd L
.33165 .06513 2.37764 .77254 Mabsadd L
.33165 .06513 .56518 .7779 Mabsadd L
.33165 .06513 0 2.5 Mabsadd L closepath F
.34127 .06802 0 2.5 Mabsadd m
.34127 .06802 -0.56518 .7779 Mabsadd L
.34127 .06802 -2.37764 .77254 Mabsadd L
.34127 .06802 -0.91448 -0.29713 Mabsadd L
.34127 .06802 -1.46946 -2.02254 Mabsadd L
.34127 .06802 0 -0.96154 Mabsadd L
.34127 .06802 1.46946 -2.02254 Mabsadd L
.34127 .06802 .91448 -0.29713 Mabsadd L
.34127 .06802 2.37764 .77254 Mabsadd L
.34127 .06802 .56518 .7779 Mabsadd L
.34127 .06802 0 2.5 Mabsadd L closepath F
.35089 .06728 0 2.5 Mabsadd m
.35089 .06728 -0.56518 .7779 Mabsadd L
.35089 .06728 -2.37764 .77254 Mabsadd L
.35089 .06728 -0.91448 -0.29713 Mabsadd L
.35089 .06728 -1.46946 -2.02254 Mabsadd L
.35089 .06728 0 -0.96154 Mabsadd L
.35089 .06728 1.46946 -2.02254 Mabsadd L
.35089 .06728 .91448 -0.29713 Mabsadd L
.35089 .06728 2.37764 .77254 Mabsadd L
.35089 .06728 .56518 .7779 Mabsadd L
.35089 .06728 0 2.5 Mabsadd L closepath F
.36051 .06853 0 2.5 Mabsadd m
.36051 .06853 -0.56518 .7779 Mabsadd L
.36051 .06853 -2.37764 .77254 Mabsadd L
.36051 .06853 -0.91448 -0.29713 Mabsadd L
.36051 .06853 -1.46946 -2.02254 Mabsadd L
.36051 .06853 0 -0.96154 Mabsadd L
.36051 .06853 1.46946 -2.02254 Mabsadd L
.36051 .06853 .91448 -0.29713 Mabsadd L
.36051 .06853 2.37764 .77254 Mabsadd L
.36051 .06853 .56518 .7779 Mabsadd L
.36051 .06853 0 2.5 Mabsadd L closepath F
.37013 .06733 0 2.5 Mabsadd m
.37013 .06733 -0.56518 .7779 Mabsadd L
.37013 .06733 -2.37764 .77254 Mabsadd L
.37013 .06733 -0.91448 -0.29713 Mabsadd L
.37013 .06733 -1.46946 -2.02254 Mabsadd L
.37013 .06733 0 -0.96154 Mabsadd L
.37013 .06733 1.46946 -2.02254 Mabsadd L
.37013 .06733 .91448 -0.29713 Mabsadd L
.37013 .06733 2.37764 .77254 Mabsadd L
.37013 .06733 .56518 .7779 Mabsadd L
.37013 .06733 0 2.5 Mabsadd L closepath F
.37975 .06819 0 2.5 Mabsadd m
.37975 .06819 -0.56518 .7779 Mabsadd L
.37975 .06819 -2.37764 .77254 Mabsadd L
.37975 .06819 -0.91448 -0.29713 Mabsadd L
.37975 .06819 -1.46946 -2.02254 Mabsadd L
.37975 .06819 0 -0.96154 Mabsadd L
.37975 .06819 1.46946 -2.02254 Mabsadd L
.37975 .06819 .91448 -0.29713 Mabsadd L
.37975 .06819 2.37764 .77254 Mabsadd L
.37975 .06819 .56518 .7779 Mabsadd L
.37975 .06819 0 2.5 Mabsadd L closepath F
.38937 .06805 0 2.5 Mabsadd m
.38937 .06805 -0.56518 .7779 Mabsadd L
.38937 .06805 -2.37764 .77254 Mabsadd L
.38937 .06805 -0.91448 -0.29713 Mabsadd L
.38937 .06805 -1.46946 -2.02254 Mabsadd L
.38937 .06805 0 -0.96154 Mabsadd L
.38937 .06805 1.46946 -2.02254 Mabsadd L
.38937 .06805 .91448 -0.29713 Mabsadd L
.38937 .06805 2.37764 .77254 Mabsadd L
.38937 .06805 .56518 .7779 Mabsadd L
.38937 .06805 0 2.5 Mabsadd L closepath F
.39899 .0693 0 2.5 Mabsadd m
.39899 .0693 -0.56518 .7779 Mabsadd L
.39899 .0693 -2.37764 .77254 Mabsadd L
.39899 .0693 -0.91448 -0.29713 Mabsadd L
.39899 .0693 -1.46946 -2.02254 Mabsadd L
.39899 .0693 0 -0.96154 Mabsadd L
.39899 .0693 1.46946 -2.02254 Mabsadd L
.39899 .0693 .91448 -0.29713 Mabsadd L
.39899 .0693 2.37764 .77254 Mabsadd L
.39899 .0693 .56518 .7779 Mabsadd L
.39899 .0693 0 2.5 Mabsadd L closepath F
.40861 .06732 0 2.5 Mabsadd m
.40861 .06732 -0.56518 .7779 Mabsadd L
.40861 .06732 -2.37764 .77254 Mabsadd L
.40861 .06732 -0.91448 -0.29713 Mabsadd L
.40861 .06732 -1.46946 -2.02254 Mabsadd L
.40861 .06732 0 -0.96154 Mabsadd L
.40861 .06732 1.46946 -2.02254 Mabsadd L
.40861 .06732 .91448 -0.29713 Mabsadd L
.40861 .06732 2.37764 .77254 Mabsadd L
.40861 .06732 .56518 .7779 Mabsadd L
.40861 .06732 0 2.5 Mabsadd L closepath F
.41823 .06791 0 2.5 Mabsadd m
.41823 .06791 -0.56518 .7779 Mabsadd L
.41823 .06791 -2.37764 .77254 Mabsadd L
.41823 .06791 -0.91448 -0.29713 Mabsadd L
.41823 .06791 -1.46946 -2.02254 Mabsadd L
.41823 .06791 0 -0.96154 Mabsadd L
.41823 .06791 1.46946 -2.02254 Mabsadd L
.41823 .06791 .91448 -0.29713 Mabsadd L
.41823 .06791 2.37764 .77254 Mabsadd L
.41823 .06791 .56518 .7779 Mabsadd L
.41823 .06791 0 2.5 Mabsadd L closepath F
.42785 .06752 0 2.5 Mabsadd m
.42785 .06752 -0.56518 .7779 Mabsadd L
.42785 .06752 -2.37764 .77254 Mabsadd L
.42785 .06752 -0.91448 -0.29713 Mabsadd L
.42785 .06752 -1.46946 -2.02254 Mabsadd L
.42785 .06752 0 -0.96154 Mabsadd L
.42785 .06752 1.46946 -2.02254 Mabsadd L
.42785 .06752 .91448 -0.29713 Mabsadd L
.42785 .06752 2.37764 .77254 Mabsadd L
.42785 .06752 .56518 .7779 Mabsadd L
.42785 .06752 0 2.5 Mabsadd L closepath F
.43747 .06879 0 2.5 Mabsadd m
.43747 .06879 -0.56518 .7779 Mabsadd L
.43747 .06879 -2.37764 .77254 Mabsadd L
.43747 .06879 -0.91448 -0.29713 Mabsadd L
.43747 .06879 -1.46946 -2.02254 Mabsadd L
.43747 .06879 0 -0.96154 Mabsadd L
.43747 .06879 1.46946 -2.02254 Mabsadd L
.43747 .06879 .91448 -0.29713 Mabsadd L
.43747 .06879 2.37764 .77254 Mabsadd L
.43747 .06879 .56518 .7779 Mabsadd L
.43747 .06879 0 2.5 Mabsadd L closepath F
.44709 .06752 0 2.5 Mabsadd m
.44709 .06752 -0.56518 .7779 Mabsadd L
.44709 .06752 -2.37764 .77254 Mabsadd L
.44709 .06752 -0.91448 -0.29713 Mabsadd L
.44709 .06752 -1.46946 -2.02254 Mabsadd L
.44709 .06752 0 -0.96154 Mabsadd L
.44709 .06752 1.46946 -2.02254 Mabsadd L
.44709 .06752 .91448 -0.29713 Mabsadd L
.44709 .06752 2.37764 .77254 Mabsadd L
.44709 .06752 .56518 .7779 Mabsadd L
.44709 .06752 0 2.5 Mabsadd L closepath F
.45671 .06843 0 2.5 Mabsadd m
.45671 .06843 -0.56518 .7779 Mabsadd L
.45671 .06843 -2.37764 .77254 Mabsadd L
.45671 .06843 -0.91448 -0.29713 Mabsadd L
.45671 .06843 -1.46946 -2.02254 Mabsadd L
.45671 .06843 0 -0.96154 Mabsadd L
.45671 .06843 1.46946 -2.02254 Mabsadd L
.45671 .06843 .91448 -0.29713 Mabsadd L
.45671 .06843 2.37764 .77254 Mabsadd L
.45671 .06843 .56518 .7779 Mabsadd L
.45671 .06843 0 2.5 Mabsadd L closepath F
.46633 .06821 0 2.5 Mabsadd m
.46633 .06821 -0.56518 .7779 Mabsadd L
.46633 .06821 -2.37764 .77254 Mabsadd L
.46633 .06821 -0.91448 -0.29713 Mabsadd L
.46633 .06821 -1.46946 -2.02254 Mabsadd L
.46633 .06821 0 -0.96154 Mabsadd L
.46633 .06821 1.46946 -2.02254 Mabsadd L
.46633 .06821 .91448 -0.29713 Mabsadd L
.46633 .06821 2.37764 .77254 Mabsadd L
.46633 .06821 .56518 .7779 Mabsadd L
.46633 .06821 0 2.5 Mabsadd L closepath F
.47595 .06959 0 2.5 Mabsadd m
.47595 .06959 -0.56518 .7779 Mabsadd L
.47595 .06959 -2.37764 .77254 Mabsadd L
.47595 .06959 -0.91448 -0.29713 Mabsadd L
.47595 .06959 -1.46946 -2.02254 Mabsadd L
.47595 .06959 0 -0.96154 Mabsadd L
.47595 .06959 1.46946 -2.02254 Mabsadd L
.47595 .06959 .91448 -0.29713 Mabsadd L
.47595 .06959 2.37764 .77254 Mabsadd L
.47595 .06959 .56518 .7779 Mabsadd L
.47595 .06959 0 2.5 Mabsadd L closepath F
.48557 .06863 0 2.5 Mabsadd m
.48557 .06863 -0.56518 .7779 Mabsadd L
.48557 .06863 -2.37764 .77254 Mabsadd L
.48557 .06863 -0.91448 -0.29713 Mabsadd L
.48557 .06863 -1.46946 -2.02254 Mabsadd L
.48557 .06863 0 -0.96154 Mabsadd L
.48557 .06863 1.46946 -2.02254 Mabsadd L
.48557 .06863 .91448 -0.29713 Mabsadd L
.48557 .06863 2.37764 .77254 Mabsadd L
.48557 .06863 .56518 .7779 Mabsadd L
.48557 .06863 0 2.5 Mabsadd L closepath F
.49519 .06876 0 2.5 Mabsadd m
.49519 .06876 -0.56518 .7779 Mabsadd L
.49519 .06876 -2.37764 .77254 Mabsadd L
.49519 .06876 -0.91448 -0.29713 Mabsadd L
.49519 .06876 -1.46946 -2.02254 Mabsadd L
.49519 .06876 0 -0.96154 Mabsadd L
.49519 .06876 1.46946 -2.02254 Mabsadd L
.49519 .06876 .91448 -0.29713 Mabsadd L
.49519 .06876 2.37764 .77254 Mabsadd L
.49519 .06876 .56518 .7779 Mabsadd L
.49519 .06876 0 2.5 Mabsadd L closepath F
.50481 .06839 0 2.5 Mabsadd m
.50481 .06839 -0.56518 .7779 Mabsadd L
.50481 .06839 -2.37764 .77254 Mabsadd L
.50481 .06839 -0.91448 -0.29713 Mabsadd L
.50481 .06839 -1.46946 -2.02254 Mabsadd L
.50481 .06839 0 -0.96154 Mabsadd L
.50481 .06839 1.46946 -2.02254 Mabsadd L
.50481 .06839 .91448 -0.29713 Mabsadd L
.50481 .06839 2.37764 .77254 Mabsadd L
.50481 .06839 .56518 .7779 Mabsadd L
.50481 .06839 0 2.5 Mabsadd L closepath F
.51443 .06936 0 2.5 Mabsadd m
.51443 .06936 -0.56518 .7779 Mabsadd L
.51443 .06936 -2.37764 .77254 Mabsadd L
.51443 .06936 -0.91448 -0.29713 Mabsadd L
.51443 .06936 -1.46946 -2.02254 Mabsadd L
.51443 .06936 0 -0.96154 Mabsadd L
.51443 .06936 1.46946 -2.02254 Mabsadd L
.51443 .06936 .91448 -0.29713 Mabsadd L
.51443 .06936 2.37764 .77254 Mabsadd L
.51443 .06936 .56518 .7779 Mabsadd L
.51443 .06936 0 2.5 Mabsadd L closepath F
.52405 .0683 0 2.5 Mabsadd m
.52405 .0683 -0.56518 .7779 Mabsadd L
.52405 .0683 -2.37764 .77254 Mabsadd L
.52405 .0683 -0.91448 -0.29713 Mabsadd L
.52405 .0683 -1.46946 -2.02254 Mabsadd L
.52405 .0683 0 -0.96154 Mabsadd L
.52405 .0683 1.46946 -2.02254 Mabsadd L
.52405 .0683 .91448 -0.29713 Mabsadd L
.52405 .0683 2.37764 .77254 Mabsadd L
.52405 .0683 .56518 .7779 Mabsadd L
.52405 .0683 0 2.5 Mabsadd L closepath F
.53367 .06908 0 2.5 Mabsadd m
.53367 .06908 -0.56518 .7779 Mabsadd L
.53367 .06908 -2.37764 .77254 Mabsadd L
.53367 .06908 -0.91448 -0.29713 Mabsadd L
.53367 .06908 -1.46946 -2.02254 Mabsadd L
.53367 .06908 0 -0.96154 Mabsadd L
.53367 .06908 1.46946 -2.02254 Mabsadd L
.53367 .06908 .91448 -0.29713 Mabsadd L
.53367 .06908 2.37764 .77254 Mabsadd L
.53367 .06908 .56518 .7779 Mabsadd L
.53367 .06908 0 2.5 Mabsadd L closepath F
.54329 .06896 0 2.5 Mabsadd m
.54329 .06896 -0.56518 .7779 Mabsadd L
.54329 .06896 -2.37764 .77254 Mabsadd L
.54329 .06896 -0.91448 -0.29713 Mabsadd L
.54329 .06896 -1.46946 -2.02254 Mabsadd L
.54329 .06896 0 -0.96154 Mabsadd L
.54329 .06896 1.46946 -2.02254 Mabsadd L
.54329 .06896 .91448 -0.29713 Mabsadd L
.54329 .06896 2.37764 .77254 Mabsadd L
.54329 .06896 .56518 .7779 Mabsadd L
.54329 .06896 0 2.5 Mabsadd L closepath F
.55291 .07013 0 2.5 Mabsadd m
.55291 .07013 -0.56518 .7779 Mabsadd L
.55291 .07013 -2.37764 .77254 Mabsadd L
.55291 .07013 -0.91448 -0.29713 Mabsadd L
.55291 .07013 -1.46946 -2.02254 Mabsadd L
.55291 .07013 0 -0.96154 Mabsadd L
.55291 .07013 1.46946 -2.02254 Mabsadd L
.55291 .07013 .91448 -0.29713 Mabsadd L
.55291 .07013 2.37764 .77254 Mabsadd L
.55291 .07013 .56518 .7779 Mabsadd L
.55291 .07013 0 2.5 Mabsadd L closepath F
.56253 .06924 0 2.5 Mabsadd m
.56253 .06924 -0.56518 .7779 Mabsadd L
.56253 .06924 -2.37764 .77254 Mabsadd L
.56253 .06924 -0.91448 -0.29713 Mabsadd L
.56253 .06924 -1.46946 -2.02254 Mabsadd L
.56253 .06924 0 -0.96154 Mabsadd L
.56253 .06924 1.46946 -2.02254 Mabsadd L
.56253 .06924 .91448 -0.29713 Mabsadd L
.56253 .06924 2.37764 .77254 Mabsadd L
.56253 .06924 .56518 .7779 Mabsadd L
.56253 .06924 0 2.5 Mabsadd L closepath F
.57215 .06939 0 2.5 Mabsadd m
.57215 .06939 -0.56518 .7779 Mabsadd L
.57215 .06939 -2.37764 .77254 Mabsadd L
.57215 .06939 -0.91448 -0.29713 Mabsadd L
.57215 .06939 -1.46946 -2.02254 Mabsadd L
.57215 .06939 0 -0.96154 Mabsadd L
.57215 .06939 1.46946 -2.02254 Mabsadd L
.57215 .06939 .91448 -0.29713 Mabsadd L
.57215 .06939 2.37764 .77254 Mabsadd L
.57215 .06939 .56518 .7779 Mabsadd L
.57215 .06939 0 2.5 Mabsadd L closepath F
.58177 .06903 0 2.5 Mabsadd m
.58177 .06903 -0.56518 .7779 Mabsadd L
.58177 .06903 -2.37764 .77254 Mabsadd L
.58177 .06903 -0.91448 -0.29713 Mabsadd L
.58177 .06903 -1.46946 -2.02254 Mabsadd L
.58177 .06903 0 -0.96154 Mabsadd L
.58177 .06903 1.46946 -2.02254 Mabsadd L
.58177 .06903 .91448 -0.29713 Mabsadd L
.58177 .06903 2.37764 .77254 Mabsadd L
.58177 .06903 .56518 .7779 Mabsadd L
.58177 .06903 0 2.5 Mabsadd L closepath F
.59139 .06981 0 2.5 Mabsadd m
.59139 .06981 -0.56518 .7779 Mabsadd L
.59139 .06981 -2.37764 .77254 Mabsadd L
.59139 .06981 -0.91448 -0.29713 Mabsadd L
.59139 .06981 -1.46946 -2.02254 Mabsadd L
.59139 .06981 0 -0.96154 Mabsadd L
.59139 .06981 1.46946 -2.02254 Mabsadd L
.59139 .06981 .91448 -0.29713 Mabsadd L
.59139 .06981 2.37764 .77254 Mabsadd L
.59139 .06981 .56518 .7779 Mabsadd L
.59139 .06981 0 2.5 Mabsadd L closepath F
.60101 .06796 0 2.5 Mabsadd m
.60101 .06796 -0.56518 .7779 Mabsadd L
.60101 .06796 -2.37764 .77254 Mabsadd L
.60101 .06796 -0.91448 -0.29713 Mabsadd L
.60101 .06796 -1.46946 -2.02254 Mabsadd L
.60101 .06796 0 -0.96154 Mabsadd L
.60101 .06796 1.46946 -2.02254 Mabsadd L
.60101 .06796 .91448 -0.29713 Mabsadd L
.60101 .06796 2.37764 .77254 Mabsadd L
.60101 .06796 .56518 .7779 Mabsadd L
.60101 .06796 0 2.5 Mabsadd L closepath F
.61063 .06864 0 2.5 Mabsadd m
.61063 .06864 -0.56518 .7779 Mabsadd L
.61063 .06864 -2.37764 .77254 Mabsadd L
.61063 .06864 -0.91448 -0.29713 Mabsadd L
.61063 .06864 -1.46946 -2.02254 Mabsadd L
.61063 .06864 0 -0.96154 Mabsadd L
.61063 .06864 1.46946 -2.02254 Mabsadd L
.61063 .06864 .91448 -0.29713 Mabsadd L
.61063 .06864 2.37764 .77254 Mabsadd L
.61063 .06864 .56518 .7779 Mabsadd L
.61063 .06864 0 2.5 Mabsadd L closepath F
.62025 .06863 0 2.5 Mabsadd m
.62025 .06863 -0.56518 .7779 Mabsadd L
.62025 .06863 -2.37764 .77254 Mabsadd L
.62025 .06863 -0.91448 -0.29713 Mabsadd L
.62025 .06863 -1.46946 -2.02254 Mabsadd L
.62025 .06863 0 -0.96154 Mabsadd L
.62025 .06863 1.46946 -2.02254 Mabsadd L
.62025 .06863 .91448 -0.29713 Mabsadd L
.62025 .06863 2.37764 .77254 Mabsadd L
.62025 .06863 .56518 .7779 Mabsadd L
.62025 .06863 0 2.5 Mabsadd L closepath F
.62987 .06966 0 2.5 Mabsadd m
.62987 .06966 -0.56518 .7779 Mabsadd L
.62987 .06966 -2.37764 .77254 Mabsadd L
.62987 .06966 -0.91448 -0.29713 Mabsadd L
.62987 .06966 -1.46946 -2.02254 Mabsadd L
.62987 .06966 0 -0.96154 Mabsadd L
.62987 .06966 1.46946 -2.02254 Mabsadd L
.62987 .06966 .91448 -0.29713 Mabsadd L
.62987 .06966 2.37764 .77254 Mabsadd L
.62987 .06966 .56518 .7779 Mabsadd L
.62987 .06966 0 2.5 Mabsadd L closepath F
.63949 .06894 0 2.5 Mabsadd m
.63949 .06894 -0.56518 .7779 Mabsadd L
.63949 .06894 -2.37764 .77254 Mabsadd L
.63949 .06894 -0.91448 -0.29713 Mabsadd L
.63949 .06894 -1.46946 -2.02254 Mabsadd L
.63949 .06894 0 -0.96154 Mabsadd L
.63949 .06894 1.46946 -2.02254 Mabsadd L
.63949 .06894 .91448 -0.29713 Mabsadd L
.63949 .06894 2.37764 .77254 Mabsadd L
.63949 .06894 .56518 .7779 Mabsadd L
.63949 .06894 0 2.5 Mabsadd L closepath F
.64911 .06891 0 2.5 Mabsadd m
.64911 .06891 -0.56518 .7779 Mabsadd L
.64911 .06891 -2.37764 .77254 Mabsadd L
.64911 .06891 -0.91448 -0.29713 Mabsadd L
.64911 .06891 -1.46946 -2.02254 Mabsadd L
.64911 .06891 0 -0.96154 Mabsadd L
.64911 .06891 1.46946 -2.02254 Mabsadd L
.64911 .06891 .91448 -0.29713 Mabsadd L
.64911 .06891 2.37764 .77254 Mabsadd L
.64911 .06891 .56518 .7779 Mabsadd L
.64911 .06891 0 2.5 Mabsadd L closepath F
.65873 .0686 0 2.5 Mabsadd m
.65873 .0686 -0.56518 .7779 Mabsadd L
.65873 .0686 -2.37764 .77254 Mabsadd L
.65873 .0686 -0.91448 -0.29713 Mabsadd L
.65873 .0686 -1.46946 -2.02254 Mabsadd L
.65873 .0686 0 -0.96154 Mabsadd L
.65873 .0686 1.46946 -2.02254 Mabsadd L
.65873 .0686 .91448 -0.29713 Mabsadd L
.65873 .0686 2.37764 .77254 Mabsadd L
.65873 .0686 .56518 .7779 Mabsadd L
.65873 .0686 0 2.5 Mabsadd L closepath F
.66835 .06946 0 2.5 Mabsadd m
.66835 .06946 -0.56518 .7779 Mabsadd L
.66835 .06946 -2.37764 .77254 Mabsadd L
.66835 .06946 -0.91448 -0.29713 Mabsadd L
.66835 .06946 -1.46946 -2.02254 Mabsadd L
.66835 .06946 0 -0.96154 Mabsadd L
.66835 .06946 1.46946 -2.02254 Mabsadd L
.66835 .06946 .91448 -0.29713 Mabsadd L
.66835 .06946 2.37764 .77254 Mabsadd L
.66835 .06946 .56518 .7779 Mabsadd L
.66835 .06946 0 2.5 Mabsadd L closepath F
.67797 .06846 0 2.5 Mabsadd m
.67797 .06846 -0.56518 .7779 Mabsadd L
.67797 .06846 -2.37764 .77254 Mabsadd L
.67797 .06846 -0.91448 -0.29713 Mabsadd L
.67797 .06846 -1.46946 -2.02254 Mabsadd L
.67797 .06846 0 -0.96154 Mabsadd L
.67797 .06846 1.46946 -2.02254 Mabsadd L
.67797 .06846 .91448 -0.29713 Mabsadd L
.67797 .06846 2.37764 .77254 Mabsadd L
.67797 .06846 .56518 .7779 Mabsadd L
.67797 .06846 0 2.5 Mabsadd L closepath F
.68759 .06911 0 2.5 Mabsadd m
.68759 .06911 -0.56518 .7779 Mabsadd L
.68759 .06911 -2.37764 .77254 Mabsadd L
.68759 .06911 -0.91448 -0.29713 Mabsadd L
.68759 .06911 -1.46946 -2.02254 Mabsadd L
.68759 .06911 0 -0.96154 Mabsadd L
.68759 .06911 1.46946 -2.02254 Mabsadd L
.68759 .06911 .91448 -0.29713 Mabsadd L
.68759 .06911 2.37764 .77254 Mabsadd L
.68759 .06911 .56518 .7779 Mabsadd L
.68759 .06911 0 2.5 Mabsadd L closepath F
.69721 .06912 0 2.5 Mabsadd m
.69721 .06912 -0.56518 .7779 Mabsadd L
.69721 .06912 -2.37764 .77254 Mabsadd L
.69721 .06912 -0.91448 -0.29713 Mabsadd L
.69721 .06912 -1.46946 -2.02254 Mabsadd L
.69721 .06912 0 -0.96154 Mabsadd L
.69721 .06912 1.46946 -2.02254 Mabsadd L
.69721 .06912 .91448 -0.29713 Mabsadd L
.69721 .06912 2.37764 .77254 Mabsadd L
.69721 .06912 .56518 .7779 Mabsadd L
.69721 .06912 0 2.5 Mabsadd L closepath F
.70683 .07022 0 2.5 Mabsadd m
.70683 .07022 -0.56518 .7779 Mabsadd L
.70683 .07022 -2.37764 .77254 Mabsadd L
.70683 .07022 -0.91448 -0.29713 Mabsadd L
.70683 .07022 -1.46946 -2.02254 Mabsadd L
.70683 .07022 0 -0.96154 Mabsadd L
.70683 .07022 1.46946 -2.02254 Mabsadd L
.70683 .07022 .91448 -0.29713 Mabsadd L
.70683 .07022 2.37764 .77254 Mabsadd L
.70683 .07022 .56518 .7779 Mabsadd L
.70683 .07022 0 2.5 Mabsadd L closepath F
.71645 .06928 0 2.5 Mabsadd m
.71645 .06928 -0.56518 .7779 Mabsadd L
.71645 .06928 -2.37764 .77254 Mabsadd L
.71645 .06928 -0.91448 -0.29713 Mabsadd L
.71645 .06928 -1.46946 -2.02254 Mabsadd L
.71645 .06928 0 -0.96154 Mabsadd L
.71645 .06928 1.46946 -2.02254 Mabsadd L
.71645 .06928 .91448 -0.29713 Mabsadd L
.71645 .06928 2.37764 .77254 Mabsadd L
.71645 .06928 .56518 .7779 Mabsadd L
.71645 .06928 0 2.5 Mabsadd L closepath F
.72607 .0693 0 2.5 Mabsadd m
.72607 .0693 -0.56518 .7779 Mabsadd L
.72607 .0693 -2.37764 .77254 Mabsadd L
.72607 .0693 -0.91448 -0.29713 Mabsadd L
.72607 .0693 -1.46946 -2.02254 Mabsadd L
.72607 .0693 0 -0.96154 Mabsadd L
.72607 .0693 1.46946 -2.02254 Mabsadd L
.72607 .0693 .91448 -0.29713 Mabsadd L
.72607 .0693 2.37764 .77254 Mabsadd L
.72607 .0693 .56518 .7779 Mabsadd L
.72607 .0693 0 2.5 Mabsadd L closepath F
.73569 .06902 0 2.5 Mabsadd m
.73569 .06902 -0.56518 .7779 Mabsadd L
.73569 .06902 -2.37764 .77254 Mabsadd L
.73569 .06902 -0.91448 -0.29713 Mabsadd L
.73569 .06902 -1.46946 -2.02254 Mabsadd L
.73569 .06902 0 -0.96154 Mabsadd L
.73569 .06902 1.46946 -2.02254 Mabsadd L
.73569 .06902 .91448 -0.29713 Mabsadd L
.73569 .06902 2.37764 .77254 Mabsadd L
.73569 .06902 .56518 .7779 Mabsadd L
.73569 .06902 0 2.5 Mabsadd L closepath F
.74531 .06982 0 2.5 Mabsadd m
.74531 .06982 -0.56518 .7779 Mabsadd L
.74531 .06982 -2.37764 .77254 Mabsadd L
.74531 .06982 -0.91448 -0.29713 Mabsadd L
.74531 .06982 -1.46946 -2.02254 Mabsadd L
.74531 .06982 0 -0.96154 Mabsadd L
.74531 .06982 1.46946 -2.02254 Mabsadd L
.74531 .06982 .91448 -0.29713 Mabsadd L
.74531 .06982 2.37764 .77254 Mabsadd L
.74531 .06982 .56518 .7779 Mabsadd L
.74531 .06982 0 2.5 Mabsadd L closepath F
.75493 .0689 0 2.5 Mabsadd m
.75493 .0689 -0.56518 .7779 Mabsadd L
.75493 .0689 -2.37764 .77254 Mabsadd L
.75493 .0689 -0.91448 -0.29713 Mabsadd L
.75493 .0689 -1.46946 -2.02254 Mabsadd L
.75493 .0689 0 -0.96154 Mabsadd L
.75493 .0689 1.46946 -2.02254 Mabsadd L
.75493 .0689 .91448 -0.29713 Mabsadd L
.75493 .0689 2.37764 .77254 Mabsadd L
.75493 .0689 .56518 .7779 Mabsadd L
.75493 .0689 0 2.5 Mabsadd L closepath F
.76455 .06946 0 2.5 Mabsadd m
.76455 .06946 -0.56518 .7779 Mabsadd L
.76455 .06946 -2.37764 .77254 Mabsadd L
.76455 .06946 -0.91448 -0.29713 Mabsadd L
.76455 .06946 -1.46946 -2.02254 Mabsadd L
.76455 .06946 0 -0.96154 Mabsadd L
.76455 .06946 1.46946 -2.02254 Mabsadd L
.76455 .06946 .91448 -0.29713 Mabsadd L
.76455 .06946 2.37764 .77254 Mabsadd L
.76455 .06946 .56518 .7779 Mabsadd L
.76455 .06946 0 2.5 Mabsadd L closepath F
.77417 .06943 0 2.5 Mabsadd m
.77417 .06943 -0.56518 .7779 Mabsadd L
.77417 .06943 -2.37764 .77254 Mabsadd L
.77417 .06943 -0.91448 -0.29713 Mabsadd L
.77417 .06943 -1.46946 -2.02254 Mabsadd L
.77417 .06943 0 -0.96154 Mabsadd L
.77417 .06943 1.46946 -2.02254 Mabsadd L
.77417 .06943 .91448 -0.29713 Mabsadd L
.77417 .06943 2.37764 .77254 Mabsadd L
.77417 .06943 .56518 .7779 Mabsadd L
.77417 .06943 0 2.5 Mabsadd L closepath F
.78379 .07042 0 2.5 Mabsadd m
.78379 .07042 -0.56518 .7779 Mabsadd L
.78379 .07042 -2.37764 .77254 Mabsadd L
.78379 .07042 -0.91448 -0.29713 Mabsadd L
.78379 .07042 -1.46946 -2.02254 Mabsadd L
.78379 .07042 0 -0.96154 Mabsadd L
.78379 .07042 1.46946 -2.02254 Mabsadd L
.78379 .07042 .91448 -0.29713 Mabsadd L
.78379 .07042 2.37764 .77254 Mabsadd L
.78379 .07042 .56518 .7779 Mabsadd L
.78379 .07042 0 2.5 Mabsadd L closepath F
.79341 .06942 0 2.5 Mabsadd m
.79341 .06942 -0.56518 .7779 Mabsadd L
.79341 .06942 -2.37764 .77254 Mabsadd L
.79341 .06942 -0.91448 -0.29713 Mabsadd L
.79341 .06942 -1.46946 -2.02254 Mabsadd L
.79341 .06942 0 -0.96154 Mabsadd L
.79341 .06942 1.46946 -2.02254 Mabsadd L
.79341 .06942 .91448 -0.29713 Mabsadd L
.79341 .06942 2.37764 .77254 Mabsadd L
.79341 .06942 .56518 .7779 Mabsadd L
.79341 .06942 0 2.5 Mabsadd L closepath F
.80303 .06913 0 2.5 Mabsadd m
.80303 .06913 -0.56518 .7779 Mabsadd L
.80303 .06913 -2.37764 .77254 Mabsadd L
.80303 .06913 -0.91448 -0.29713 Mabsadd L
.80303 .06913 -1.46946 -2.02254 Mabsadd L
.80303 .06913 0 -0.96154 Mabsadd L
.80303 .06913 1.46946 -2.02254 Mabsadd L
.80303 .06913 .91448 -0.29713 Mabsadd L
.80303 .06913 2.37764 .77254 Mabsadd L
.80303 .06913 .56518 .7779 Mabsadd L
.80303 .06913 0 2.5 Mabsadd L closepath F
.81265 .06908 0 2.5 Mabsadd m
.81265 .06908 -0.56518 .7779 Mabsadd L
.81265 .06908 -2.37764 .77254 Mabsadd L
.81265 .06908 -0.91448 -0.29713 Mabsadd L
.81265 .06908 -1.46946 -2.02254 Mabsadd L
.81265 .06908 0 -0.96154 Mabsadd L
.81265 .06908 1.46946 -2.02254 Mabsadd L
.81265 .06908 .91448 -0.29713 Mabsadd L
.81265 .06908 2.37764 .77254 Mabsadd L
.81265 .06908 .56518 .7779 Mabsadd L
.81265 .06908 0 2.5 Mabsadd L closepath F
.82227 .06986 0 2.5 Mabsadd m
.82227 .06986 -0.56518 .7779 Mabsadd L
.82227 .06986 -2.37764 .77254 Mabsadd L
.82227 .06986 -0.91448 -0.29713 Mabsadd L
.82227 .06986 -1.46946 -2.02254 Mabsadd L
.82227 .06986 0 -0.96154 Mabsadd L
.82227 .06986 1.46946 -2.02254 Mabsadd L
.82227 .06986 .91448 -0.29713 Mabsadd L
.82227 .06986 2.37764 .77254 Mabsadd L
.82227 .06986 .56518 .7779 Mabsadd L
.82227 .06986 0 2.5 Mabsadd L closepath F
.83189 .06888 0 2.5 Mabsadd m
.83189 .06888 -0.56518 .7779 Mabsadd L
.83189 .06888 -2.37764 .77254 Mabsadd L
.83189 .06888 -0.91448 -0.29713 Mabsadd L
.83189 .06888 -1.46946 -2.02254 Mabsadd L
.83189 .06888 0 -0.96154 Mabsadd L
.83189 .06888 1.46946 -2.02254 Mabsadd L
.83189 .06888 .91448 -0.29713 Mabsadd L
.83189 .06888 2.37764 .77254 Mabsadd L
.83189 .06888 .56518 .7779 Mabsadd L
.83189 .06888 0 2.5 Mabsadd L closepath F
.84151 .06942 0 2.5 Mabsadd m
.84151 .06942 -0.56518 .7779 Mabsadd L
.84151 .06942 -2.37764 .77254 Mabsadd L
.84151 .06942 -0.91448 -0.29713 Mabsadd L
.84151 .06942 -1.46946 -2.02254 Mabsadd L
.84151 .06942 0 -0.96154 Mabsadd L
.84151 .06942 1.46946 -2.02254 Mabsadd L
.84151 .06942 .91448 -0.29713 Mabsadd L
.84151 .06942 2.37764 .77254 Mabsadd L
.84151 .06942 .56518 .7779 Mabsadd L
.84151 .06942 0 2.5 Mabsadd L closepath F
.85113 .06942 0 2.5 Mabsadd m
.85113 .06942 -0.56518 .7779 Mabsadd L
.85113 .06942 -2.37764 .77254 Mabsadd L
.85113 .06942 -0.91448 -0.29713 Mabsadd L
.85113 .06942 -1.46946 -2.02254 Mabsadd L
.85113 .06942 0 -0.96154 Mabsadd L
.85113 .06942 1.46946 -2.02254 Mabsadd L
.85113 .06942 .91448 -0.29713 Mabsadd L
.85113 .06942 2.37764 .77254 Mabsadd L
.85113 .06942 .56518 .7779 Mabsadd L
.85113 .06942 0 2.5 Mabsadd L closepath F
.86075 .07044 0 2.5 Mabsadd m
.86075 .07044 -0.56518 .7779 Mabsadd L
.86075 .07044 -2.37764 .77254 Mabsadd L
.86075 .07044 -0.91448 -0.29713 Mabsadd L
.86075 .07044 -1.46946 -2.02254 Mabsadd L
.86075 .07044 0 -0.96154 Mabsadd L
.86075 .07044 1.46946 -2.02254 Mabsadd L
.86075 .07044 .91448 -0.29713 Mabsadd L
.86075 .07044 2.37764 .77254 Mabsadd L
.86075 .07044 .56518 .7779 Mabsadd L
.86075 .07044 0 2.5 Mabsadd L closepath F
.87037 .06968 0 2.5 Mabsadd m
.87037 .06968 -0.56518 .7779 Mabsadd L
.87037 .06968 -2.37764 .77254 Mabsadd L
.87037 .06968 -0.91448 -0.29713 Mabsadd L
.87037 .06968 -1.46946 -2.02254 Mabsadd L
.87037 .06968 0 -0.96154 Mabsadd L
.87037 .06968 1.46946 -2.02254 Mabsadd L
.87037 .06968 .91448 -0.29713 Mabsadd L
.87037 .06968 2.37764 .77254 Mabsadd L
.87037 .06968 .56518 .7779 Mabsadd L
.87037 .06968 0 2.5 Mabsadd L closepath F
.87999 .06959 0 2.5 Mabsadd m
.87999 .06959 -0.56518 .7779 Mabsadd L
.87999 .06959 -2.37764 .77254 Mabsadd L
.87999 .06959 -0.91448 -0.29713 Mabsadd L
.87999 .06959 -1.46946 -2.02254 Mabsadd L
.87999 .06959 0 -0.96154 Mabsadd L
.87999 .06959 1.46946 -2.02254 Mabsadd L
.87999 .06959 .91448 -0.29713 Mabsadd L
.87999 .06959 2.37764 .77254 Mabsadd L
.87999 .06959 .56518 .7779 Mabsadd L
.87999 .06959 0 2.5 Mabsadd L closepath F
.88961 .06945 0 2.5 Mabsadd m
.88961 .06945 -0.56518 .7779 Mabsadd L
.88961 .06945 -2.37764 .77254 Mabsadd L
.88961 .06945 -0.91448 -0.29713 Mabsadd L
.88961 .06945 -1.46946 -2.02254 Mabsadd L
.88961 .06945 0 -0.96154 Mabsadd L
.88961 .06945 1.46946 -2.02254 Mabsadd L
.88961 .06945 .91448 -0.29713 Mabsadd L
.88961 .06945 2.37764 .77254 Mabsadd L
.88961 .06945 .56518 .7779 Mabsadd L
.88961 .06945 0 2.5 Mabsadd L closepath F
.89923 .07013 0 2.5 Mabsadd m
.89923 .07013 -0.56518 .7779 Mabsadd L
.89923 .07013 -2.37764 .77254 Mabsadd L
.89923 .07013 -0.91448 -0.29713 Mabsadd L
.89923 .07013 -1.46946 -2.02254 Mabsadd L
.89923 .07013 0 -0.96154 Mabsadd L
.89923 .07013 1.46946 -2.02254 Mabsadd L
.89923 .07013 .91448 -0.29713 Mabsadd L
.89923 .07013 2.37764 .77254 Mabsadd L
.89923 .07013 .56518 .7779 Mabsadd L
.89923 .07013 0 2.5 Mabsadd L closepath F
.90885 .06925 0 2.5 Mabsadd m
.90885 .06925 -0.56518 .7779 Mabsadd L
.90885 .06925 -2.37764 .77254 Mabsadd L
.90885 .06925 -0.91448 -0.29713 Mabsadd L
.90885 .06925 -1.46946 -2.02254 Mabsadd L
.90885 .06925 0 -0.96154 Mabsadd L
.90885 .06925 1.46946 -2.02254 Mabsadd L
.90885 .06925 .91448 -0.29713 Mabsadd L
.90885 .06925 2.37764 .77254 Mabsadd L
.90885 .06925 .56518 .7779 Mabsadd L
.90885 .06925 0 2.5 Mabsadd L closepath F
.91847 .06974 0 2.5 Mabsadd m
.91847 .06974 -0.56518 .7779 Mabsadd L
.91847 .06974 -2.37764 .77254 Mabsadd L
.91847 .06974 -0.91448 -0.29713 Mabsadd L
.91847 .06974 -1.46946 -2.02254 Mabsadd L
.91847 .06974 0 -0.96154 Mabsadd L
.91847 .06974 1.46946 -2.02254 Mabsadd L
.91847 .06974 .91448 -0.29713 Mabsadd L
.91847 .06974 2.37764 .77254 Mabsadd L
.91847 .06974 .56518 .7779 Mabsadd L
.91847 .06974 0 2.5 Mabsadd L closepath F
.92809 .06977 0 2.5 Mabsadd m
.92809 .06977 -0.56518 .7779 Mabsadd L
.92809 .06977 -2.37764 .77254 Mabsadd L
.92809 .06977 -0.91448 -0.29713 Mabsadd L
.92809 .06977 -1.46946 -2.02254 Mabsadd L
.92809 .06977 0 -0.96154 Mabsadd L
.92809 .06977 1.46946 -2.02254 Mabsadd L
.92809 .06977 .91448 -0.29713 Mabsadd L
.92809 .06977 2.37764 .77254 Mabsadd L
.92809 .06977 .56518 .7779 Mabsadd L
.92809 .06977 0 2.5 Mabsadd L closepath F
.93771 .07068 0 2.5 Mabsadd m
.93771 .07068 -0.56518 .7779 Mabsadd L
.93771 .07068 -2.37764 .77254 Mabsadd L
.93771 .07068 -0.91448 -0.29713 Mabsadd L
.93771 .07068 -1.46946 -2.02254 Mabsadd L
.93771 .07068 0 -0.96154 Mabsadd L
.93771 .07068 1.46946 -2.02254 Mabsadd L
.93771 .07068 .91448 -0.29713 Mabsadd L
.93771 .07068 2.37764 .77254 Mabsadd L
.93771 .07068 .56518 .7779 Mabsadd L
.93771 .07068 0 2.5 Mabsadd L closepath F
.94733 .07001 0 2.5 Mabsadd m
.94733 .07001 -0.56518 .7779 Mabsadd L
.94733 .07001 -2.37764 .77254 Mabsadd L
.94733 .07001 -0.91448 -0.29713 Mabsadd L
.94733 .07001 -1.46946 -2.02254 Mabsadd L
.94733 .07001 0 -0.96154 Mabsadd L
.94733 .07001 1.46946 -2.02254 Mabsadd L
.94733 .07001 .91448 -0.29713 Mabsadd L
.94733 .07001 2.37764 .77254 Mabsadd L
.94733 .07001 .56518 .7779 Mabsadd L
.94733 .07001 0 2.5 Mabsadd L closepath F
.95695 .06988 0 2.5 Mabsadd m
.95695 .06988 -0.56518 .7779 Mabsadd L
.95695 .06988 -2.37764 .77254 Mabsadd L
.95695 .06988 -0.91448 -0.29713 Mabsadd L
.95695 .06988 -1.46946 -2.02254 Mabsadd L
.95695 .06988 0 -0.96154 Mabsadd L
.95695 .06988 1.46946 -2.02254 Mabsadd L
.95695 .06988 .91448 -0.29713 Mabsadd L
.95695 .06988 2.37764 .77254 Mabsadd L
.95695 .06988 .56518 .7779 Mabsadd L
.95695 .06988 0 2.5 Mabsadd L closepath F
.96657 .06973 0 2.5 Mabsadd m
.96657 .06973 -0.56518 .7779 Mabsadd L
.96657 .06973 -2.37764 .77254 Mabsadd L
.96657 .06973 -0.91448 -0.29713 Mabsadd L
.96657 .06973 -1.46946 -2.02254 Mabsadd L
.96657 .06973 0 -0.96154 Mabsadd L
.96657 .06973 1.46946 -2.02254 Mabsadd L
.96657 .06973 .91448 -0.29713 Mabsadd L
.96657 .06973 2.37764 .77254 Mabsadd L
.96657 .06973 .56518 .7779 Mabsadd L
.96657 .06973 0 2.5 Mabsadd L closepath F
.97619 .07034 0 2.5 Mabsadd m
.97619 .07034 -0.56518 .7779 Mabsadd L
.97619 .07034 -2.37764 .77254 Mabsadd L
.97619 .07034 -0.91448 -0.29713 Mabsadd L
.97619 .07034 -1.46946 -2.02254 Mabsadd L
.97619 .07034 0 -0.96154 Mabsadd L
.97619 .07034 1.46946 -2.02254 Mabsadd L
.97619 .07034 .91448 -0.29713 Mabsadd L
.97619 .07034 2.37764 .77254 Mabsadd L
.97619 .07034 .56518 .7779 Mabsadd L
.97619 .07034 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.04675 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
75.000 12.813 moveto
(CPU) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.04675 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(para) show
87.000 12.813 moveto
(.16) show
111.000 12.813 moveto
(CPU) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[55]:=",
  ImageSize->{1102, 469.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A>0001eB000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?oo
o`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3o
oooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0oooo
o`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB
0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3oooml0?ooo`<00000103oool300000080
oooo2@0000001@3oool00000000000000000oooo00<000000P3oool300000080oooo0`0000070?oo
o`<0000000D0oooo00000000000000000?ooo`0300000080oooo1@000000103oool000000000003o
ool300000080oooo0`0000040?ooo`<00000o`3ooooo0?oooh80oooo003o0?ooogd0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0000003oool000000?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000?l0oooo
o`3ooon10?ooo`00o`3ooomm0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooooo0?oooh<0oooo003o0?ooogd0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`3oool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooooo0?oooh<0oooo003o0?ooogd0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool500000080oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000H0oooo1@00003o0?ooool0ooooP@3oool00?l0oooo
O03oool3000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0000
003oool00`0000020?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
0000008000001`3oool300000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000P3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000o`3ooooo0?oooh40oooo003o0?ooogd0oooo00@000000?ooo`00
000000000P3oool3000000<0oooo1@0000000`3oool000000?ooo`0200000080oooo0P0000040?oo
o`<000000`3oool010000000oooo0000000000060?ooo`040000003oool0000000000080oooo0P00
00040?ooo`<000000P3oool4000000030?ooo`000000oooo0080oooo0`0000040?ooo`<00000o`3o
oooo0?oooh80oooo003o0?oookd0oooo00<000000?ooo`3oool0o`3ooooo0?oooi40oooo003o0?oo
okd0oooo00<000000?ooo`3oool0o`3ooooo0?oooi40oooo003o0?ooool0ooooo`3ooooo0?oooe80
oooo003o0?oool40oooo00<000000?ooo`3oool0o`3ooooo0?ooohd0oooo003o0?ooool0ooooo`3o
oooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oo
oe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo
003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?oo
ool0ooooo`3ooooo0?oooe80oooo002>0?ooo`<00000G`3oool3000000@0oooo0`0000040?ooo`<0
0000103oool3000005H0oooo1@0000030?ooo`<00000103oool3000000@0oooo0`00001E0?ooo`@0
0000103oool3000000@0oooo0`0000040?ooo`<00000F03oool00`000000oooo0?ooo`020?ooo`<0
0000103oool3000000@0oooo0`00001E0?ooo`<000001@3oool3000000@0oooo0`0000040?ooo`<0
0000o`3ooon>0?ooo`00S@3oool01@000000oooo0?ooo`3oool0000005l0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000E@3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000005P0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0E@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo05D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3o0?oo
oh/0oooo002=0?ooo`050000003oool0oooo0?ooo`000000G`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo0000001F0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000005P0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0E@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo05H0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`00S@3oool01@000000
oooo0?ooo`3oool0000005l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
E`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001H0?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0540oooo1P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001H0?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0?l0ooooR`3oool008d0oooo00D000000?ooo`3oool0oooo0000001O0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000005P0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`1F0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0540oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000001H0?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0?l0ooooR`3oool008d0oooo00D000000?ooo`3oool0oooo0000001O0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000005P0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`1D0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000E03oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo0000001G0?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3o
oon;0?ooo`00S@3oool01@000000oooo0?ooo`3oool0000005l0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000F@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1E0?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000001D0?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000o`3ooon=0?ooo`00S@3oool0
1@000000oooo0?ooo`3oool0000005l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000F@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1F0?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000E@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo0000003o0?ooohd0oooo002=0?ooo`050000003oool0
oooo0?ooo`000000GP3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000005D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000001D0?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000EP3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000005D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000o`3ooon=0?ooo`00
SP3oool300000600oooo00<000000?ooo`3oool00`3oool3000000@0oooo0`0000040?ooo`<00000
E`3oool3000000@0oooo0`0000040?ooo`<00000103oool3000005H0oooo0`0000040?ooo`<00000
103oool3000000@0oooo0`00001H0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000
103oool3000005L0oooo0`0000030?ooo`<00000103oool3000000@0oooo0`00003o0?ooohh0oooo
003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?oo
ool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0oooo
o`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo
0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80
oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo00270?ooool00000o`00001000000?l0ooooRP3o
ool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ohP0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00
Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooR03oool007T0oooo0`00
000;0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`030000003oool0oooo0?l0ooooR03o
ool007P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobd0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00N03oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02@3oool:000000d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool00`000000oooo0?oo
o`3o0?ooohP0oooo001h0?ooo`050000003oool0oooo0?ooo`0000002P3oool5000000H0oooo2`00
000=0?ooo`030000003oool0oooo00P0oooo0P00003o0?ooool0oooo2`3oool500000?l0ooooRP3o
ool007P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00T0oooo2P00
000=0?ooo`8000002@3oool200000?l0ooooo`3oool?0?ooo`030000003oool0oooo0?l0ooooR03o
ool007P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00T0oooo2P00
000=0?ooo`8000002@3oool300000?l0ooooo`3oool>0?ooo`030000003oool0oooo0?l0ooooR03o
ool007P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00T0oooo2P00
000=0?ooo`8000002@3oool300000?l0ooooo`3oool>0?ooo`030000003oool0oooo0?l0ooooR03o
ool007P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00X0oooo2@00
000=0?ooo`800000203oool500000?l0ooooo`3oool=0?ooo`030000003oool0oooo0?l0ooooR03o
ool007P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00X0oooo2P00
000<0?ooo`<000001`3oool500000?l0ooooo`3oool=0?ooo`030000003oool0oooo0?l0ooooR03o
ool007T0oooo0`00000;0?ooo`030000003oool0oooo00/0oooo2@00000;0?ooo`@000001`3oool5
00000?l0ooooo`3oool=0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?oo
o`3oool02`3oool9000000/0oooo100000070?ooo`H00000o`3ooooo0?ooo``0oooo00<000000?oo
o`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`0;0?ooo`T000002`3oool5000000D0
oooo1`00003o0?ooool0oooo303oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000
003oool0oooo00`0oooo2000000;0?ooo`D000001@3oool800000?l0ooooo`3oool;0?ooo`030000
003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0303oool8000000/0oooo1@00
00050?ooo`P00000o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool0
0`000000oooo0?ooo`0<0?ooo`P000002`3oool5000000@0oooo2@00003o0?ooool0oooo2`3oool0
0`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo00d0oooo2000000:0?oo
o`H000000`3oool:00000?l0ooooo`3oool:0?ooo`030000003oool0oooo0?l0ooooR03oool008L0
oooo00<000000?ooo`3oool03@3oool8000000X0oooo1P0000030?ooo`X00000o`3ooooo0?ooo`X0
oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool3000000h0oooo2P0000060?ooo`L00000
0`3oool;000001L0oooo1P00003o0?ooonT0oooo0`00003o0?ooohX0oooo00270?ooo`030000003o
ool0oooo00h0oooo2`0000050?ooo`P0000000<0oooo0000000000002P00000B0?ooo`/00000o`3o
ooo[0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool03`3oool;
000000@0oooo200000000`3oool000000000000300000080oooo1P00000A0?ooo`/00000o`3oooo[
0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0403oool;0000
00<0oooo200000000`3oool000000000000300000080oooo1P00000A0?ooo`/00000o`3oooo[0?oo
o`030000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0403oool;000000<0
oooo200000000`3oool0000000000003000000<0oooo1@00000A0?ooo`/00000o`3oooo[0?ooo`03
0000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0403oool5000000030?oo
o`000000000000@000000P3oool>000000<0oooo1@00000A0?ooo``00000o`3ooooZ0?ooo`030000
003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0403oool6000000030?ooo`00
0000000000@0000000<0oooo0000000000002`0000040?ooo`D000004@3oool500000080oooo1@00
003o0?ooonX0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`0A
0?ooo`D0000000<0oooo0000000000004P0000040?ooo`D000004@3oool500000080oooo1@00003o
0?ooonX0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`0A0?oo
o`D000000P3ooolC000000@0oooo1@00000A0?ooo`D000000P3oool500000?l0oooojP3oool00`00
0000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0140oooo1@0000030?oooa40
00001@3oool500000140oooo1@0000020?ooo`D00000o`3ooooZ0?ooo`030000003oool0oooo0?l0
ooooR03oool008L0oooo00<000000?ooo`3oool04@3oool5000000@0oooo200000000`3oool00000
00000005000000D0oooo1@00000@0?ooo`D000000`3oool500000?l0oooojP3oool00`000000oooo
0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0140oooo1@0000050?ooo`l000001@3o
ool500000100oooo1@0000030?ooo`D00000o`3ooooZ0?ooo`030000003oool0oooo0?l0ooooR03o
ool008L0oooo00<000000?ooo`3oool04@3oool5000000H0oooo3P0000050?ooo`D0000000<0oooo
0000000000000`00000:0?ooo`D000000`3oool6000002D0oooo100000070?ooo`@00000o`3ooone
0?ooo`030000003oool0oooo04X0ooooo`00000S000001/0oooo00270?ooo`<000004@3oool60000
00H0oooo4P0000000`3oool000000000000T000001l0oooo2@0000020?ooo`T000007`3oool60000
00/0oooo1000003o0?ooog`0oooo0`00001<0?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0B0?ooo`D000001@3ooon2000000@0
oooo4P0000030?ooo`T00000o`3ooomk0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo0180oooo
1@0000050?oool@00000103ooolB000000@0oooo4P0000040?ooo`L000001@3oool6000000@0oooo
1`00000U0?oooa8000003`3oool7000000@0oooo1`00002e0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003o
ool0oooo0180oooo1@0000050?ooo`D000000P3ooooo00000?8000001@3ooolF000000/0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3o
ool008L0oooo00<000000?ooo`3oool04P3oool5000000D0oooo1@0000040?ooo`<0000000<0oooo
0000000000002`0000030?oood00000000<0oooo000000000000200000000`3oool000000000003o
00000:T000002`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0B0?ooo`D000001@3oool50000
00@0oooo0`0000060?ooo`L000001P3oool00`000000oooo0?ooo`060?ooo`D00000103oool60000
0080oooo8P0000060?ooo`D000001P3ooolQ000000@0oooo3P0000000`3oool000000000003o0000
078000002`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0B0?ooo`D000001@3oool5000000@0
oooo0`0000080?ooo`D000001P3oool00`000000oooo0?ooo`060?ooo`D000001@3oool5000004X0
oooo1P00000@0?ooo`H000001P3ooooo0000074000002`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo
0?ooo`0B0?ooo`D000001@3oool5000000D0oooo00<000000?ooo`3oool01`3oool5000000H0oooo
00<000000?ooo`3oool01P3oool5000000D0oooo1@00002<0?ooo`H00000403oool600000100oooo
1P0000050?ooo`L00000103oool6000000D0oooo9`00000@0?oooa4000001@3oool6000000D0oooo
Z`00000;0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000
003oool0oooo01T0oooo00270?ooo`030000003oool0oooo0180oooo1P0000040?ooo`D000001@3o
ool00`000000oooo0?ooo`070?ooo`D000001P3oool2000000L0oooo1@0000050?ooo`D00000o`3o
ooo10?ooo`L00000803oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0C0?ooo`D000000`3oool6
000000D0oooo00<000000?ooo`3oool01`3oool5000000H0oooo0P0000070?ooo`D000001@3oool5
00000?l0ooooj03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0C0?ooo`D000000`3oool50000
00H0oooo00<000000?ooo`3oool01`3oool5000000H0oooo0P0000070?ooo`D000001@3oool50000
0?l0ooooj03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0C0?ooo`D000000`3oool500000100
oooo1@0000060?ooo`8000001P3oool5000000H0oooo1P00003o0?ooonL0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo
00<000000?ooo`3oool04`3oool5000000<0oooo1@00000@0?ooo`D000001P3oool2000000H0oooo
1@0000070?ooo`D00000o`3ooooW0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`<000004`3oool5000000<0oooo1@00
000@0?ooo`D000001P3oool2000000H0oooo1@0000070?ooo`D00000o`3ooooU0?ooo`<00000C03o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<00000
0?ooo`3oool04`3oool5000000<0oooo1@00000@0?ooo`D000001P3oool3000000D0oooo1@000007
0?ooo`D00000o`3ooooW0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo01<0oooo1P0000020?oo
o`D00000403oool5000000H0oooo0`0000050?ooo`D000001`3oool500000?l0ooooi`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?oo
o`00Q`3oool00`000000oooo0?ooo`0D0?ooo`D0000000<0oooo0000000000001000000@0?ooo`D0
00001@3oool4000000D0oooo1@0000070?ooo`D00000o`3ooooW0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000
003oool0oooo01@0oooo1@0000000`3oool000000000000300000140oooo1@0000050?ooo`@00000
1@3oool5000000L0oooo1@00003o0?ooonL0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0503o
ool5000000030?ooo`000000000000<000004P3oool5000000@0oooo100000050?ooo`D000001`3o
ool600000?l0ooooiP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0D0?ooo`D0000000<0oooo
0000000000000`00000B0?ooo`D00000103oool4000000D0oooo1@0000080?ooo`D00000o`3ooooV
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0
oooo01T0oooo00270?ooo`030000003oool0oooo01@0oooo2`00000B0?ooo`D00000103oool50000
00@0oooo1@0000080?ooo`D00000o`3ooooV0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo01D0
oooo2P00000B0?ooo`D00000103oool5000000@0oooo1@0000080?ooo`D00000o`3ooooV0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0
oooo00270?ooo`030000003oool0oooo01D0oooo2P00000B0?ooo`D00000103oool5000000@0oooo
1@0000080?ooo`D00000o`3ooooV0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo01H0oooo2@00
000B0?ooo`D00000103oool5000000@0oooo1@0000080?ooo`D00000o`3ooooV0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo0027
0?ooo`030000003oool0oooo01L0oooo1`00000C0?ooo`D00000103oool5000000@0oooo1@000008
0?ooo`D00000o`3ooooV0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo01L0oooo1`00000C0?oo
o`D00000103oool5000000<0oooo1@0000090?ooo`D00000o`3ooooV0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`<0
0000603oool6000001<0oooo1@0000040?ooo`H000000P3oool5000000T0oooo1@00003o0?ooon@0
oooo0`00001<0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00
Q`3oool00`000000oooo0?ooo`0I0?ooo`D000004`3oool5000000@0oooo1P0000020?ooo`D00000
2@3oool500000?l0ooooiP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo
7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0I0?ooo`D000004`3o
ool5000000@0oooo1P0000020?ooo`D000002@3oool500000?l0ooooiP3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool0
0`000000oooo0?ooo`0J0?ooo`@000004`3oool5000000@0oooo1P0000020?ooo`D000002@3oool5
00000?l0ooooiP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0J0?ooo`@000004`3oool50000
00@0oooo1P0000020?ooo`D000002@3oool500000?l0ooooiP3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000
oooo0?ooo`0K0?ooo`<000004`3oool5000000<0oooo1`0000020?ooo`D000002@3oool500000?l0
ooooiP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo
1@0000030?ooo`P0000000<0oooo0000000000000`00000:0?ooo`D00000o`3ooooU0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo
00270?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool5000000<0oooo2000
00000`3oool0000000000003000000X0oooo1@00003o0?ooonD0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<00000
0?ooo`3oool0<@3oool5000000<0oooo200000000`3oool0000000000003000000X0oooo1@00003o
0?ooonD0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<00000
0?ooo`3oool06@3oool005X0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`0000040?oo
o`<000003P3oool00`000000oooo0?ooo`0b0?ooo`D000000P3oool8000000030?ooo`0000000000
00<000002P3oool500000?l0ooooi@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00F`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo
0?ooo`0b0?ooo`D000000P3oool8000000030?ooo`000000000000<000002P3oool500000?l0oooo
i@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo
0?ooo`0I0?ooo`00F`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0b0?ooo`D000000P3oool8
000000030?ooo`000000000000<000002P3oool500000?l0ooooi@3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00F`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00003@3oool00`000000oooo0?ooo`0b0?ooo`D000000P3oool>000000X0oooo1@00003o0?ooonD0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3o
ool06@3oool005/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000000d0oooo1@00000`0?ooo`D000000P3oool=000000/0oooo1@00
003o0?ooon40oooo1@00001<0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?oo
o`0I0?ooo`00F`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0b0?ooo`D000000P3oool=0000
00/0oooo1@00003o0?ooonD0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oo
oal0oooo00<000000?ooo`3oool06@3oool005/0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
<P3oool500000080oooo3@00000;0?ooo`D00000o`3ooooU0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo001K0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo0380oooo1@0000020?ooo`d000002`3oool500000?l0ooooi@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I
0?ooo`00FP3oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo0380oooo1@0000020?ooo`d000002`3oool500000?l0
ooooi@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`0I0?ooo`00F`3oool00`000000oooo0?ooo`030?ooo`<00000103oool3000000@0oooo
0`0000040?ooo`<000003P3oool00`000000oooo0?ooo`0b0?ooo`D000000P3oool=000000/0oooo
1@00003o0?ooonD0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo
00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0<P3oool5000000030?ooo`00
0000000000<0000000<0oooo0000000000001P00000;0?ooo`D00000o`3ooooU0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo0027
0?ooo`030000003oool0oooo0380oooo1@0000000`3oool0000000000003000000030?ooo`000000
000000H000002`3oool500000?l0ooooi@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0b0?oo
o`D0000000<0oooo0000000000000`0000000`3oool0000000000006000000/0oooo1@00003o0?oo
onD0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?oo
o`3oool06@3oool008L0oooo00<000000?ooo`3oool0<P3oool5000000030?ooo`000000000000<0
000000<0oooo0000000000001P00000;0?ooo`D00000o`3ooooU0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000
003oool0oooo0380oooo1@0000000`3oool0000000000003000000030?ooo`000000000000H00000
2`3oool500000?l0ooooi@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo
7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0b0?ooo`D0000000<0
oooo0000000000000`0000000`3oool0000000000006000000/0oooo1@00003o0?ooonD0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3o
ool008L0oooo00<000000?ooo`3oool0<P3oool5000000030?ooo`000000000000<000000P3oool7
000000/0oooo1@00003o0?ooonD0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o
0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo0`00000b0?ooo`D0000000<0oooo0000
000000000`0000020?ooo`L000002`3oool500000?l0ooooh`3oool3000004`0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo03<0
oooo2P0000020?ooo`H000003@3oool500000?l0ooooi03oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo
0?ooo`0c0?ooo`X000000P3oool6000000d0oooo1@00003o0?ooon@0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<0
00000?ooo`3oool0<`3oool:00000080oooo1P00000=0?ooo`D00000o`3ooooT0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo0027
0?ooo`030000003oool0oooo03<0oooo2P0000020?ooo`H000003@3oool500000?l0ooooi03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0ooooEP00000>0?ooo`D00000203oool3
000000040?ooo`0000000000000000D0oooo0P00002C0?ooo`030000003oool0oooo01T0oooo0027
0?ooo`030000003oool0oooo03<0oooo2P0000030?ooo`D000003@3oool500000?l0ooooi03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0ooooEP00000@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000980oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0<`3oool:
000000<0oooo1@00000=0?ooo`D00000o`3ooooT0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0303ooomF00000100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`<000000`3oool010000000oooo0?ooo`00002B0?ooo`030000003oool0oooo01T0oooo0027
0?ooo`030000003oool0oooo03<0oooo2P0000030?ooo`D000003@3oool500000?l0ooooi03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0ooooEP00000@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000980oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0<`3o
ool9000000@0oooo1@00000=0?ooo`D00000o`3ooooT0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00002B0?ooo`030000003oool0oooo
01T0oooo00270?ooo`030000003oool0oooo03<0oooo2@0000040?ooo`D000003@3oool500000?l0
ooooi03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0740oooo0P00000:0?ooo`<0
000000<0oooo0000000000000P0000020?ooo`80000000@0oooo0000000000000000T@3oool00`00
0000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0c0?ooo`T00000103oool5000000d0
oooo1@00003o0?ooon@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0
oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0<`3oool9000000D0oooo
1000000=0?ooo`D00000o`3ooooT0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo03<0oooo2@00
00050?ooo`@000003@3oool500000?l0ooooi03oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool3000003<0oooo2@000005
0?ooo`@000003@3oool500000?l0oooohP3oool3000004`0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo03<0oooo2@0000050?oo
o`<000003P3oool500000?l0ooooi03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0c0?ooo`T0
00001@3oool3000000h0oooo1@00003o0?ooon@0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0
<`3oool9000000D0oooo0`00000>0?ooo`D00000E03oool00`000000oooo0?ooo`3o0?ooohd0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0
6@3oool008L0oooo00<000000?ooo`3oool0<`3oool9000000H0oooo0P00000>0?ooo`D00000D`3o
ool200000?l0ooooS`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0d0?ooo`P000001P3oool2
000000h0oooo1@00001B0?ooo`<00000o`3ooon?0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo
03@0oooo200000060?ooo`8000003P3oool500000580oooo1@00003o0?ooohd0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0
oooo00<000000?ooo`3oool0=03oool8000000H0oooo0P00000>0?ooo`D00000DP3oool500000?l0
ooooS@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0d0?ooo`P000001P3oool2000000l0oooo
1@00001A0?ooo`D00000o`3ooon=0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo03@0oooo2000
00060?ooo`8000003`3oool5000000D0oooo00<000000?ooo`3oool0B@3oool500000?l0ooooS@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?oo
o`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0d0?ooo`L00000203oool00`000000oooo0?ooo`0=
0?ooo`D000001@3oool2000004X0oooo1@00003o0?ooohd0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?oo
o`3oool0=03oool7000000P0oooo00<000000?ooo`3oool03@3oool5000000@0oooo0`00001:0?oo
o`D00000o`3ooon=0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?oo
o`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo03@0oooo1`0000080?ooo`03
0000003oool0oooo00d0oooo1@0000030?ooo`D00000B@3oool500000?l0ooooS@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00
Q`3oool3000003@0oooo1`0000080?ooo`030000003oool0oooo00d0oooo1@0000030?ooo`D00000
B03oool600000?l0ooooR`3oool3000004`0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000
003oool0oooo01T0oooo00270?ooo`030000003oool0oooo03@0oooo1`0000080?ooo`030000003o
ool0oooo00d0oooo1@0000030?ooo`D00000B03oool600000?l0ooooS@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool0
0`000000oooo0?ooo`0d0?ooo`L00000603oool5000000<0oooo1@0000180?ooo`H00000o`3ooon=
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0
oooo01T0oooo00270?ooo`030000003oool0oooo03@0oooo1`00000H0?ooo`D000000`3oool50000
04P0oooo1P00003o0?ooohd0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oo
oal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0=03oool7000001P0
oooo1@0000030?ooo`D00000B03oool600000?l0ooooS@3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo
0?ooo`0d0?ooo`L00000603oool500000080oooo1`0000170?ooo`H00000o`3ooon=0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo
00270?ooo`030000003oool0oooo03@0oooo1`00000H0?ooo`D000000P3oool7000004L0oooo1P00
003o0?ooohd0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0=03oool7000001P0oooo1@000002
0?ooo`L00000A`3oool600000?l0ooooS@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`0d0?oo
o`L00000603oool500000080oooo1`0000170?ooo`H00000o`3ooon=0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`03
0000003oool0oooo03@0oooo1`00000H0?ooo`D000000P3oool7000004L0oooo1`00003o0?oooh`0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3o
ool06@3oool004L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0e0?ooo`H00000
603oool500000080oooo1`00000C0?ooo`030000003oool0oooo0340oooo1`00003o0?oooh`0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0
6@3oool004L0oooo0`00000m0?ooo`030000003oool0oooo03D0oooo1@00000I0?ooo`D000000P3o
ool7000001<0oooo0P00000b0?ooo`L00000o`3ooon<0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00170?ooo`030000003oool0
oooo00<00000>P3oool00`000000oooo0?ooo`0e0?ooo`D000006@3oool500000080oooo1`00000C
0?ooo`800000<P3oool700000?l0ooooS03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00C@3oool00`000000oooo0?ooo`0g0?oo
o`<00000=@3oool5000001T0oooo1@0000020?ooo`L000004`3oool200000380oooo1`00003o0?oo
ohX0oooo0`00001<0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?oo
o`00A`3oool00`000000oooo0?ooo`03000003X0oooo00<000000?ooo`3oool0=@3oool5000001T0
oooo1@0000020?ooo`L000004P3oool300000380oooo1`00003o0?oooh`0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool004L0oooo
0`00000m0?ooo`030000003oool0oooo03D0oooo1@00000I0?ooo`D000000P3oool700000180oooo
0`00000b0?ooo`L00000o`3ooon<0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`030000003oool0oooo01T0oooo00170?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0=@3oool5000001X0oooo1@0000000`3oool000000000000500000180oooo0`00
000a0?ooo`P00000o`3ooon<0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo03D0oooo1@00000J
0?ooo`D0000000<0oooo0000000000001P00000A0?ooo`<00000<@3oool800000?l0ooooS03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I
0?ooo`00A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0=@3oool5000001X0oooo1@0000000`3oool000000000000600000140oooo1000000`0?oo
o`P00000o`3ooon<0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?oo
o`030000003oool0oooo01T0oooo00170?ooo`<000001P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03H0oooo0P00000L0?ooo`h00000403oool500000300oooo2000003o0?oooh`0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3o
ool06@3oool004L0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0E03oool>00000100oooo1@00000`0?ooo`P00000o`3ooon<0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo
001<0?ooo`<00000>03oool00`000000oooo0?ooo`1D0?ooo`h00000403oool500000300oooo2000
003o0?oooh`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool06@3oool004L0oooo00<000000?ooo`3oool00P00000k0?ooo`030000003oool0
oooo05@0oooo3P00000@0?ooo`D00000:@3oool00`000000oooo0?ooo`040?ooo`P00000o`3ooon<
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0
oooo01T0oooo00170?ooo`<000003`3oool5000000<0oooo0`0000040?ooo`<00000103oool30000
00@0oooo0`00000>0?ooo`030000003oool0oooo05@0oooo3P00000?0?ooo`H00000:03oool20000
00H0oooo2000003o0?oooh`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oo
oal0oooo00<000000?ooo`3oool06@3oool004L0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo05@0oooo3P00000?0?ooo`H000009`3oool3000000H0
oooo2000003o0?oooh`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0
oooo00<000000?ooo`3oool06@3oool005X0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0E03o
ool>000000l0oooo1`00000C0?ooo`030000003oool0oooo0100oooo1@0000040?ooo`P00000o`3o
oon<0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003o
ool0oooo01T0oooo00140?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000003@3oool500000580oooo3P00000?0?ooo`L000004`3oool00`000000oooo0?ooo`0@0?oo
o`D00000103oool800000?l0ooooR03oool5000004`0oooo00<000000?ooo`3oool0o`3ooolO0?oo
o`030000003oool0oooo01T0oooo00130?ooo`/000003P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1D0?ooo`h00000
3P3oool8000001<0oooo00<000000?ooo`3oool0403oool5000000@0oooo2000003o0?oooh`0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0
6@3oool004T0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05@0oooo3P00
000>0?ooo`P000004`3oool00`000000oooo0?ooo`0@0?ooo`D00000103oool800000?l0ooooS03o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?oo
o`0I0?ooo`00B@3oool200000180oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo05@0oooo3`00000=0?ooo`P000004P3oool20000
0180oooo1@0000040?ooo`P00000o`3ooon<0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00170?ooo`8000000P3oool00`000000
oooo0000000?0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1D0?ooo`l000003@3oool800000180oooo0P00000B0?ooo`D00000
103oool800000?l0ooooS03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo
7`3oool00`000000oooo0?ooo`0I0?ooo`00A`3oool00`000000oooo0?ooo`020?ooo`8000002`3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo05@0oooo3`00000=0?ooo`P000004P3o
ool200000180oooo1P0000030?ooo`P00000o`3ooon<0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00170?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool3000000@0oooo0`0000040?ooo`<00000103oool3
000000@0oooo0`00000>0?ooo`030000003oool0oooo05@0oooo3`00000<0?ooo`X000004@3oool2
00000180oooo1P0000020?ooo`T00000o`3ooon<0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo
05@0oooo2@0000000`3oool0000000000003000000`0oooo2P00000A0?ooo`8000004@3oool70000
0080oooo2@00003o0?oooh`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oo
oal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0E03oool900000003
0?ooo`000000000000<00000303oool:00000140oooo0P00000A0?ooo`L000000P3oool900000?l0
ooooS03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`0I0?ooo`00B03oool5000003X0oooo00<000000?ooo`3oool0E03oool9000000030?oo
o`000000000000<00000303oool:00000100oooo0`00000A0?ooo`L000000P3oool900000?l0oooo
S03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo
0?ooo`0I0?ooo`00A`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0E03oool9000000030?ooo`000000000000<000002`3oool;00000100oooo0`00
000A0?ooo`L000000P3oool900000?l0ooooS03oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00A`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0E@3oool8000000030?ooo`000000
000000<000002`3oool5000000030?ooo`000000000000<00000403oool300000140oooo1`000002
0?ooo`T00000o`3ooon<0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo01T0oooo00170?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1E0?ooo`P0000000<0oooo0000000000000`00000;0?oo
o`D0000000<0oooo0000000000000`00000@0?ooo`@00000403oool700000080oooo2@00003o0?oo
oh`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?oo
o`3oool06@3oool004P0oooo1@00000j0?ooo`030000003oool0oooo05D0oooo200000000`3oool0
000000000003000000/0oooo1@0000000`3oool0000000000004000000l0oooo1000000@0?ooo`L0
00000P3oool900000?l0ooooS03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0
oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool3000005D0oooo200000000`3oool00000
00000003000000X0oooo1P0000020?ooo`D000003`3oool400000100oooo1`0000020?ooo`T00000
o`3ooon:0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0
6@3oool008L0oooo00<000000?ooo`3oool0E@3oool800000080oooo1@0000090?ooo`D000000`3o
ool5000000h0oooo1@00000@0?ooo`L000000P3oool:00000?l0ooooR`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00B03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0E@3oool8
00000080oooo1@0000090?ooo`D000000`3oool5000000h0oooo1@00000@0?ooo`L000000P3oool:
00000?l0ooooR`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`0I0?ooo`00A`3oool7000003T0oooo00<000000?ooo`3oool0E@3oool80000
0080oooo1@0000090?ooo`D000000`3oool5000000h0oooo1@00000@0?ooo`P0000000<0oooo0000
000000002000000;0?ooo`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00B03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0E@3oool800000080
oooo1@0000090?ooo`D000000`3oool5000000h0oooo1@00000@0?ooo`P0000000<0oooo00000000
00002000000:0?ooo`<00000o`3ooomn0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00170?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0E@3oool800000080oooo1@0000080?ooo`H000000`3oool5000000h0oooo
1@00000@0?ooo`P0000000<0oooo000000000000200000090?ooo`@00000o`3ooomn0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo
00170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1E0?ooo`P000000P3oool5000000P0oooo1@0000040?ooo`H000003@3oool500000100oooo2000
00000`3oool0000000000008000000T0oooo1@00003o0?ooogd0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool004P0oooo1P00000i
0?ooo`030000003oool0oooo05D0oooo1`0000030?ooo`D000001`3oool6000000D0oooo1@00000<
0?ooo`H00000403oool=000000030?ooo`000000000000<000002@3oool500000?l0ooooO@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I
0?ooo`00C@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05D0oooo1`0000030?oo
o`D000001P3oool7000000D0oooo1@00000<0?ooo`H00000403oool=000000030?ooo`0000000000
00<000002@3oool500000?l0ooooO@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`1E0?ooo`L0
00000`3oool5000000H0oooo1P0000060?ooo`D00000303oool6000000l0oooo3P0000000`3oool0
000000000003000000T0oooo1@00003o0?ooogd0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0
E@3oool7000000<0oooo1@0000050?ooo`H000001`3oool5000000`0oooo1P00000?0?ooo`h00000
00<0oooo0000000000000`0000090?ooo`D00000o`3ooomm0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003o
ool0oooo05D0oooo1`0000030?ooo`D00000103oool6000000P0oooo1@00000<0?ooo`L000003P3o
ool>000000030?ooo`000000000000<000002@3oool500000?l0ooooO@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00@`3oool>
000003H0oooo00<000000?ooo`3oool0E@3oool7000000<0oooo1@0000030?ooo`L00000203oool5
000000`0oooo1`00000>0?ooo`h0000000<0oooo0000000000000`0000090?ooo`D00000o`3ooomm
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0
oooo01T0oooo00130?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=03oool30000
05D0oooo1`0000040?ooo`D000000P3oool6000000T0oooo1P00000:0?ooo`P000003P3oool>0000
00030?ooo`000000000000<000002@3oool500000?l0ooooN`3oool3000004`0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00130?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1E0?ooo`L00000103oool500000003
0?ooo`000000000000@000002`3oool5000000X0oooo2000000>0?ooo`h0000000<0oooo00000000
00000`0000090?ooo`D00000o`3ooomm0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo05D0oooo
1`0000040?ooo`D0000000<0oooo0000000000000`00000<0?ooo`D000002P3oool8000000h0oooo
3P0000000`3oool0000000000003000000T0oooo1P00003o0?ooog`0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<0
00000?ooo`3oool0E@3oool7000000@0oooo1@0000000`3oool0000000000003000000`0oooo1@00
000:0?ooo`P000003P3oool>000000030?ooo`000000000000<000002@3oool600000?l0ooooO03o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?oo
o`0I0?ooo`00Q`3oool00`000000oooo0?ooo`1F0?ooo`H00000103oool;000000`0oooo1P000009
0?ooo`P000003P3oool>000000030?ooo`000000000000<00000203oool700000?l0ooooO03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I
0?ooo`00A03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0EP3oool6000000@0oooo2P00000=0?ooo`H000002@3oool8000000h0oooo3P0000000`3o
ool0000000000003000000P0oooo1`0000140?ooo`030000003oool0oooo0?l0oooo=@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?oo
o`00A03oool:000003T0oooo00<000000?ooo`3oool0EP3oool6000000@0oooo2P00000>0?ooo`D0
0000203oool9000000h0oooo3P0000000`3oool0000000000003000000P0oooo1`0000130?ooo`<0
0000o`3ooolf0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`03
0000003oool0oooo01T0oooo00140?ooo`8000001`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo05H0oooo1P0000040?ooo`X000003P3oool6000000L0oooo2@00000>0?ooo`h00000
00<0oooo0000000000000`0000080?ooo`L00000@P3oool400000?l0oooo=P3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00AP3o
ool3000003h0oooo00<000000?ooo`3oool0EP3oool5000000D0oooo2@00000?0?ooo`H000001`3o
ool9000000h0oooo3P0000000`3oool0000000000003000000P0oooo1`0000120?ooo`D00000o`3o
oole0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003o
ool0oooo01T0oooo00190?ooo`<00000>`3oool00`000000oooo0?ooo`1F0?ooo`D000001@3oool9
00000100oooo1P0000060?ooo`T000003P3oool>000000030?ooo`000000000000<00000203oool7
00000480oooo1@00000e0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool004`0oooo0P00000i0?oo
o`030000003oool0oooo05H0oooo1@0000050?ooo`T00000403oool6000000H0oooo2@00000>0?oo
o`d000000P3oool5000000P0oooo1`0000120?ooo`D00000=@3oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo
01T0oooo00190?ooo`<00000>`3oool00`000000oooo0?ooo`1F0?ooo`D000001@3oool800000180
oooo1@0000050?ooo`/000003@3oool=00000080oooo1@0000080?ooo`L00000703oool2000002@0
oooo1@0000090?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o03oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00
AP3oool3000003h0oooo00<000000?ooo`3oool0EP3oool5000000H0oooo1`00000B0?ooo`H00000
103oool5000000030?ooo`000000000000<00000303oool5000000030?ooo`000000000000H00000
0P3oool5000000P0oooo1`00000K0?ooo`@000008`3oool5000000T0oooo00<000000?ooo`3oool0
:03oool300000?d0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo
00<000000?ooo`3oool06@3oool004@0oooo0P0000070?ooo`030000003oool0oooo03L0oooo0`00
001F0?ooo`D000001P3oool700000180oooo1P0000040?ooo`D0000000<0oooo0000000000000`00
00060?ooo`800000103oool5000000030?ooo`000000000000H000000P3oool5000000P0oooo1`00
000K0?ooo`D000008P3oool6000000P0oooo00<000000?ooo`3oool0:03oool300000?/0oooo0`00
001<0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00A03oool:
000003T0oooo00<000000?ooo`3oool0EP3oool5000000H0oooo1P00000D0?ooo`D00000103oool5
000000030?ooo`000000000000<000001P3oool2000000@0oooo1@0000000`3oool0000000000006
00000080oooo1@0000080?ooo`L000006`3oool500000280oooo1P0000080?ooo`030000003oool0
oooo02P0oooo0`00003m0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo01T0oooo00140?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1G0?ooo`800000203oool6000001@0oooo1P0000030?oo
o`D0000000<0oooo0000000000000`0000060?ooo`800000103oool500000080oooo1`0000020?oo
o`D00000203oool7000001/0oooo1@00000R0?ooo`H000001`3oool2000000h0oooo00<000000?oo
o`3oool0603oool400000?d0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oo
oal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0H@3oool6000001@0
oooo1P0000030?ooo`D0000000<0oooo0000000000000`0000060?ooo`800000103oool500000080
oooo1`0000020?ooo`D00000203oool7000001/0oooo1@00000Q0?ooo`L000001`3oool2000000d0
oooo0`00000I0?ooo`@00000o@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0
oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`1Q0?ooo`D00000
5P3oool6000000030?ooo`000000000000@0000000<0oooo0000000000000`0000060?ooo`800000
103oool500000080oooo1`0000020?ooo`D00000203oool7000001/0oooo1@00000Q0?ooo`L00000
1`3oool2000000`0oooo1@00000H0?ooo`@00000o@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00A03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0H@3oool5000001H0oooo1P00
00000`3oool000000000000300000080oooo1@0000050?ooo`<00000103oool500000080oooo1`00
00020?ooo`D00000203oool7000001X0oooo1P00000Q0?ooo`L000001`3oool2000000`0oooo1@00
000G0?ooo`D00000o@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`0I0?ooo`00A03oool:000003T0oooo00<000000?ooo`3oool0H@3oool5
000001L0oooo2`0000020?ooo`D000001@3oool3000000@0oooo1@0000020?ooo`L000000P3oool5
000000P0oooo1`00000J0?ooo`H000008@3oool7000000L0oooo0P00000<0?ooo`D000005`3oool5
00000?d0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<00000
0?ooo`3oool06@3oool004@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0H@3oool4000001P0oooo2`0000020?ooo`D000001@3oool3
000000@0oooo1@0000020?ooo`L000000P3oool5000000P0oooo2000000I0?ooo`H000008@3oool7
000000H0oooo0`00000<0?ooo`D000005`3oool500000?d0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool004@0oooo00D000000?oo
o`3oool0oooo0000000n0?ooo`030000003oool0oooo0640oooo1000000I0?ooo`X000000P3oool5
000000D0oooo0`0000040?ooo`D000000P3oool7000000<0oooo1@0000070?ooo`P000006@3oool6
00000240oooo1`0000060?ooo`<00000303oool6000001D0oooo1P00003m0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00140?oo
o`030000003oool0oooo00<00000?@3oool00`000000oooo0?ooo`1Q0?ooo`@000006P3oool90000
0080oooo1@0000050?ooo`@000000`3oool500000080oooo1`0000030?ooo`D000001`3oool80000
01T0oooo1`00000P0?ooo`L000001P3oool4000000/0oooo1P00000E0?ooo`H00000o@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo06l0oooo0`00002/0?ooo`030000003oool0oooo
01T0oooo00140?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0H@3oool3000001/0
oooo2@0000020?ooo`D00000103oool5000000<0oooo1@0000020?ooo`L000000`3oool5000000L0
oooo2000000I0?ooo`L00000803oool8000000D0oooo1000000;0?ooo`H000005@3oool600000?d0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0:/0
oooo00<000000?ooo`3oool06@3oool004@0oooo0P0000110?ooo`030000003oool0oooo0640oooo
0`00000L0?ooo`L000000`3oool5000000@0oooo1@0000030?ooo`D000000P3oool7000000<0oooo
1@0000070?ooo`P000006@3oool700000200oooo200000050?ooo`@000002`3oool6000001@0oooo
1`00003m0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0f0?ooo`<000000`3oool5000000030?ooo`0000000000008000000P3oool500000080oooo
0P0000030?ooo`D0000000@0oooo00000000000000002P3oool3000000040?ooo`00000000000000
00D0oooo0P00001_0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo0680
oooo0P00000M0?ooo`H00000103oool5000000<0oooo1@0000030?ooo`D000000P3oool7000000<0
oooo1@0000070?ooo`P000006@3oool700000200oooo200000040?ooo`D000002P3oool7000001@0
oooo1`00003m0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303ooomF000000h0
oooo00@000000?ooo`3oool000000P3oool4000000<0oooo00<000000?ooo`3oool00P3oool40000
00X0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000006h0oooo00<0
00000?ooo`3oool06@3oool004@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g
0?ooo`<00000HP3oool00`000000oooo0?ooo`0L0?ooo`H00000103oool5000000<0oooo1@000003
0?ooo`D000000P3oool6000000@0oooo1@0000070?ooo`P000006@3oool700000200oooo20000004
0?ooo`D000002P3oool7000001@0oooo1`00003k0?ooo`<00000C03oool00`000000oooo0?ooo`0<
0?oooeH000003P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`040000003oool0oooo0000
06h0oooo00<000000?ooo`3oool06@3oool004@0oooo2P00000i0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool07@3oool5000000@0oooo1@0000030?ooo`D000000`3oool5000000<0
oooo1@0000040?ooo`D000001P3oool9000001T0oooo1`00000P0?ooo`P00000103oool5000000X0
oooo1`00000C0?ooo`P00000o@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0
ooooEP00000=0?ooo`@00000103oool300000080oooo100000030?ooo`<000002P3oool010000000
oooo0?ooo`3oool3000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000006h0oooo00<000000?ooo`3oool06@3oool004@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool07P3oool4000000@0oooo1@0000030?ooo`D000000`3oool5000000<0oooo1@000004
0?ooo`D000001P3oool9000001T0oooo1`00000P0?ooo`P00000103oool5000000X0oooo1`00000C
0?ooo`P00000o@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0ooooEP00000^
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000KP3oool00`000000
oooo0?ooo`0I0?ooo`00C@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08@0oooo
0`0000040?ooo`D000000P3oool600000080oooo1@0000040?ooo`D00000103oool5000000H0oooo
2@00000H0?ooo`P00000803oool8000000<0oooo1P00000:0?ooo`P000004P3oool900000:H0oooo
0P00001D0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0S`3oool2000000@0oooo
0`0000090?ooo`<0000000<0oooo0000000000000P0000020?ooo`80000000@0oooo000000000000
0000K@3oool00`000000oooo0?ooo`0I0?ooo`00C@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo08@0oooo0P0000050?ooo`D000000P3oool7000000030?ooo`000000000000<00000
103oool5000000@0oooo1@0000060?ooo`T00000603oool800000200oooo200000030?ooo`H00000
2P3oool800000140oooo2P00002U0?ooo`<00000E03oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00C@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool00`3oool500000080oooo1`00
00000`3oool0000000000003000000@0oooo1@0000040?ooo`D000001P3oool9000001P0oooo2000
000P0?ooo`P000000`3oool6000000X0oooo2000000A0?ooo`X00000Y@3oool500000580oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3o
ool004`0oooo0P00000i0?ooo`030000003oool0oooo08/0oooo1@0000020?ooo`L0000000<0oooo
0000000000000`0000040?ooo`D00000103oool5000000H0oooo2@00000H0?ooo`P00000803oool8
000000<0oooo1P00000:0?ooo`P000004@3oool:00000:D0oooo1@00001B0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo001;0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0R`3oool500000080oooo1`0000000`3o
ool0000000000003000000@0oooo1@0000040?ooo`D000001P3oool9000001P0oooo2000000O0?oo
o`X000000P3oool7000000T0oooo2000000@0?ooo`/00000Y@3oool500000580oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0
oooo00<000000?ooo`3oool0R`3oool5000000030?ooo`000000000000H0000000<0oooo00000000
00000`0000050?ooo`8000001P3oool5000000H0oooo2@00000H0?ooo`P000004P3oool3000000X0
oooo2P0000000`3oool0000000000006000000T0oooo2000000@0?ooo`D0000000<0oooo00000000
00000`00002U0?ooo`D000001`3oool2000004T0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool004H0oooo1P00000=0?ooo`@00000
103oool3000000@0oooo0`0000040?ooo`<00000103oool3000000h0oooo00<000000?ooo`3oool0
R`3oool5000000030?ooo`000000000000H0000000<0oooo0000000000000`00000=0?ooo`D00000
1P3oool9000001P0oooo2000000A0?ooo`@000002P3oool:000000030?ooo`000000000000H00000
2@3oool800000100oooo1@0000000`3oool000000000000300000:D0oooo1@0000060?ooo`<00000
B@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo
0?ooo`0I0?ooo`00A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo08/0oooo1@0000000`3oool0000000000006000000030?ooo`000000000000<000003@3oool5
000000H0oooo2@00000H0?ooo`P00000403oool5000000X0oooo2P0000000`3oool0000000000006
000000T0oooo2000000?0?ooo`H0000000<0oooo0000000000000`00002U0?ooo`D000001P3oool5
000004L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<00000
0?ooo`3oool06@3oool004@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2;0?ooo`D0000000<0oooo0000000000001P0000000`3oool0000000000003000000d0
oooo1@0000060?ooo`T00000603oool8000000h0oooo1`00000:0?ooo`X0000000<0oooo00000000
00001P0000090?ooo`T000003P3oool500000080oooo1@00002U0?ooo`D000001P3oool5000004L0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3o
ool06@3oool004@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`2<0?ooo`d0000000<0oooo0000000000000`00000=0?ooo`D000001P3oool:000001L0oooo2000
000=0?ooo`P000002P3oool:000000030?ooo`000000000000H000002@3oool9000000h0oooo1@00
00020?ooo`D00000Y@3oool5000000H0oooo1@0000170?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00140?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00/0oooo1@00002:0?oooa<000003@3oool5000000H0oooo2P00000G0?oo
o`P00000303oool9000000X0oooo4`0000090?ooo`T000003P3oool500000080oooo1@00002T0?oo
o`H000001P3oool5000004<0oooo1@00001<0?ooo`030000003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`0I0?ooo`00A03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo0?ooo`2<0?oooa<000003@3oool5000000H0oooo2P00000F0?ooo`X00000
2P3oool;000000T0oooo4`0000080?ooo`X000003P3oool500000080oooo1@00002T0?ooo`H00000
1P3oool5000004L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo
00<000000?ooo`3oool06@3oool004@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo08`0oooo4`00000=0?ooo`D000001P3oool:000001H0oooo2P00000:
0?ooo`/000002@3ooolC000000P0oooo2P00000>0?ooo`D000000P3oool500000:@0oooo1P000006
0?ooo`D00000A`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`0I0?ooo`00A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo08`0oooo4`00000=0?ooo`D000001P3oool:000001H0oooo2P00000:0?ooo`D0
000000<0oooo0000000000000`0000090?oooa<00000203oool:000000h0oooo1@0000020?ooo`D0
0000Y03oool6000000H0oooo1@0000170?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00160?ooo`H000003@3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo08`0oooo4`00000=0?ooo`D000001P3oool:000001H0oooo
2P00000:0?ooo`D0000000<0oooo0000000000000`0000090?ooo`D0000000<0oooo000000000000
2`0000080?ooo`X000003P3oool500000080oooo1@00002T0?ooo`L000001@3oool5000004L0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0
6@3oool005X0oooo0`0000040?ooo`<00000103oool3000000@0oooo0`0000040?ooo`<000003P3o
ool00`000000oooo0?ooo`2<0?oooa<000003@3oool5000000H0oooo2P00000F0?ooo`X000002P3o
ool5000000030?ooo`000000000000<000002@3oool5000000030?ooo`000000000000`000001`3o
ool:000000h0oooo1@0000020?ooo`D00000Y03oool7000000D0oooo1@0000170?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo0027
0?ooo`030000003oool0oooo08`0oooo200000000`3oool0000000000007000000h0oooo1@000006
0?ooo`X000005P3oool:000000X0oooo1@0000000`3oool0000000000003000000T0oooo1@000000
0`3oool0000000000006000000030?ooo`000000000000<000001`3oool:000000h0oooo1@000003
0?ooo`D00000X`3oool7000000@0oooo1P00000D0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool0
04@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
08`0oooo200000000`3oool0000000000007000000h0oooo1@0000060?ooo`X000005P3oool:0000
00X0oooo1@0000000`3oool0000000000004000000P0oooo1@0000000`3oool00000000000060000
00030?ooo`000000000000<000001`3oool;000000d0oooo1@0000030?ooo`D00000X`3oool70000
00@0oooo1`00000C0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool004@0oooo2P00000i0?ooo`03
0000003oool0oooo08`0oooo200000000`3oool0000000000007000000h0oooo1@0000060?ooo`X0
00005P3oool:000000X0oooo1@0000020?ooo`D00000203oool5000000030?ooo`000000000000H0
000000<0oooo0000000000000`0000070?ooo`D0000000<0oooo0000000000000`00000=0?ooo`D0
00000`3oool500000:<0oooo1`0000040?ooo`L000004`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0
oooo00140?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000i0?ooo`03
0000003oool0oooo08`0oooo200000000`3oool0000000000007000000h0oooo1@0000060?ooo`X0
00005P3oool:000000T0oooo1@0000030?ooo`D00000203oool5000000030?ooo`000000000000H0
000000<0oooo0000000000000`0000070?ooo`D0000000<0oooo0000000000000`00000=0?ooo`D0
00000`3oool500000:<0oooo1`0000040?ooo`L000004`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0
oooo00140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`2<0?ooo`P000000P3oool8000000h0oooo1@0000060?ooo`X000005P3oool:000000T0oooo
1@0000030?ooo`D00000203oool5000000030?ooo`000000000000H0000000<0oooo000000000000
0`0000070?ooo`D0000000<0oooo0000000000000`00000=0?ooo`D000000`3oool500000:<0oooo
1`0000040?ooo`L000004`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00140?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2<0?ooo`L000000`3o
ool8000000h0oooo1@0000050?ooo`D0000000<0oooo0000000000000`00000F0?ooo`X000002@3o
ool5000000<0oooo1@0000070?ooo`D000000P3oool700000080oooo1@0000070?ooo`D0000000<0
oooo0000000000000`00000<0?ooo`D00000103oool500000:<0oooo1`0000040?ooo`L000004`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo01T0oooo00140?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`2=0?ooo`H000000`3oool8000000h0oooo1@000005
0?ooo`D0000000<0oooo0000000000000`00000E0?ooo`D0000000<0oooo0000000000000`000009
0?ooo`D000000`3oool5000000L0oooo1@0000020?ooo`L000000P3oool5000000L0oooo1@000000
0`3oool0000000000003000000`0oooo1@0000040?ooo`D00000X`3oool7000000@0oooo1`00000B
0?ooo`800000<P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`0I0?ooo`00A@3oool4000003h0oooo0`00002=0?ooo`H000000`3oool80000
00h0oooo1@0000050?ooo`D0000000<0oooo0000000000000`00000E0?ooo`D0000000<0oooo0000
000000000`0000090?ooo`D000000`3oool6000000H0oooo1@0000020?ooo`L000000P3oool50000
00L0oooo1@0000000`3oool0000000000003000000`0oooo1@0000040?ooo`D00000X`3oool70000
00@0oooo1`00000B0?ooo`800000<03oool3000004`0oooo00<000000?ooo`3oool0o`3ooolO0?oo
o`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo08d0oooo1P0000030?ooo`P0
00003`3oool5000000@0oooo1@0000000`3oool0000000000003000001D0oooo1@0000000`3oool0
000000000003000000T0oooo1@0000040?ooo`D000001P3oool5000000<0oooo1P0000020?ooo`D0
00001`3oool5000000030?ooo`000000000000<00000303oool5000000@0oooo1@00002S0?ooo`L0
0000103oool700000180oooo0P00000b0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00150?ooo`<000000`3oool3000003T0oooo
00<000000?ooo`3oool0S@3oool6000000<0oooo2000000?0?ooo`D00000103oool5000000030?oo
o`000000000000<000005@3oool5000000030?ooo`000000000000<000002@3oool5000000@0oooo
1@0000060?ooo`D000000`3oool600000080oooo1@0000070?ooo`D0000000<0oooo000000000000
1000000;0?ooo`D00000103oool500000:<0oooo1`0000040?ooo`L000004P3oool200000380oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0
6@3oool004@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0S@3oool5000000@0oooo2000000?0?ooo`D00000103oool5000000030?oo
o`000000000000<000005@3oool5000000030?ooo`000000000000<000002@3oool5000000@0oooo
1@0000060?ooo`D000000`3oool5000000<0oooo1@0000060?ooo`D000000`3oool5000000/0oooo
1@0000040?ooo`D00000X`3oool7000000@0oooo1`00000B0?ooo`800000<P3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00A03o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`2=0?ooo`D00000103oool8000000l0oooo1@0000040?ooo`D000000P3oool5000001@0oooo
1@0000000`3oool0000000000003000000T0oooo1@0000040?ooo`D000001P3oool5000000<0oooo
1@0000040?ooo`D000001@3oool5000000<0oooo1@00000;0?ooo`D00000103oool500000:<0oooo
1`0000040?ooo`L000004P3oool200000380oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool004@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000003T0oooo00<000000?ooo`3oool0S@3oool5000000D0oooo
1`00000?0?ooo`D00000103oool500000080oooo1@00000D0?ooo`D0000000<0oooo000000000000
0`0000090?ooo`D00000103oool5000000H0oooo1@0000030?ooo`D00000103oool5000000D0oooo
1@0000030?ooo`D000002`3oool5000000@0oooo1@00002R0?ooo`P00000103oool700000180oooo
0P00000b0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000
003oool0oooo01T0oooo00150?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo08d0oooo1@0000050?ooo`L000003`3oool5000000@0oooo
1@0000020?ooo`D00000503oool500000080oooo1@0000080?ooo`D00000103oool6000000D0oooo
1@0000030?ooo`D00000103oool5000000D0oooo1@0000030?ooo`D000002`3oool5000000@0oooo
1@00002R0?ooo`P00000103oool700000140oooo0`00000b0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00140?ooo`<000000`3o
ool3000003X0oooo00<000000?ooo`3oool0S@3oool5000000D0oooo1`00000?0?ooo`D00000103o
ool500000080oooo1@00000D0?ooo`D000000P3oool5000000P0oooo1@0000050?ooo`D000001@3o
ool5000000<0oooo1@0000040?ooo`D000001@3oool5000000<0oooo1@00000;0?ooo`D00000103o
ool500000:80oooo200000040?ooo`L000004@3oool300000380oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<00000
0?ooo`3oool0S@3oool5000000D0oooo1`00000?0?ooo`D00000103oool500000080oooo1@00000D
0?ooo`D000000P3oool5000000P0oooo1@0000050?ooo`D000001@3oool5000000<0oooo10000005
0?ooo`D000001@3oool5000000<0oooo1@00000;0?ooo`D00000103oool500000:80oooo20000004
0?ooo`L000001`3oool00`000000oooo0?ooo`070?ooo`<00000<P3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`00
0000oooo0?ooo`2=0?ooo`@000001P3oool600000100oooo1@0000040?ooo`D000000P3oool50000
01@0oooo1@0000020?ooo`D000001`3oool5000000H0oooo1@0000050?ooo`D000000`3oool40000
00D0oooo1@0000050?ooo`D000000`3oool5000000/0oooo1@0000050?ooo`D000001@3oool00`00
0000oooo0?ooo`2I0?ooo`P00000103oool7000000L0oooo00<000000?ooo`3oool01`3oool40000
0340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?oo
o`3oool06@3oool008L0oooo00<000000?ooo`3oool0S@3oool4000000H0oooo1P00000@0?ooo`D0
0000103oool500000080oooo1@00000C0?ooo`D000000`3oool5000000L0oooo1@0000060?ooo`D0
00001@3oool5000000<0oooo100000050?ooo`D000001@3oool5000000<0oooo1P00000:0?ooo`D0
00001@3oool5000000D0oooo00<000000?ooo`3oool0V@3oool8000000@0oooo1`0000060?ooo`80
00002@3oool400000340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0
oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0S@3oool4000000H0oooo
1P00000@0?ooo`D00000103oool500000080oooo1@00000C0?ooo`D000000`3oool5000000L0oooo
1@0000060?ooo`D000001@3oool5000000@0oooo0`0000050?ooo`D000001@3oool5000000@0oooo
1@00000:0?ooo`D000001@3oool5000000D0oooo00<000000?ooo`3oool0V@3oool8000000@0oooo
1`0000060?ooo`8000002@3oool400000340oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool004<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08h0oooo0`0000060?ooo`H00000403o
ool5000000@0oooo1@0000020?ooo`D000004`3oool5000000<0oooo1@0000070?ooo`D000001P3o
ool6000000@0oooo1@0000040?ooo`<000001@3oool5000000D0oooo1@0000040?ooo`D000002P3o
ool5000000D0oooo1@0000050?ooo`030000003oool0oooo09T0oooo200000040?ooo`L000001P3o
ool2000000T0oooo1000000a0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`030000003oool0oooo01T0oooo00130?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0=03oool3000008h0oooo0`0000060?ooo`H00000403oool5000000@0oooo1@000002
0?ooo`D000004P3oool6000000<0oooo1@0000070?ooo`D000001`3oool5000000@0oooo1@000004
0?ooo`8000001P3oool5000000D0oooo1@0000040?ooo`X000001@3oool5000000D0oooo1@000005
0?ooo`030000003oool0oooo09T0oooo200000030?ooo`P000001P3oool2000000P0oooo1@00000_
0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool0
04<0oooo3P00000f0?ooo`030000003oool0oooo08h0oooo0P0000080?ooo`D00000403oool50000
00@0oooo1@0000020?ooo`D000003@3oool;000000<0oooo1@0000070?ooo`D000001`3oool50000
00<0oooo1@0000050?ooo`8000001P3oool5000000D0oooo1@0000040?ooo`X000001@3oool50000
00D0oooo1@0000040?ooo`<00000VP3oool8000000<0oooo200000060?ooo`800000203oool50000
0340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?oo
o`3oool06@3oool008L0oooo00<000000?ooo`3oool0SP3oool2000000P0oooo1@00000@0?ooo`D0
0000103oool500000080oooo1@00000=0?ooo`/000000`3oool5000000L0oooo1@0000070?ooo`D0
00000`3oool5000000D0oooo0P0000070?ooo`D00000103oool5000000@0oooo2P0000050?ooo`D0
00001@3oool5000000@0oooo0`00002J0?ooo`T000000P3oool9000000D0oooo0`0000070?ooo`D0
0000<@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`2>0?ooo`800000203oool500000100oooo
1@0000040?ooo`D000000P3oool5000000d0oooo2`0000030?ooo`D000001`3oool5000000L0oooo
1@0000030?ooo`D000001@3oool2000000L0oooo1@0000040?ooo`D00000103oool:000000D0oooo
1@0000050?ooo`D00000103oool3000009X0oooo2@0000020?ooo`T000001@3oool3000000L0oooo
1@00000a0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000
003oool0oooo01T0oooo00270?ooo`030000003oool0oooo08h0oooo0P0000080?ooo`D00000403o
ool5000000@0oooo1@0000020?ooo`D000003@3oool;000000<0oooo1@0000070?ooo`D000001`3o
ool5000000<0oooo1@0000050?ooo`8000001`3oool5000000@0oooo1@0000080?ooo`H000001@3o
ool5000000D0oooo1@0000040?ooo`<00000VP3oool900000080oooo2@0000050?ooo`<000001`3o
ool500000340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0SP3oool2000000T0oooo0P00000B
0?ooo`D00000103oool500000080oooo1@00000=0?ooo`H00000203oool5000000L0oooo1@000007
0?ooo`H000000P3oool5000000D0oooo00<000000?ooo`3oool01P3oool5000000<0oooo1@00000:
0?ooo`D000001@3oool5000000D0oooo1@0000040?ooo`<00000:`3oool00`000000oooo0?ooo`1/
0?ooo`T000000P3oool9000000D0oooo0`0000070?ooo`D000007P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0
oooo01T0oooo00270?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0703oool50000
00@0oooo1@0000020?ooo`D000003@3oool5000000T0oooo1@0000070?ooo`D00000203oool50000
0080oooo1@0000050?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`D000002P3oool50000
00D0oooo1@0000050?ooo`D000000`3oool5000002X0oooo00<000000?ooo`3oool0K03oool90000
0080oooo2@0000050?ooo`<000001`3oool5000001d0oooo0P00000B0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0703oool5000000@0oooo1@0000020?ooo`D0
0000303oool6000000T0oooo1@0000070?ooo`D00000203oool500000080oooo1@0000050?ooo`03
0000003oool0oooo00H0oooo1@0000030?ooo`D000002P3oool5000000@0oooo1@0000060?ooo`D0
00000`3oool5000002T0oooo0P00001^0?ooo`T000000P3oool9000000@0oooo100000070?ooo`D0
0000703oool500000100oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooal0
oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`0L0?ooo`D000000`3oool5000000<0oooo1@00000<0?ooo`D000002P3oool5000000L0oooo
1@0000080?ooo`D000000P3oool5000000h0oooo1@0000030?ooo`D000002P3oool5000000@0oooo
1@0000060?ooo`D000000`3oool5000002T0oooo0`00001]0?ooo`T000000P3oool9000000@0oooo
100000060?ooo`H00000703oool500000100oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`0L0?ooo`D000000`3oool5000000@0oooo1@00000;0?ooo`D000002P3o
ool5000000H0oooo1@0000090?ooo`D000000P3oool5000000h0oooo1@0000030?ooo`D000002`3o
ool5000000<0oooo1@0000060?ooo`D000000`3oool5000002P0oooo1000001]0?ooo`T000000P3o
ool9000000@0oooo1@0000050?ooo`H00000703oool500000100oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`0L0?ooo`D000000`3oool5000000@0oooo1@00000;
0?ooo`D000002P3oool5000000H0oooo1@0000090?ooo`D000000P3oool5000000h0oooo1@000003
0?ooo`D000002`3oool5000000<0oooo1@0000060?ooo`D000000P3oool6000001D0oooo00<00000
0?ooo`3oool0403oool4000006`0oooo2P0000020?ooo`T00000103oool5000000D0oooo1P00000L
0?ooo`D00000403oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`2]0?ooo`D000000`3oool50000
00@0oooo1@00000;0?ooo`D000002P3oool5000000H0oooo1@0000090?ooo`D000000P3oool50000
00h0oooo1@0000030?ooo`D000002`3oool5000000<0oooo1@0000060?ooo`D000000P3oool70000
01<0oooo0P00000A0?ooo`D00000K03oool:00000080oooo2@0000040?ooo`D000001@3oool60000
01`0oooo1P00000?0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?oo
o`030000003oool0oooo01T0oooo00270?ooo`030000003oool0oooo0:d0oooo1@0000030?ooo`D0
0000103oool5000000/0oooo1@00000;0?ooo`D000001@3oool5000000T0oooo1P0000000`3oool0
000000000003000000h0oooo1@0000030?ooo`D000002`3oool5000000<0oooo1@0000070?ooo`D0
000000<0oooo0000000000001@00000C0?ooo`8000004@3oool5000006`0oooo2P0000020?ooo`T0
0000103oool5000000D0oooo1P00000L0?ooo`H000003`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool300000:d0oooo
1@0000030?ooo`D00000103oool5000000/0oooo1@00000;0?ooo`D000001@3oool5000000X0oooo
1@0000000`3oool0000000000003000000l0oooo1@0000020?ooo`D000002`3oool5000000<0oooo
1@0000070?ooo`D0000000<0oooo0000000000001@00000B0?ooo`<00000403oool6000006`0oooo
2P0000020?ooo`T00000103oool5000000D0oooo1`00000K0?ooo`H000003@3oool3000004`0oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo01T0oooo00270?ooo`030000003o
ool0oooo0:d0oooo1@0000030?ooo`D00000103oool5000000/0oooo1@00000;0?ooo`D000001@3o
ool5000000X0oooo1@0000000`3oool0000000000003000000l0oooo1@0000020?ooo`D000002`3o
ool5000000<0oooo1@0000070?ooo`D0000000<0oooo0000000000001@00000B0?ooo`<00000403o
ool6000003@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`X000000P3o
ool9000000@0oooo1@0000050?ooo`L000006`3oool6000000l0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo00<00000
0?ooo`3oool0[@3oool5000000<0oooo1@0000040?ooo`D000002`3oool5000000/0oooo1@000005
0?ooo`D000002P3oool5000000030?ooo`000000000000<000003`3oool500000080oooo1@00000;
0?ooo`D000000`3oool5000000L0oooo3@00000A0?ooo`@000003`3oool7000003<0oooo0`00000^
0?ooo`<000001@3oool:00000080oooo2@0000040?ooo`D00000103oool8000001/0oooo1P00000?
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0
oooo01T0oooo00270?ooo`030000003oool0oooo0:d0oooo1@0000030?ooo`D00000103oool50000
00X0oooo1P00000;0?ooo`D000001@3oool5000000X0oooo1@0000000`3oool00000000000030000
00l0oooo1@0000020?ooo`D000002`3oool5000000<0oooo1@0000070?ooo`h000003`3oool50000
00l0oooo2000000a0?ooo`D00000;03oool5000000@0oooo2P0000020?ooo`T00000103oool60000
00<0oooo2000000J0?ooo`L000003`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3oool00`000000oooo0?ooo`2]0?ooo`D0
00000`3oool5000000@0oooo1@00000:0?ooo`D00000303oool5000000D0oooo1@00000:0?ooo`D0
000000<0oooo0000000000000`00000?0?ooo`D000000P3oool5000000/0oooo1@0000030?ooo`D0
00001`3oool>000000l0oooo1@00000>0?ooo`T00000<@3oool5000002`0oooo1@0000040?ooo`X0
00000P3oool9000000@0oooo1P0000030?ooo`P000006P3oool7000000l0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool06@3oool008L0oooo
00<000000?ooo`3oool0[@3oool5000000<0oooo1@0000040?ooo`D000002P3oool5000000`0oooo
1@0000050?ooo`D000002P3oool:00000100oooo1@0000020?ooo`D000002`3oool5000000<0oooo
1@0000070?ooo`h000003P3oool6000000h0oooo2@00000a0?ooo`D00000;03oool5000000@0oooo
2P0000020?ooo`T000000`3oool7000000<0oooo2000000J0?ooo`L000003`3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`00Q`3o
ool00`000000oooo0?ooo`2]0?ooo`D000000`3oool5000000@0oooo1@00000:0?ooo`D00000303o
ool5000000D0oooo1@00000:0?ooo`X00000403oool6000000030?ooo`000000000000<000002`3o
ool5000000<0oooo1@0000070?ooo`h000003P3oool6000000d0oooo2P00000a0?ooo`D00000;03o
ool5000000@0oooo2P0000020?ooo`T000000`3oool7000000<0oooo2000000J0?ooo`P000003P3o
ool00`000000oooo0?ooo`1:0?ooool000008`00000K0?ooo`00Q`3oool00`000000oooo0?ooo`2^
0?ooo`D000000P3oool5000000@0oooo1@00000:0?ooo`D00000303oool5000000D0oooo1@00000;
0?ooo`T000004@3oool:000000`0oooo1@0000030?ooo`D000001`3oool>000000d0oooo1`00000=
0?ooo`X00000<03oool6000002`0oooo1P0000030?ooo`X0000000<0oooo00000000000020000003
0?ooo`L000000`3oool8000001X0oooo2000000>0?ooo`030000003oool0oooo0?l0ooooR03oool0
08L0oooo00<000000?ooo`3oool0[P3oool500000080oooo1@0000040?ooo`D000002P3oool50000
00`0oooo1@0000050?ooo`D000002`3oool900000140oooo2P00000<0?ooo`D000000`3oool50000
00L0oooo3`0000050?ooo`030000003oool0oooo00@0oooo1`00000<0?ooo`D0000000<0oooo0000
000000000`00000`0?ooo`H00000:`3oool7000000<0oooo2P0000000`3oool00000000000080000
00<0oooo1`0000030?ooo`P000006P3oool8000000h0oooo00<000000?ooo`3oool0o`3ooon80?oo
o`00Q`3oool00`000000oooo0?ooo`2^0?ooo`D000000P3oool5000000@0oooo1@00000:0?ooo`D0
0000303oool5000000D0oooo1@00000;0?ooo`T000004P3oool9000000`0oooo1@0000030?ooo`D0
00001`3oool9000000030?ooo`000000000000<00000103oool3000000@0oooo2000000<0?ooo`D0
000000<0oooo0000000000000`00000`0?ooo`H00000:`3oool7000000<0oooo2P0000000`3oool0
000000000008000000<0oooo1`0000020?ooo`T000006P3oool8000000h0oooo00<000000?ooo`3o
ool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`2^0?ooo`D000000P3oool5000000@0oooo
1@00000:0?ooo`D00000303oool5000000@0oooo1@00000<0?ooo`T000004`3oool8000000d0oooo
1@0000020?ooo`D000001`3oool9000000030?ooo`000000000000<000000`3oool5000000<0oooo
2000000;0?ooo`D000000P3oool6000002l0oooo1`00000Z0?ooo`L000000`3oool:000000030?oo
o`000000000000<0000000<0oooo0000000000000`0000020?ooo`P0000000<0oooo000000000000
1`00000J0?ooo`P000003P3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003o
ool0oooo0:h0oooo1@0000020?ooo`D00000103oool5000000T0oooo1P00000<0?ooo`D00000103o
ool5000000`0oooo2@00000C0?ooo`P000003@3oool500000080oooo1@0000070?ooo`T0000000<0
oooo0000000000000`0000020?ooo`L0000000<0oooo0000000000001`00000;0?ooo`D000000`3o
ool5000002l0oooo1`00000Z0?ooo`L000000`3oool:000000030?ooo`000000000000<0000000<0
oooo0000000000000`0000020?ooo`P0000000<0oooo0000000000001`00000J0?ooo`P000003P3o
ool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0:h0oooo1@000002
0?ooo`D00000103oool5000000T0oooo1@00000=0?ooo`D00000103oool5000000`0oooo2@00000D
0?ooo`L000003@3oool500000080oooo1@0000070?ooo`P000000P3oool500000080oooo4P000009
0?ooo`D00000103oool5000002l0oooo1`00000Z0?ooo`L000000`3oool:000000030?ooo`000000
000000<0000000<0oooo0000000000000`0000020?ooo`P0000000<0oooo0000000000001`00000J
0?ooo`P000003P3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`<00000[P3oool50000
0080oooo1@0000040?ooo`D000002@3oool5000000d0oooo1@0000040?ooo`D00000303oool90000
01D0oooo1P00000=0?ooo`D000000P3oool5000000L0oooo200000020?oooa<0000000<0oooo0000
000000000`0000090?ooo`D00000103oool5000002l0oooo1`00000Z0?ooo`L000000`3oool:0000
00030?ooo`000000000000<0000000<0oooo0000000000000`0000020?ooo`P0000000<0oooo0000
000000001`00000J0?ooo`P00000303oool300000?l0ooooRP3oool008L0oooo00<000000?ooo`3o
ool0[P3oool500000080oooo1@0000050?ooo`D00000203oool5000000d0oooo1@0000040?ooo`D0
00003@3oool8000001D0oooo1P00000=0?ooo`D000000P3oool5000000L0oooo200000030?oooa80
000000<0oooo0000000000000`0000080?ooo`D000001@3oool5000002l0oooo1`00000Z0?ooo`L0
00000P3oool500000080oooo2P0000000`3oool000000000000300000080oooo200000000`3oool0
000000000007000001X0oooo2@00000=0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo
00<000000?ooo`3oool0[P3oool500000080oooo1@0000050?ooo`D00000203oool5000000d0oooo
1@0000040?ooo`D000003@3oool8000001H0oooo1@00000=0?ooo`D000000P3oool5000000P0oooo
1`0000030?oooa4000000P3oool5000000P0oooo1@0000050?ooo`D00000;`3oool7000002X0oooo
1`0000020?ooo`D000000P3oool:000000030?ooo`000000000000<0000000<0oooo000000000000
1`0000000`3oool0000000000007000001X0oooo2@00000=0?ooo`030000003oool0oooo0?l0oooo
R03oool008L0oooo00<000000?ooo`3oool0[P3oool500000080oooo1@0000050?ooo`D00000203o
ool5000000d0oooo1@0000040?ooo`D000003@3oool8000001H0oooo1@00000=0?ooo`D0000000<0
oooo0000000000000`0000090?ooo`L000000`3oool9000000<0oooo100000030?ooo`D000001`3o
ool5000000H0oooo1@00000^0?ooo`P00000:P3oool700000080oooo1@0000020?ooo`X0000000<0
oooo0000000000000`0000000`3oool000000000000B000001T0oooo2@00000=0?ooo`030000003o
ool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0[P3oool500000080oooo1@000005
0?ooo`D00000203oool5000000h0oooo1@0000030?ooo`D000003@3oool8000001L0oooo0P00000?
0?ooo`D0000000<0oooo0000000000000`0000090?ooo`H00000103oool8000000D0oooo0`000003
0?ooo`D000001`3oool5000000H0oooo1@00000^0?ooo`P00000:P3oool8000000030?ooo`000000
000000<000000P3oool:000000030?ooo`000000000000<0000000<0oooo00000000000030000000
0`3oool0000000000003000001T0oooo2@00000=0?ooo`030000003oool0oooo0?l0ooooR03oool0
08L0oooo00<000000?ooo`3oool0[P3oool5000000030?ooo`000000000000<000001P3oool50000
00P0oooo1@00000>0?ooo`D000000`3oool5000000d0oooo2000000X0?ooo`D0000000<0oooo0000
000000000`0000090?ooo`H00000103oool8000000H0oooo00<000000?ooo`3oool00P3oool50000
00H0oooo1@0000070?ooo`H00000;@3oool8000002X0oooo200000000`3oool00000000000030000
0080oooo2P0000000`3oool0000000000003000000030?ooo`000000000000`0000000<0oooo0000
000000000`00000I0?ooo`T000003@3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`03
0000003oool0oooo0:h0oooo1@0000000`3oool0000000000003000000H0oooo1@0000080?ooo`D0
00003P3oool5000000<0oooo1@00000=0?ooo`P00000:03oool5000000030?ooo`000000000000<0
00002@3oool6000000D0oooo1P00000<0?ooo`D000001P3oool5000000P0oooo1@00000V0?ooo`03
0000003oool0oooo00@0oooo2000000Z0?ooo`P0000000<0oooo0000000000000`0000020?ooo`X0
000000<0oooo0000000000000`0000000`3oool000000000000<000000030?ooo`000000000000<0
00006@3oool9000000d0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo
0?ooo`2^0?ooo`D0000000<0oooo0000000000000`0000060?ooo`D000001`3oool6000000h0oooo
1@0000030?ooo`D000003@3oool8000002P0oooo1@0000000`3oool0000000000003000000T0oooo
1P0000050?ooo`D000003@3oool5000000D0oooo1@0000090?ooo`D000009P3oool00`000000oooo
0?ooo`040?ooo`P00000:@3oool9000000030?ooo`000000000000<000000P3oool:000000030?oo
o`000000000000<0000000<0oooo000000000000300000000`3oool0000000000003000001T0oooo
2@00000=0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0[P3o
ool5000000030?ooo`000000000000<000001P3oool5000000L0oooo1@00000?0?ooo`D000000`3o
ool5000000h0oooo1`00000X0?ooo`D0000000<0oooo0000000000000`0000090?ooo`H000001@3o
ool5000000d0oooo1@0000050?ooo`D000002@3oool5000002H0oooo00<000000?ooo`3oool0103o
ool8000002T0oooo2@0000000`3oool000000000000300000080oooo2P0000000`3oool000000000
0003000000030?ooo`000000000000`0000000<0oooo0000000000000`00000H0?ooo`X000003@3o
ool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0:h0oooo1@000000
0`3oool0000000000003000000H0oooo1`0000050?ooo`D000003`3oool5000000<0oooo1@00000>
0?ooo`H00000:@3oool5000000030?ooo`000000000000<000002@3oool5000000H0oooo1000000>
0?ooo`D000001@3oool5000000T0oooo1@00000U0?ooo`8000001P3oool9000002P0oooo2@000000
0`3oool000000000000300000080oooo2P0000000`3oool0000000000003000000030?ooo`000000
000000`0000000<0oooo0000000000000`00000H0?ooo`/00000303oool00`000000oooo0?ooo`3o
0?ooohP0oooo001L0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000103oool30000
00@0oooo0`00000>0?ooo`030000003oool0oooo0:h0oooo2`0000060?ooo`T000000`3oool50000
00l0oooo1@0000020?ooo`D000003`3oool6000002T0oooo1@0000000`3oool00000000000030000
00T0oooo1@0000060?ooo`<000003`3oool5000000D0oooo1@0000090?ooo`D000009@3oool20000
00H0oooo2@00000X0?ooo`T0000000<0oooo0000000000000`0000020?ooo`X0000000<0oooo0000
000000000`0000000`3oool000000000000<000000030?ooo`000000000000<00000603oool50000
00030?ooo`000000000000<00000303oool00`000000oooo0?ooo`3o0?ooohP0oooo001L0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0:h0oooo2`0000060?ooo`X000000P3oool5000000l0oooo1@0000020?ooo`D00000
3`3oool6000002X0oooo2P0000090?ooo`D000001`3oool2000000l0oooo1@0000050?ooo`D00000
2@3oool5000002D0oooo0`0000050?ooo`T00000:03oool9000000030?ooo`000000000000<00000
0P3oool:000000030?ooo`000000000000<0000000<0oooo0000000000002`0000020?ooo`D00000
603oool5000000030?ooo`000000000000<00000303oool00`000000oooo0?ooo`3o0?ooohP0oooo
001L0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0:l0oooo2P0000060?ooo`/0000000<0oooo0000000000000`00000?
0?ooo`D000000P3oool5000000l0oooo1P00000Z0?ooo`X000002@3oool5000000L0oooo00<00000
0?ooo`3oool03P3oool5000000D0oooo1@0000090?ooo`D000009@3oool3000000@0oooo2P00000X
0?ooo`T0000000<0oooo0000000000000`0000020?ooo`X0000000<0oooo0000000000000`000000
0`3oool0000000000003000000030?ooo`000000000000D000000P3oool5000001P0oooo1@000000
0`3oool0000000000003000000`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00F03oool60000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000=0?ooo`D0
0000[P3oool9000000T0oooo200000000`3oool0000000000003000000l0oooo1@0000020?ooo`D0
00003`3oool6000002X0oooo2P0000090?ooo`@000006P3oool5000000<0oooo1@00000:0?ooo`H0
0000903oool3000000@0oooo2P00000X0?ooo`l000000P3oool900000080oooo2P0000020?ooo`L0
00000P3oool5000001P0oooo1@0000000`3oool0000000000003000000P0oooo1@00003o0?ooohX0
oooo001H0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0/@3oool8000000/0oooo
3000000?0?ooo`D000000P3oool5000000l0oooo1P00000Z0?ooo`X000002@3oool4000001X0oooo
1@0000030?ooo`D000002`3oool5000000D0oooo0P00000M0?ooo`<00000103oool:000002P0oooo
3`0000020?ooo`T000000P3oool:00000080oooo1`0000020?ooo`D00000603oool5000000030?oo
o`000000000000<00000303oool00`000000oooo0?ooo`3o0?ooohP0oooo001I0?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo0;80oooo1`00000=0?ooo`X000003`3oool500000080oooo1@00
000@0?ooo`D00000:P3oool:000000T0oooo1000000J0?ooo`D000000`3oool5000000/0oooo1@00
00040?ooo`<000007@3oool3000000@0oooo2P00000X0?ooo`l000000P3oool900000080oooo2P00
00020?ooo`L000000P3oool5000001P0oooo1@0000000`3oool0000000000003000000`0oooo00<0
00000?ooo`3oool0o`3ooon80?ooo`00FP3oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`2c0?oo
o`H000003@3oool:000000l0oooo1@0000020?ooo`D00000403oool5000002X0oooo2P0000090?oo
o`@000006P3oool5000000<0oooo1@00000;0?ooo`D000000`3oool4000001`0oooo1@0000030?oo
o`X00000:03oool?00000080oooo2@0000020?ooo`X000000P3oool700000080oooo1@00000H0?oo
o`D0000000<0oooo0000000000000`00000<0?ooo`030000003oool0oooo0?l0ooooR03oool005X0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000d0oooo00<000000?ooo`3oool0]03oool5000000h0oooo2000000@0?ooo`D00000
0P3oool500000100oooo1@00000Z0?ooo`X000002@3oool4000001X0oooo1@0000030?ooo`D00000
2`3oool500000080oooo1@00000L0?ooo`D000000`3oool:000002P0oooo3`0000020?ooo`T00000
0P3oool:00000080oooo1`0000020?ooo`D00000603oool5000000030?ooo`000000000000@00000
2`3oool00`000000oooo0?ooo`3o0?ooohP0oooo001K0?ooo`8000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0]@3oool4
000000l0oooo1`00000@0?ooo`D000000P3oool500000140oooo0`00000[0?ooo`X000002@3oool3
000001/0oooo1@0000030?ooo`D000002`3oool5000000030?ooo`000000000000@00000703oool5
000000<0oooo2P0000060?ooo`030000003oool0oooo01l0oooo3`0000020?ooo`T000000`3oool9
00000080oooo1P0000030?ooo`D00000603oool500000080oooo1@00000;0?ooo`030000003oool0
oooo0?l0ooooR03oool005`0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0`0000040?oo
o`<00000103oool3000000h0oooo00<000000?ooo`3oool0]P3oool300000100oooo1P00000@0?oo
o`D000000P3oool500000180oooo00<000000?ooo`3oool0:P3oool:000000X0oooo0P00000K0?oo
o`D000000`3oool5000000/0oooo3000000L0?ooo`D000000`3oool:000000H0oooo00<000000?oo
o`3oool07P3oool5000000030?ooo`000000000000L000000`3oool9000000<0oooo2@0000030?oo
o`D00000103oool5000001L0oooo1@0000020?ooo`D000002`3oool00`000000oooo0?ooo`3o0?oo
ohP0oooo00270?ooo`030000003oool0oooo0;L0oooo0P00000@0?ooo`H00000403oool500000080
oooo1@00000o0?ooo`X000002P3oool2000001/0oooo1@0000030?ooo`D000002`3oool<000001`0
oooo1@0000030?ooo`X000001P3oool00`000000oooo0?ooo`0N0?ooo`D0000000<0oooo00000000
00001`0000030?ooo`T000000`3oool9000000<0oooo1@0000040?ooo`D000005`3oool500000080
oooo1@00000;0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`0?0?ooo`D00000403oool500000080oooo1@00000o0?ooo`X00000
2P3oool2000001/0oooo1@0000030?ooo`D00000303oool;000001`0oooo1@0000020?ooo`/00000
1P3oool00`000000oooo0?ooo`0N0?ooo`D0000000<0oooo0000000000001`0000030?ooo`T00000
0`3oool9000000<0oooo1@0000040?ooo`D000005`3oool500000080oooo1@00000;0?ooo`030000
003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0b`3oool400000140oooo1@00
00000`3oool0000000000003000003l0oooo2P00000:0?ooo`8000006`3oool500000080oooo1@00
000=0?ooo``000006P3oool7000000030?ooo`000000000000<000000P3oool5000000@0oooo0`00
000O0?ooo`D000000P3oool8000000<0oooo2@0000030?ooo`T000000`3oool5000000@0oooo1@00
000G0?ooo`D000000P3oool5000000/0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool0
0`000000oooo0?ooo`3<0?ooo`<000004@3oool:00000400oooo2P00000:0?ooo`030000003oool0
oooo01X0oooo1@0000020?ooo`D000003@3oool<000001X0oooo1`0000000`3oool0000000000003
00000080oooo1@0000040?ooo`<000007`3oool500000080oooo200000030?ooo`T000000`3oool8
000000@0oooo1@0000040?ooo`D000005`3oool500000080oooo1@00000;0?ooo`030000003oool0
oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0c03oool300000140oooo2P0000100?oo
o`X000002P3oool00`000000oooo0?ooo`0J0?ooo`D000000P3oool5000000d0oooo1P0000000`3o
ool0000000000003000001X0oooo1`0000000`3oool000000000000300000080oooo1@0000040?oo
o`<000007`3oool500000080oooo200000030?ooo`T000000`3oool8000000@0oooo1@0000040?oo
o`D000005`3oool500000180oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo0100oooo2P0000110?ooo`T000002P3oool00`000000
oooo0?ooo`0J0?ooo`D000000P3oool5000000d0oooo1@0000020?ooo`D000006P3oool700000003
0?ooo`000000000000<000000P3oool5000000@0oooo0`00000O0?ooo`D000000P3oool8000000<0
oooo2@0000030?ooo`P00000103oool5000000@0oooo1@00000G0?ooo`D000004P3oool00`000000
oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0>00oooo2P0000110?ooo`P00000
2`3oool00`000000oooo0?ooo`0J0?ooo`D000000P3oool5000000d0oooo100000030?ooo`D00000
6P3oool7000000030?ooo`000000000000<000000P3oool5000000<0oooo1@00000N0?ooo`D00000
0P3oool8000000@0oooo200000030?ooo`P000001@3oool3000000D0oooo1@00000F0?ooo`D00000
4`3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`<00000h03oool:00000440oooo2000
000X0?ooo`D000000P3oool5000000d0oooo0`0000040?ooo`D000006P3oool=00000080oooo1@00
00030?ooo`D000007P3oool500000080oooo200000040?ooo`P000000`3oool8000000D0oooo0`00
00050?ooo`D000005P3oool500000140oooo0`00003o0?ooohX0oooo00270?ooo`030000003oool0
oooo0>00oooo2P0000110?ooo`P00000:@3oool5000000030?ooo`000000000000<000003@3oool2
000000D0oooo1@00000J0?ooo`d000000P3oool5000000<0oooo1@00000N0?ooo`D000000P3oool8
000000@0oooo200000030?ooo`P000001@3oool3000000D0oooo1@00000F0?ooo`D000004`3oool0
0`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0>00oooo2P0000110?oo
o`P00000:@3oool5000000030?ooo`000000000000<00000503oool5000001T0oooo3P0000020?oo
o`D000000`3oool5000001h0oooo1@0000020?ooo`P00000103oool8000000<0oooo200000050?oo
o`<000001@3oool5000001H0oooo1@00000C0?ooo`030000003oool0oooo0?l0ooooR03oool008L0
oooo00<000000?ooo`3oool0h03oool:00000440oooo2000000Y0?ooo`D0000000<0oooo00000000
00000`00000D0?ooo`D000006@3oool>00000080oooo1@0000020?ooo`L000007@3oool500000080
oooo200000040?ooo`P000000`3oool8000000D0oooo0`0000050?ooo`D000005P3oool5000001<0
oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`3P0?ooo`X00000
@@3oool8000002T0oooo1@0000000`3oool0000000000003000001@0oooo1P00000A0?ooo`030000
003oool0oooo00@0oooo3@0000030?ooo`D000000P3oool7000001`0oooo1@0000030?ooo`P00000
103oool8000000<0oooo200000050?ooo`<000001@3oool5000001H0oooo1@00000C0?ooo`030000
003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0h03oool7000004@0oooo2000
000Y0?ooo`X000005P3oool500000140oooo0P0000050?ooo`d000000`3oool500000080oooo1`00
000L0?ooo`D00000103oool7000000@0oooo200000030?ooo`P000001@3oool3000000D0oooo1@00
000F0?ooo`D000004`3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0
oooo0>00oooo1@0000160?ooo`P00000:@3oool:000001H0oooo1@00000A0?ooo`8000001@3oool=
000000<0oooo1@0000020?ooo`L00000703oool5000000@0oooo1`0000040?ooo`L00000103oool8
000000H0oooo00<000000?ooo`3oool0103oool5000001H0oooo1@00000C0?ooo`030000003oool0
oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0h03oool2000004T0oooo2000000Y0?oo
o`X000005P3oool500000100oooo0`0000050?ooo`d00000103oool>000001/0oooo1@0000040?oo
o`L00000103oool7000000@0oooo1`0000070?ooo`030000003oool0oooo00@0oooo1@00000F0?oo
o`D000004`3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0?l0
oooo;03oool8000002T0oooo2P00000F0?ooo`D00000403oool3000000@0oooo3P0000040?ooo`h0
00006`3oool5000000@0oooo1`0000040?ooo`L00000103oool7000000L0oooo00<000000?ooo`3o
ool01@3oool5000001D0oooo1@00000C0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo
00<000000?ooo`3oool0o`3oool/0?ooo`P00000:@3oool:000001H0oooo1@00000@0?ooo`@00000
0`3oool5000000030?ooo`000000000000H00000103oool>000001/0oooo1@0000040?ooo`L00000
103oool7000000@0oooo1`0000070?ooo`030000003oool0oooo00D0oooo1@00000E0?ooo`D00000
4`3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0?l0oooo;03o
ool8000002T0oooo2P00000F0?ooo`D000003`3oool5000000<0oooo1@0000000`3oool000000000
0006000000@0oooo3P00000K0?ooo`D00000103oool6000000D0oooo1`0000040?ooo`L000001`3o
ool00`000000oooo0?ooo`050?ooo`D000005@3oool5000001<0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`00Q`3oool00`000000oooo0?ooo`3o0?ooob`0oooo2000000Y0?ooo`X000005P3oool5
000000l0oooo1@0000030?ooo`D000000P3oool7000000@0oooo3`00000J0?ooo`D00000103oool6
000000D0oooo1`0000040?ooo`L000001`3oool00`000000oooo0?ooo`050?ooo`D000005@3oool5
000001<0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`3o0?oo
obd0oooo1`00000Y0?ooo`X000005P3oool5000000h0oooo1P0000030?ooo`D000000P3oool70000
00@0oooo2@0000000`3oool0000000000003000001X0oooo1@0000040?ooo`H000001@3oool70000
00D0oooo1P0000070?ooo`030000003oool0oooo00D0oooo1@00000E0?ooo`D000004`3oool00`00
0000oooo0?ooo`3o0?ooohP0oooo00270?ooo`<00000o`3oool]0?ooo`L00000:@3oool:000001H0
oooo1P00000=0?ooo`L000000P3oool500000080oooo1P0000050?ooo`T0000000<0oooo00000000
00000`00000J0?ooo`D00000103oool6000000D0oooo1`0000050?ooo`H000003`3oool5000001D0
oooo1@00000A0?ooo`<00000o`3ooon:0?ooo`00Q`3oool00`000000oooo0?ooo`3o0?ooobd0oooo
1`00000Y0?ooo`T00000603oool5000000d0oooo1`0000020?ooo`D000000P3oool6000000D0oooo
2@0000000`3oool0000000000003000001X0oooo1@0000050?ooo`D000001@3oool7000000D0oooo
1P00000?0?ooo`D000005@3oool5000001<0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3o
ool00`000000oooo0?ooo`3o0?ooobd0oooo1`00000Y0?ooo`T00000603oool5000000`0oooo2000
00000`3oool000000000000400000080oooo1P0000050?ooo`T0000000<0oooo0000000000001000
000I0?ooo`D000001@3oool5000000D0oooo1`0000050?ooo`H000003`3oool5000001D0oooo1@00
000C0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0o`3oool]
0?ooo`L00000:P3oool8000001P0oooo1@00000<0?ooo`P0000000<0oooo0000000000000`000004
0?ooo`D000001@3oool8000000<0oooo1@00000H0?ooo`D000001P3oool5000000D0oooo1`000005
0?ooo`H000003`3oool5000001D0oooo1@00000C0?ooo`030000003oool0oooo0?l0ooooR03oool0
08L0oooo00<000000?ooo`3oool0o`3oool]0?ooo`L00000:P3oool8000001P0oooo1@0000040?oo
o`8000001P3oool>000000@0oooo1@0000050?ooo`P000000`3oool5000000X0oooo00<000000?oo
o`3oool02`3oool5000000H0oooo1@0000050?ooo`L000001@3oool500000100oooo1@00000D0?oo
o`D00000503oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0?l0
oooo;@3oool7000002X0oooo2000000H0?ooo`D00000103oool2000000D0oooo3`0000040?ooo`D0
00001@3oool8000000<0oooo1@0000090?ooo`800000203oool:000000H0oooo1@0000050?ooo`L0
00001@3oool500000100oooo1@00000D0?ooo`D00000503oool00`000000oooo0?ooo`3o0?ooohP0
oooo00270?ooo`030000003oool0oooo0?l0oooo;@3oool7000002X0oooo2000000H0?ooo`D00000
0`3oool4000000@0oooo3`0000040?ooo`D000001P3oool7000000<0oooo1P0000070?ooo`@00000
1P3oool;000000L0oooo0`0000060?ooo`L000001@3oool500000100oooo1@00000D0?ooo`D00000
503oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0?l0oooo;@3o
ool7000002X0oooo2000000H0?ooo`D000000`3oool5000000<0oooo3`0000040?ooo`D000001P3o
ool6000000D0oooo1@0000060?ooo`D000001P3oool;000000P0oooo00<000000?ooo`3oool01@3o
ool7000000D0oooo1@00000@0?ooo`D00000503oool5000001@0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`00Q`3oool00`000000oooo0?ooo`3o0?ooobd0oooo1P00000[0?ooo`P00000603oool6
00000080oooo1P0000000`3oool000000000000>000000D0oooo100000060?ooo`H000001@3oool6
000000@0oooo1P0000050?ooo``00000403oool7000000D0oooo1@00000@0?ooo`D00000503oool5
000001@0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`3o0?oo
obd0oooo1P00000[0?ooo`P000006@3oool5000000030?ooo`000000000000D0000000<0oooo0000
000000000`0000020?ooo`P000001P3oool3000000L0oooo1P0000050?ooo`P0000000<0oooo0000
000000001P0000040?ooo``00000403oool7000000D0oooo1@00000@0?ooo`D00000503oool50000
01@0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`3o0?ooobd0
oooo1P00000[0?ooo`L000006P3oool5000000030?ooo`000000000000/000000P3oool8000000H0
oooo0`0000070?ooo`H000001P3oool@000000@0oooo1@0000000`3oool000000000000400000140
oooo1P0000060?ooo`8000004P3oool5000001@0oooo1@00000D0?ooo`030000003oool0oooo0?l0
ooooR03oool008L0oooo00<000000?ooo`3oool0o`3oool]0?ooo`H00000:`3oool7000001X0oooo
4`0000020?ooo`P000001P3oool3000000L0oooo1@0000080?oooa0000000P3oool6000001P0oooo
1P00000K0?ooo`D000004`3oool5000001@0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3o
ool00`000000oooo0?ooo`3o0?ooobd0oooo1P00000[0?ooo`L000006P3ooolB000000<0oooo2000
00060?ooo`<000001`3oool5000000T0oooo3`0000020?ooo`D000006@3oool6000001/0oooo1@00
000C0?ooo`D00000503oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`<00000o`3oool^
0?ooo`D00000:`3oool7000001X0oooo4P0000040?ooo`L000001`3oool2000000L0oooo1@00000;
0?ooo`L0000000<0oooo000000000000100000000`3oool0000000000003000001T0oooo1@00000L
0?ooo`D000004`3oool500000180oooo0`00003o0?ooohX0oooo00270?ooo`030000003oool0oooo
0?l0oooo;P3oool5000002/0oooo1`00000J0?ooo`X0000000<0oooo0000000000001@0000040?oo
o`L000001`3oool2000000L0oooo1@00000<0?ooo`D000000P3oool<000001T0oooo1@00000L0?oo
o`D000004`3oool5000001@0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000
oooo0?ooo`3o0?ooobh0oooo1@00000[0?ooo`L000006P3oool900000080oooo1P0000050?ooo`L0
00001`3oool2000000L0oooo1000000>0?ooo`<00000103oool:000001X0oooo1@00000L0?ooo`D0
00004`3oool5000001@0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo
0?ooo`3o0?ooobh0oooo1@00000[0?ooo`L000006P3oool9000000<0oooo1@0000050?ooo`H00000
203oool2000000L0oooo1000000?0?ooo`030000003oool0oooo00<0oooo2P00000J0?ooo`D00000
703oool5000001<0oooo1@00000D0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo00<0
00000?ooo`3oool0o`3oool^0?ooo`D00000;03oool6000001X0oooo200000050?ooo`<000001`3o
ool5000000P0oooo0P0000070?ooo`@000005P3oool9000001X0oooo1@00000L0?ooo`D000004`3o
ool5000001@0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`3o
0?ooobh0oooo1@00000/0?ooo`H000006`3oool7000000H0oooo0P0000070?ooo`D000004@3oool4
000001H0oooo2000000K0?ooo`D00000703oool5000001<0oooo1@00000D0?ooo`030000003oool0
oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0o`3oool^0?ooo`D00000;03oool60000
01/0oooo1P0000070?ooo`8000001`3oool500000180oooo0P00000H0?ooo`L000006`3oool50000
01`0oooo1@00000C0?ooo`D00000503oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`03
0000003oool0oooo0?l0oooo;`3oool3000002d0oooo1@00000L0?ooo`H00000403oool500000180
oooo0P00000H0?ooo`L000006`3oool5000001`0oooo1@00000C0?ooo`D00000503oool00`000000
oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo
0?ooo`0/0?ooo`D00000703oool500000180oooo1000000B0?ooo`8000006@3oool5000001`0oooo
1@00000L0?ooo`H000004P3oool5000001@0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3o
ool00`000000oooo0?ooo`3o0?oooel0oooo1@00000L0?ooo`D000004P3oool3000001<0oooo0P00
000I0?ooo`D00000703oool5000001d0oooo1@0000060?ooo`030000003oool0oooo00P0oooo1@00
000E0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0o`3ooomO
0?ooo`D00000703oool500000180oooo0`00000C0?ooo`030000003oool0oooo01P0oooo1000000N
0?ooo`8000007`3oool5000000H0oooo0P0000090?ooo`D000005@3oool00`000000oooo0?ooo`3o
0?ooohP0oooo00270?ooo`030000003oool0oooo0?l0ooooG`3oool5000001`0oooo1000000C0?oo
o`<000004`3oool00`000000oooo0?ooo`0I0?ooo`<00000?`3oool5000000H0oooo0P0000090?oo
o`D000005@3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0?l0
ooooH03oool3000001d0oooo1000000D0?ooo`8000004`3oool00`000000oooo0?ooo`0I0?ooo`<0
0000?`3oool5000000D0oooo100000080?ooo`D000005@3oool00`000000oooo0?ooo`3o0?ooohP0
oooo00270?ooo`<00000o`3ooomQ0?ooo`030000003oool0oooo01d0oooo0P00000E0?ooo`800000
4`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03h0oooo1P0000040?ooo`D00000
1`3oool5000001<0oooo0`00003o0?ooohX0oooo00270?ooo`030000003oool0oooo0?l0ooooP@3o
ool2000001D0oooo0P00000`0?ooo`030000003oool0oooo03l0oooo1@0000040?ooo`H000001P3o
ool5000001D0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`3o
0?oooh40oooo00<000000?ooo`3oool0503oool200000780oooo1@0000040?ooo`H000001P3oool5
000001D0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`3o0?oo
oh40oooo00<000000?ooo`3oool0R03oool5000000<0oooo200000050?ooo`D000005@3oool00`00
0000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`D0
00000`3oool9000000@0oooo1@00000E0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo1P0000020?ooo`X000000`3oool5000001D0oooo
00<000000?ooo`3oool0o`3ooon80?ooo`00Q`3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3o
ool500000080oooo2P0000030?ooo`D000005@3oool00`000000oooo0?ooo`3o0?ooohP0oooo0027
0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`D000000P3oool;00000080oooo1@00000E
0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`h0oooo1@0000000`3oool0000000000004000000030?ooo`000000000000@0000000<0oooo0000
000000000`00000E0?ooo`030000003oool0oooo0?l0ooooR03oool005T0oooo0`0000050?ooo`<0
0000103oool3000000@0oooo0`0000040?ooo`<000003P3oool00`000000oooo0?ooo`3o0?ooool0
oooo3P3oool5000000030?ooo`000000000000<000000P3oool6000000030?ooo`000000000000<0
00005@3oool00`000000oooo0?ooo`3o0?ooohP0oooo001L0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3o
ool>0?ooo`/000000`3oool;000001D0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00G@3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`l0oooo2P0000030?ooo`/000005@3oool00`000000oooo0?ooo`3o0?oo
ohP0oooo001M0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool:000000@0oooo2P00000E0?ooo`030000
003oool0oooo0?l0ooooR03oool005d0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0;0?ooo`D00000o`3ooooo0?ooo`d0oooo2@0000050?ooo`X000004@3oool5
00000?l0ooooRP3oool005`0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo2@0000060?ooo`P0
00005P3oool00`000000oooo0?ooo`3o0?ooohP0oooo001I0?ooo`<00000103oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`l0oooo2@0000060?ooo`P000005P3oool00`000000oooo0?ooo`3o0?ooohP0oooo001J
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`P000001P3oool80000
01H0oooo00<000000?ooo`3oool0o`3ooon80?ooo`00FP3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo
0?ooo`3o0?ooool0oooo403oool7000000P0oooo1`00000F0?ooo`030000003oool0oooo0?l0oooo
R03oool005/0oooo0`0000030?ooo`<00000103oool3000000@0oooo0`0000040?ooo`<000003P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo403oool7000000P0oooo1`00000F0?ooo`030000003o
ool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0o`3ooooo0?oooa00oooo1`000008
0?ooo`L000005P3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003oool0oooo
0?l0ooooo`3oool@0?ooo`L000002@3oool6000001H0oooo00<000000?ooo`3oool0o`3ooon80?oo
o`00Q`3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool6000000T0oooo1P00000F0?ooo`03
0000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0o`3ooooo0?oooa40oooo
1@00000;0?ooo`D000005P3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`030000003o
ool0oooo0?l0ooooo`3ooolA0?ooo`D000002`3oool5000001H0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`00Q`3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool5000000/0oooo1@00000F
0?ooo`030000003oool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oa40oooo1@00000<0?ooo`@000005P3oool00`000000oooo0?ooo`3o0?ooohP0oooo00270?ooo`<0
0000o`3ooooo0?oooa40oooo1000000=0?ooo`@00000503oool300000?l0ooooRP3oool008L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo04l0oooo
0`00000>0?ooo`<00000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
R03oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo04l0oooo0`00000>0?ooo`<00000203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0ooooR03oool008L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool3000000<0oooo00<00000
0?ooo`3oool0203oool3000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?ooohP0oooo00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo0`0000030?ooo`030000003oool0oooo
00T0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooon80?oo
o`00Q`3ooooo00000?l00000@000003o0?ooohX0oooo003o0?ooool0ooooW@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooX03oool00?l0ooooo`3ooonM0?ooo`030000003o
ool0oooo0?l0oooo/@3oool00?l0ooooo`3ooonM0?ooo`030000003oool0oooo0?l0oooo/@3oool0
0?l0ooooo`3ooooo0?ooool0ooooDP3oool00?l0ooooo`3ooooo0?ooool0ooooDP3oool00?l0oooo
o`3ooooo0?ooool0ooooDP3oool00?l0ooooo`3ooooo0?ooool0ooooDP3oool00?l0ooooo`3ooooo
0?ooool0ooooDP3oool00?l0ooooo`3ooooo0?ooool0ooooDP3oool00?l0ooooo`3ooooo0?ooool0
ooooDP3oool00?l0ooooo`3ooooo0?ooool0ooooDP3oool00?l0ooooo`3ooooo0?ooool0ooooDP3o
ool00?l0ooooF@3oool3000000H0oooo0`000000103oool000000000000000060?ooo`<00000103o
ool3000000X0oooo100000040?ooo`<000002@3oool300000?l0ooooo`3ooong0?ooo`00o`3ooomJ
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000o`3ooooo0?oookH0oooo003o0?oooeX0oooo00<000000?ooo`3oool01`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooooo0?oook<0oooo003o0?oooeX0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooonc0?ooo`00o`3ooomJ0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`D00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooonc0?ooo`00o`3ooomJ0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3o
0?ooool0oooo/`3oool00?l0ooooFP3oool00`000000oooo0?ooo`050?ooo`<0000000@0oooo0000
0000000000001`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`3o0?ooool0oooo/`3oool00?l0ooooFP3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0o`3ooooo0?oook<0oooo003o0?oooeT0oooo0P00000D0?ooo`800000
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0?l0
ooooo`3ooonc0?ooo`00o`3ooomJ0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
1@3oool2000000T0oooo10000000103oool000000?ooo`3oool6000000<0oooo0`0000030?ooo`<0
0000o`3ooooo0?oook@0oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3o
oooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oo
oe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo
003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?oo
od`0oooo0P00000V0?ooo`8000001@3oool3000003X0oooo0`0000130?ooo`<00000o`3ooooo0?oo
oe00oooo003o0?ooodh0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom>0?ooo`00o`3ooom?0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00?l0ooooAP3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000
00000P3oool300000080oooo0`000000103oool000000000000000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000040?ooo`<00000103oool3
000000<0oooo0P0000030?ooo`80000000<0oooo0000003oool01`3oool6000000H0oooo0`000003
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<0000000D0oooo00000000000000000?oo
o`0300000080oooo1@0000000`3oool00000000000030?ooo`<000000`3oool2000000050?ooo`00
000000000000003oool00`000000103oool000000000000000020?ooo`D0000000<0oooo00000000
00000P3oool5000000H0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo003o0?ooodD0oooo
0P0000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo
00000080oooo0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`000000oooo000000050?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo
0000003oool000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`080000003oool0oooo0000003oool000000?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo003o
0?ooodD0oooo00<000000?ooo`0000001P3oool00`000000oooo000000030?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo000000040?ooo`030000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?oo
o`00o`3ooom50?ooo`030000003oool0000000H0oooo00<000000?ooo`0000000`3oool3000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo000000040?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`@00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo003o0?oood@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooo`3ooom>0?ooo`00o`3ooom40?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`3o
ool000000?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000P3oool01P000000oooo0?ooo`3oool000000?ooo`<000000P3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool300000080oooo0P00
00020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`050?ooo`<000000P3oool200000080oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodh0oooo003o0?oood@0oooo00D000000?ooo`3oool0oooo000000030?ooo`<0000000H0oooo
00000000000000000?ooo`0000020?ooo`<000000P3oool3000000<0oooo00@000000?ooo`000000
00001`3oool3000000030?ooo`000000000000@0000000L0oooo00000000000000000?ooo`000000
oooo00800000103oool3000000@0oooo0`0000020?ooo`H000000P3oool2000000T0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool300000080oooo100000000`3oool000000?oo
o`040?ooo`040000003oool0000000000080oooo0P0000040?ooo`<000000P3oool4000000<0oooo
00<000000?ooo`3oool01P3oool010000000oooo0000000000020?ooo`800000103oool300000080
oooo100000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0
oooo003o0?oood<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo003o0?oood<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo0000000G0?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?oo
o`00o`3ooom10?ooo`@000000`3oool4000000L0oooo0P00001=0?ooo`H00000403oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo0`0000070?ooo`030000003oool0oooo0?l0
ooooo`3ooom>0?ooo`00o`3ooomD0?ooo`030000003oool0oooo0640oooo0`0000130?ooo`<00000
o`3ooooo0?oooe00oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo
0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80
oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o
0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0
ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3o
oooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo003o0?ooool0ooooo`3ooooo0?oo
oe80oooo003o0?ooool0ooooo`3ooooo0?oooe80oooo0000\
\>"],
  ImageRangeCache->{{{0, 1101}, {468.688, 0}} -> {-1.07444, -0.648942, \
0.00276919, 0.00276919}, {{26.875, 749.063}, {457.5, 11.125}} -> {-1306.26, \
-9866.49, 9.07894, 152.662}, {{785.188, 1074.06}, {378.75, 162.063}} -> \
{-9.23288, -1.1463, 0.0116314, 0.0116314}, {{800.625, 886.625}, {363.25, \
277.25}} -> {-19.6194, -3.45207, 0.023256, 0.023256}, {{800.625, 886.625}, \
{263.5, 177.5}} -> {-19.6194, -5.77186, 0.023256, 0.023256}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[55]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[TextData[{
  StyleBox["Paralelni vypocty - ",
    FontSize->36],
  StyleBox["seznam funkci a omezeni\n",
    FontSize->36]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["\t- funkce z linearni algebry:\n",
    FontSize->24],
  StyleBox["\t     ",
    FontFamily->"Courier New CE",
    FontSize->24],
  StyleBox["Dot[], LinearSolve[], Inverse[], Det[], Eigenvalues[],\n\t\t\
SingularValueDecomposition[], QRDecomposition[]",
    FontFamily->"Courier New",
    FontSize->24],
  StyleBox["\n\t\t",
    FontFamily->"Courier New CE",
    FontSize->24]
}], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[StyleBox["\t- podminky na vstupni matice:\n\t\t- paralelni \
vypocet:\n\t\t\t-  aspon 1 realne nebo komplexni cislo s presnosti \
MachinePrecision\n\t\t- nepocita paralelne:\n\t\t\t- s presnymi cisly\n\t\t\t\
- s cisly s vetsi presnosti nez je MachinePrecision\n\t\t\t- s nenumerickymi \
daty",
  FontSize->24]], "Text",
  TextAlignment->Left,
  TextJustification->0]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["Technologie gigaNumerics", "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->36],

Cell[TextData[StyleBox["\n\n-  vyhody 64 bit architektury ??\n",
  FontSize->24]], "Text"],

Cell[TextData[{
  StyleBox["\t\t",
    FontSize->16],
  StyleBox["Maximalne mozny rozmer matice",
    FontSize->18]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(maxsize = Sqrt[2. ^32/16]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \(16384\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["\t\t",
    FontSize->16],
  StyleBox["Ocekavane maximalne mozne rozmery matic ?!",
    FontSize->18]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ \(8  byte\  ... \)\ floating\ point\  - \ 
        double\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      32\ bit\ architektura\ *) \)\(\[IndentingNewLine]\)\(Sqrt[
      2. ^32/8\ ]\)\)\)], "Input",
  CellLabel->"In[47]:="],

Cell[BoxData[
    \(23170.47500592079`\)], "Output",
  CellLabel->"Out[47]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ \(8  byte\  ... \)\ floating\ point\  - \ 
        double\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      64\ bit\ architektura\ *) \)\(\[IndentingNewLine]\)\(Sqrt[
      2. ^64/8]\)\)\)], "Input",
  CellLabel->"In[48]:="],

Cell[BoxData[
    \(1.518500249988025`*^9\)], "Output",
  CellLabel->"Out[48]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["\n\t\t",
    FontSize->16],
  StyleBox["Matice se vytvori",
    FontSize->18]
}], "Text"],

Cell[BoxData[
    \(\(mat = Array[Random[] &, {maxsize - 1, maxsize - 1}];\)\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(ByteCount[mat]\)], "Input"],

Cell[TextData[{
  StyleBox["\n\t\t",
    FontSize->16],
  StyleBox["Matici nelze vytvorit  - shozeni jadra MathKernel",
    FontSize->18]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(mat = Array[Random[] &, {maxsize, maxsize}];\)\)], "Input",
  CellLabel->"In[6]:="],

Cell["\<\

No more memory available.
Mathematica kernel has shut down.
Try quitting other applications and then retry.\
\>", "Print",
  CellLabel->"From In[6]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["Zaver", "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->36],

Cell[TextData[{
  StyleBox["paralelni vypocty v sys. Mathematica 5 na pocitacich s CPU Intel \
Itanium 2 na OS Linux\n",
    FontSize->24],
  StyleBox["  ",
    FontSize->14],
  StyleBox["\n",
    FontSize->24]
}], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->36],

Cell["Prinos", "Text",
  TextAlignment->Left,
  TextJustification->0,
  FontSize->36],

Cell[TextData[{
  StyleBox["\t- ",
    FontSize->24],
  StyleBox["vypocty z linearni algebry",
    FontSize->24,
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" (nasobeni matic, determinant, reseni soustav lin. rovnic a \
dalsi) jsou:\n\t\t- ",
    FontSize->24],
  StyleBox["automaticky paralelizovany na vsechny procesory",
    FontSize->24,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" pocitace \n\t\t\t\t\t\t(",
    FontSize->24],
  StyleBox["bez pouziti  Parallel Computing Toolkitu",
    FontSize->24],
  StyleBox[")\n\t\t- dochazi k ",
    FontSize->24],
  StyleBox["mnohonasobnemu urychleni vypoctu",
    FontSize->24,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["\n\t- moznost resit rozsahle technicke ulohy s velkou casovou \
narocnosti na vypocet\n\t",
    FontSize->24]
}], "Text",
  TextAlignment->Left,
  TextJustification->0,
  FontSize->36],

Cell["Omezeni", "Text",
  TextAlignment->Left,
  TextJustification->0,
  FontSize->36],

Cell[TextData[StyleBox["\t- multiprocesorovy pocitac s OS Linux (UNIX) a CPU \
Intel Inanium 2\n\t- vypocty lze provadet pouze s daty (maticemi), ktere \
obsahuji aspon jedno realne (komplexni) cislo v \n\t\tMachinePrecision\n\t- \
nepocita paralelne s presnymi cisly, symboly, nebo cisly s vetsi presnosti \
nez je MachinePrecision\n",
  FontSize->24]], "Text",
  TextAlignment->Left,
  TextJustification->0,
  FontSize->36]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 949}},
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{1270, 922},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions for On-line Help", "Subtitle"],
  
  Cell["\<\
These styles are carefully tuned for all aspects of the online \
help. It's recommended that they remain unchanged.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ShowCellBracket->False,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    ShowAutoStyles->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Brackets"],
    PageWidth->WindowWidth,
    ShowCellBracket->True,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    ShowAutoStyles->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ShowCellBracket->False,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    ShowAutoStyles->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellBracket->False,
    ShowAutoStyles->False,
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "EnhancedPrintout"],
    PageWidth->PaperWidth,
    ShowCellBracket->True,
    ScriptMinSize->5,
    FontFamily->"Palatino",
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "EnhancedPrintoutNonGray"],
    PageWidth->PaperWidth,
    ShowCellBracket->False,
    ScriptMinSize->5,
    FontFamily->"Palatino",
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
  The options defined for the style below will be used at the \
Notebook level.  \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "PageHeader"]}, {Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "PageHeader"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{None, Cell[ 
            
            TextData[ {
              "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
            
            TextData[ {
              "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FacingPages"->True},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    StyleMenuListing->None],
  
  Cell[StyleData["Notebook", "Printout"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "PageHeader"]}, {Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "PageHeader"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{None, Cell[ 
            
            TextData[ {
              "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
            
            TextData[ {
              "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FacingPages"->True}],
  
  Cell[StyleData["Notebook", "EnhancedPrintout"],
    PageFooters->{{None, None, None}, {None, None, None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{False, False},
    PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
    "PageSize"->{594, 657},
    "PrintRegistrationMarks"->True,
    "FirstPageHeader"->False,
    "FacingPages"->True,
    "FirstPageFace"->Right}]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Chapter"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{27, 27}, {10, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["Chapter", "Presentation"],
    FontSize->36],
  
  Cell[StyleData["Chapter", "Printout"],
    CellMargins->{{2, 10}, {6, 30}},
    FontSize->24],
  
  Cell[StyleData["Chapter", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {6, 30}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->24,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Chapter", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {6, 30}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, 27}, {12, 18}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["Section", "Presentation"],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {5, 0}},
    PageBreakBelow->False,
    CellFrameMargins->{{36, 36}, {Inherited, 15}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->18],
  
  Cell[StyleData["Section", "EnhancedPrintout"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{2, 2}, {5, 30}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->16,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Section", "EnhancedPrintoutNonGray"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{2, Inherited}, {5, 30}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->16,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->None,
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["Subsection", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellDingbat->None,
    CellMargins->{{70, 0}, {4, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {5, 24}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {5, 20}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->12,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{9, 0}, {5, 20}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->12,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->10,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsectionColor"],
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 50},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.297993, 0, 0.454994]],
  
  Cell[StyleData["SubsubsectionColor", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SubsubsectionColor", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionIcon"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{46, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->8},
    CellGroupingRules->{"SectionGrouping", 40},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["SubsectionIcon", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["SubsectionIcon", "Printout"],
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{16, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsectionIcon"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{46, 27}, {0, 8}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellGroupingRules->{"SectionGrouping", 50},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["SubsubsectionIcon", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SubsubsectionIcon", "Printout"],
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->10]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{27, 27}, {0, 8}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    ParagraphSpacing->{0, 8},
    FontSize->12],
  
  Cell[StyleData["Text", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{36, 24}, {4, 4}},
    Hyphenation->False,
    FontSize->14],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["Text", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["Text", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CompactText"],
    CellMargins->{{27, 27}, {0, 8}},
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None,
    FontSize->10],
  
  Cell[StyleData["CompactText", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["CompactText", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontSize->8],
  
  Cell[StyleData["CompactText", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->8],
  
  Cell[StyleData["CompactText", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Compact12Text"],
    CellMargins->{{27, 27}, {0, 8}},
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None],
  
  Cell[StyleData["Compact12Text", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Compact12Text", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["Compact12Text", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["Compact12Text", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextSans"],
    CellMargins->{{27, 27}, {0, 8}},
    CellHorizontalScrolling->True,
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["TextSans", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["TextSans", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontSize->8],
  
  Cell[StyleData["TextSans", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Frutiger 55 Roman",
    FontSize->8],
  
  Cell[StyleData["TextSans", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontFamily->"Frutiger 55 Roman",
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedText"],
    CellMargins->{{66, 4}, {4, 4}},
    LineSpacing->{1, 3},
    ParagraphIndent->-22,
    CounterIncrements->"ItemizedText",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedText", "Printout"],
    CellMargins->{{16, 4}, {2, 4}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ItemizedText", "EnhancedPrintout"],
    CellMargins->{{16, 4}, {2, 4}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedText", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    LineSpacing->{1, 1},
    ParagraphIndent->-18,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedTextNote"],
    CellMargins->{{88, 4}, {4, 0}},
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedTextNote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedTextNote", "Printout"],
    CellMargins->{{34, 4}, {4, 1}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ItemizedTextNote", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {4, 1}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedTextNote", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 4}, {4, 1}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndentedText"],
    CellMargins->{{66, 4}, {0, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    StyleMenuListing->None],
  
  Cell[StyleData["IndentedText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["IndentedText", "SlideShow"],
    CellMargins->{{80, 24}, {5, 5}},
    Hyphenation->False,
    FontSize->13],
  
  Cell[StyleData["IndentedText", "Printout"],
    CellMargins->{{16, 4}, {2, 4}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["IndentedText", "EnhancedPrintout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["IndentedText", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedList"],
    CellMargins->{{58, 4}, {4, 4}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
                CounterBox[ "ItemizedList"], "TB"], 
              StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, CellSize -> {
            24, Inherited}, TextAlignment -> Right], Inherited}, {
        Inherited, Inherited}},
    LineSpacing->{1, 3},
    CounterIncrements->"ItemizedList",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedList", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedList", "Printout"],
    CellMargins->{{9, 4}, {2, 4}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ItemizedList", "EnhancedPrintout"],
    CellMargins->{{9, 4}, {2, 4}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedList", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedSubList"],
    CellMargins->{{92, 4}, {4, 4}},
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ 
                CounterBox[ "ItemizedSubList"], "TB"], 
              StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, CellSize -> {
            24, Inherited}, TextAlignment -> Right], Inherited}, {
        Inherited, Inherited}},
    CounterIncrements->"ItemizedSubList",
    StyleMenuListing->None,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["ItemizedSubList", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedSubList", "Printout"],
    CellMargins->{{34, 4}, {4, 1}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ItemizedSubList", "EnhancedPrintout"],
    CellMargins->{{26, 4}, {2, 4}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedSubList", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedSubListNote"],
    CellMargins->{{110, 4}, {4, 4}},
    CounterIncrements->"ItemizedSubList",
    StyleMenuListing->None,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["ItemizedSubListNote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedSubListNote", "Printout"],
    CellMargins->{{34, 4}, {4, 1}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ItemizedSubListNote", "EnhancedPrintout"],
    CellMargins->{{56, 4}, {2, 4}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedSubListNote", "EnhancedPrintoutNonGray"],
    CellMargins->{{48, 4}, {2, 4}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{76, 4}, {4, 4}},
    CellFrameLabels->{{
      Cell[ "\[Bullet]", "BulletedList", CellBaseline -> Baseline], 
          Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 3},
    CounterIncrements->"BulletText",
    StyleMenuListing->None],
  
  Cell[StyleData["BulletedList", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{16, 4}, {4, 1}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["BulletedList", "EnhancedPrintout"],
    CellMargins->{{26, 4}, {2, 4}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["BulletedList", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNote"],
    CellMargins->{{88, 4}, {4, 0}},
    LineSpacing->{1, 2},
    CounterIncrements->"ListNote",
    StyleMenuListing->None],
  
  Cell[StyleData["ListNote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNote", "Printout"],
    CellMargins->{{34, 4}, {4, 1}},
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["ListNote", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {4, 1}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ListNote", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 4}, {4, 1}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 20}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    ShowCellBracket->False,
    CellMargins->{{36, 36}, {6, 6}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{9, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["MathCaption", "EnhancedPrintout"],
    CellMargins->{{9, 0}, {0, 14}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["MathCaption", "EnhancedPrintoutNonGray"],
    CellMargins->{{9, 0}, {0, 14}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{27, 27}, {0, 8}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0.7, 0},
    CounterIncrements->"SmallText",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->7],
  
  Cell[StyleData["SmallText", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->7],
  
  Cell[StyleData["SmallText", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->7]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.    \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {3, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {0, 6}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameMargins->{{8, 8}, {4, 8}}],
  
  Cell[StyleData["Input", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9],
  
  Cell[StyleData["Input", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9],
  
  Cell[StyleData["Input", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 2}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->StandardForm,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Output", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {6, 0}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameMargins->{{8, 8}, {8, 4}}],
  
  Cell[StyleData["Output", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9],
  
  Cell[StyleData["Output", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9],
  
  Cell[StyleData["Output", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {6, 6}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False],
  
  Cell[StyleData["InputOnly", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9],
  
  Cell[StyleData["InputOnly", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9],
  
  Cell[StyleData["InputOnly", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, 50}, {6, 6}},
    FontSize->10,
    FontColor->RGBColor[0.699992, 0.4, 0]],
  
  Cell[StyleData["Message", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontFamily->"Courier",
    FontSize->9,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontFamily->"Courier",
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, 50}, {6, 6}}],
  
  Cell[StyleData["Print", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{57, Inherited}, {Inherited, Inherited}},
    FontSize->9],
  
  Cell[StyleData["Print", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{57, Inherited}, {Inherited, Inherited}},
    FontFamily->"Courier Std",
    FontSize->9],
  
  Cell[StyleData["Print", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{57, Inherited}, {Inherited, Inherited}},
    FontFamily->"Courier Std",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultFormatTypeForOutput,
    LanguageCategory->None,
    FormatType->InputForm,
    StyleMenuListing->None,
    FontWeight->"Plain"],
  
  Cell[StyleData["Graphics", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ShowCellBracket->True,
    CellMargins->{{100, 50}, {6, 0}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameMargins->{{8, 8}, {4, 4}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250},
    FontSize->9],
  
  Cell[StyleData["Graphics", "EnhancedPrintout"],
    ShowCellBracket->False,
    CellMargins->{{32, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250},
    FontFamily->"Courier Std",
    FontSize->9],
  
  Cell[StyleData["Graphics", "EnhancedPrintoutNonGray"],
    ShowCellBracket->False,
    CellMargins->{{32, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250},
    FontFamily->"Courier Std",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontColor->RGBColor[0.699992, 0.4, 0]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSize->8,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSize->8,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Name"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0.269993, 0.308507, 0.6]],
  
  Cell[StyleData["Name", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["Name", "Printout"],
    FontSize->7,
    FontSlant->"Oblique",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Name", "EnhancedPrintout"],
    FontFamily->"Frutiger 56 Italic",
    FontSize->7,
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Name", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 56 Italic",
    FontSize->7,
    FontSlant->"Plain",
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlinks", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks. The others point to the various sections of the help \
browser. These styles will modify individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Hyperlink", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Hyperlink", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLink", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLink", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLinkMR"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLinkMR", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLinkMR", "EnhancedPrintout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLinkMR", "EnhancedPrintoutNonGray"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLink", "EnhancedPrintout"],
    FontFamily->"WRICourier",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLink", "EnhancedPrintoutNonGray"],
    FontFamily->"WRICourier",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLinkText", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLinkText", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLinkText", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["RefGuideLink", "EnhancedPrintout"],
    FontFamily->"WRICourier",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["RefGuideLink", "EnhancedPrintoutNonGray"],
    FontFamily->"WRICourier",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["GettingStartedLink", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["GettingStartedLink", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["DemosLink", "EnhancedPrintout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["DemosLink", "EnhancedPrintoutNonGray"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["TourLink", "EnhancedPrintout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["TourLink", "EnhancedPrintoutNonGray"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLink", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLink", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLinkMR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLinkMR", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintoutNonGray"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MasterIndexLink", "EnhancedPrintout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MasterIndexLink", "EnhancedPrintoutNonGray"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["JT"],
    StyleMenuListing->None,
    FontFamily->"JFontText"],
  
  Cell[StyleData["JT", "Printout"]],
  
  Cell[StyleData["JT", "EnhancedPrintout"]],
  
  Cell[StyleData["JT", "EnhancedPrintoutNonGray"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["JS"],
    StyleMenuListing->None,
    FontFamily->"JFontSans"],
  
  Cell[StyleData["JS", "Printout"]],
  
  Cell[StyleData["JS", "EnhancedPrintout"]],
  
  Cell[StyleData["JS", "EnhancedPrintoutNonGray"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["JSB"],
    StyleMenuListing->None,
    FontFamily->"JFontSansBold"],
  
  Cell[StyleData["JSB", "Printout"]],
  
  Cell[StyleData["JSB", "EnhancedPrintout"]],
  
  Cell[StyleData["JSB", "EnhancedPrintoutNonGray"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["RM", "Printout"]],
  
  Cell[StyleData["RM", "EnhancedPrintout"]],
  
  Cell[StyleData["RM", "EnhancedPrintoutNonGray"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["BF", "Printout"]],
  
  Cell[StyleData["BF", "EnhancedPrintout"]],
  
  Cell[StyleData["BF", "EnhancedPrintoutNonGray"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["IT", "Printout"]],
  
  Cell[StyleData["IT", "EnhancedPrintout"]],
  
  Cell[StyleData["IT", "EnhancedPrintoutNonGray"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TR", "Printout"]],
  
  Cell[StyleData["TR", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["TR", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSlant->"Italic"],
  
  Cell[StyleData["TI", "Printout"]],
  
  Cell[StyleData["TI", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["TI", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TB", "Printout"]],
  
  Cell[StyleData["TB", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["TB", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["TBI", "Printout"]],
  
  Cell[StyleData["TBI", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["TBI", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MR"],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MR", "Printout"]],
  
  Cell[StyleData["MR", "EnhancedPrintout"],
    FontFamily->"Courier Std"],
  
  Cell[StyleData["MR", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MO"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MO", "Printout"],
    FontSlant->"Oblique"],
  
  Cell[StyleData["MO", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSlant->"Oblique"],
  
  Cell[StyleData["MO", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSlant->"Oblique"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MB"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MB", "Printout"]],
  
  Cell[StyleData["MB", "EnhancedPrintout"],
    FontFamily->"Courier Std"],
  
  Cell[StyleData["MB", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MBO"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MBO", "Printout"],
    FontSlant->"Oblique"],
  
  Cell[StyleData["MBO", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSlant->"Oblique"],
  
  Cell[StyleData["MBO", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSlant->"Oblique"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SR", "Printout"]],
  
  Cell[StyleData["SR", "EnhancedPrintout"],
    FontFamily->"Frutiger 55 Roman"],
  
  Cell[StyleData["SR", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 55 Roman"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO", "EnhancedPrintout"],
    FontFamily->"Frutiger 56 Italic",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 56 Italic",
    FontSlant->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SB", "Printout"],
    StyleMenuListing->None],
  
  Cell[StyleData["SB", "EnhancedPrintout"],
    FontFamily->"Frutiger 65 Bold",
    FontWeight->"Plain"],
  
  Cell[StyleData["SB", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 65 Bold",
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SBColor"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBColor", "Printout"],
    StyleMenuListing->None],
  
  Cell[StyleData["SBColor", "EnhancedPrintout"],
    FontFamily->"Frutiger 65 Bold",
    FontWeight->"Plain"],
  
  Cell[StyleData["SBColor", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 65 Bold",
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SBO", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SBO", "EnhancedPrintout"],
    FontFamily->"Frutiger 66 BoldItalic",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 66 BoldItalic",
    FontWeight->"Plain",
    FontSlant->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["M4"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"],
  
  Cell[StyleData["M4", "Printout"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"],
  
  Cell[StyleData["M4", "EnhancedPrintout"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"],
  
  Cell[StyleData["M4", "EnhancedPrintoutNonGray"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Mathematica4",
    CharacterEncoding->"Mathematica4"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "EnhancedPrintout"],
    StyleMenuListing->None,
    FontFamily->"Frutiger 56 Italic",
    FontSize->8,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO10", "EnhancedPrintoutNonGray"],
    StyleMenuListing->None,
    FontFamily->"Frutiger 56 Italic",
    FontSize->8,
    FontWeight->"Plain",
    FontSlant->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["S9"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain"],
  
  Cell[StyleData["S9", "Printout"],
    FontSize->9,
    FontWeight->"Plain"],
  
  Cell[StyleData["S9", "EnhancedPrintout"],
    FontFamily->"Frutiger 55 Roman",
    FontSize->9,
    FontWeight->"Plain"],
  
  Cell[StyleData["S9", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 55 Roman",
    FontSize->9,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["S10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain"],
  
  Cell[StyleData["S10", "Printout"],
    FontSize->10,
    FontWeight->"Plain"],
  
  Cell[StyleData["S10", "EnhancedPrintout"],
    FontFamily->"Frutiger 55 Roman",
    FontSize->10,
    FontWeight->"Plain"],
  
  Cell[StyleData["S10", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 55 Roman",
    FontSize->10,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SB9"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold",
    PrivateFontOptions->{"OperatorSubstitution"->False}],
  
  Cell[StyleData["SB9", "Printout"],
    FontSize->7],
  
  Cell[StyleData["SB9", "EnhancedPrintout"],
    FontFamily->"Frutiger 65 Bold",
    FontSize->7,
    FontWeight->"Plain"],
  
  Cell[StyleData["SB9", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 65 Bold",
    FontSize->7,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SB10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["SB10", "Printout"],
    FontSize->8],
  
  Cell[StyleData["SB10", "EnhancedPrintout"],
    FontFamily->"Frutiger 65 Bold",
    FontSize->8,
    FontWeight->"Plain"],
  
  Cell[StyleData["SB10", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 65 Bold",
    FontSize->8,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MR10"],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    SingleLetterItalics->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MR10", "Printout"],
    FontSize->7],
  
  Cell[StyleData["MR10", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSize->7],
  
  Cell[StyleData["MR10", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSize->7]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1MR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1MR", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1MR", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["C1MR", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallCaps"],
    StyleMenuListing->None,
    Magnification->0.8],
  
  Cell[StyleData["SmallCaps", "Printout"]],
  
  Cell[StyleData["SmallCaps", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["SmallCaps", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["KeyboardChars"],
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["KeyboardChars", "Printout"],
    FontSize->10],
  
  Cell[StyleData["KeyboardChars", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["KeyboardChars", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Box", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Box", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["DoubleBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["DoubleBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["1ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["1ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnEvenBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnEvenBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnSmallBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["2ColumnSmallBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["3ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["3ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["3ColumnSmallBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["3ColumnSmallBox", "EnhancedPrintoutNonGray"],
    CellFrame->0.5,
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["4ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["4ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["5ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["5ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["6ColumnBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["6ColumnBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["FramedBox", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["FramedBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox3Col", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox3Col", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox4Col", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox4Col", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox5Col", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox5Col", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox6Col", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["DefinitionBox6Col", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    Background->GrayLevel[1]],
  
  Cell[StyleData["TopBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1]],
  
  Cell[StyleData["TopBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    CellFrameColor->GrayLevel[0],
    Background->GrayLevel[1]],
  
  Cell[StyleData["MiddleBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 4}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1]],
  
  Cell[StyleData["MiddleBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 4}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}],
  
  Cell[StyleData["BottomBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, -5}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}],
  
  Cell[StyleData["BottomBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, -5}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["TopSpanBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {-4, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["TopSpanBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {-4, 8}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}],
  
  Cell[StyleData["MiddleSpanBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {-7, 0}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}],
  
  Cell[StyleData["MiddleSpanBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {-7, 0}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65],
  
  Cell[StyleData["Picture", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.65],
  
  Cell[StyleData["Picture", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.65]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False],
  
  Cell[StyleData["OpenCloseItemizedPicture", "EnhancedPrintout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False],
  
  Cell[StyleData["OpenCloseItemizedPicture", "EnhancedPrintoutNonGray"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5],
  
  Cell[StyleData["ItemizedPicture", "EnhancedPrintout"],
    CellMargins->{{78, 2}, {12, -6}},
    Magnification->0.5],
  
  Cell[StyleData["ItemizedPicture", "EnhancedPrintoutNonGray"],
    CellMargins->{{75, 2}, {4, -6}},
    Magnification->0.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5],
  
  Cell[StyleData["ListGraphic", "EnhancedPrintout"],
    CellMargins->{{78, 2}, {12, -6}},
    Magnification->0.5],
  
  Cell[StyleData["ListGraphic", "EnhancedPrintoutNonGray"],
    CellMargins->{{75, 2}, {4, -6}},
    Magnification->0.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ListNoteBox", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ListNoteBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{77, 4}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False],
  
  Cell[StyleData["PictureGroup", "EnhancedPrintout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False],
  
  Cell[StyleData["PictureGroup", "EnhancedPrintoutNonGray"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["Sound", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["Sound", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{27, 4}, {0, 3}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{2, 4}, {2, 0}},
    FontSize->7],
  
  Cell[StyleData["Caption", "EnhancedPrintout"],
    CellMargins->{{2, 4}, {2, 2}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->7],
  
  Cell[StyleData["Caption", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {2, -2}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->7]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["2ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["2ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["2ColumnEvenTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["2ColumnEvenTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["3ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9],
  
  Cell[StyleData["3ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{27, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    AutoSpacing->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    SpanMaxSize->Infinity,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["InlineFormula", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["InlineFormula", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    CellMargins->{{27, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["InlineOutput", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9.5],
  
  Cell[StyleData["InlineOutput", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9.5],
  
  Cell[StyleData["InlineOutput", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{66, Inherited}, {Inherited, 10}},
    CellHorizontalScrolling->True,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    SpanMaxSize->Infinity,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DisplayFormula", "Printout"]],
  
  Cell[StyleData["DisplayFormula", "EnhancedPrintout"],
    FontFamily->"Palatino"],
  
  Cell[StyleData["DisplayFormula", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayMath"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->False,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input"],
  
  Cell[StyleData["DisplayMath", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DisplayMath", "Printout"],
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9],
  
  Cell[StyleData["DisplayMath", "EnhancedPrintout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontFamily->"WRICourier",
    FontSize->9],
  
  Cell[StyleData["DisplayMath", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 0}, {4, 6}},
    FontFamily->"WRICourier",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{66, 27}, {7, 7}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LanguageCategory->"Formula",
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{39, 55}, {0, 10}},
    FontSize->10],
  
  Cell[StyleData["NumberedEquation", "EnhancedPrintout"],
    CellMargins->{{39, 55}, {0, 10}},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["NumberedEquation", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 55}, {0, 10}},
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["EquationNumber"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1.83, 0},
    LanguageCategory->"Formula"],
  
  Cell[StyleData["EquationNumber", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["EquationNumber", "Printout"],
    LineSpacing->{1.7, 0}],
  
  Cell[StyleData["EquationNumber", "EnhancedPrintout"],
    LineSpacing->{1.7, 0},
    FontFamily->"Palatino"],
  
  Cell[StyleData["EquationNumber", "EnhancedPrintoutNonGray"],
    LineSpacing->{1.7, 0},
    FontFamily->"Palatino"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{66, Inherited}, {Inherited, 10}},
    CellHorizontalScrolling->True,
    ShowSpecialCharacters->Automatic,
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{42, 30}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "EnhancedPrintout"],
    CellMargins->{{42, 30}, {Inherited, 4}},
    FontFamily->"WRICourier",
    FontSize->9.5],
  
  Cell[StyleData["Program", "EnhancedPrintoutNonGray"],
    CellMargins->{{42, 30}, {Inherited, 4}},
    FontFamily->"WRICourier",
    FontSize->9.5]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Help Browser Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell["\<\
Standard Styles
\
\>", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InspectorLevel1"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 10}, {2, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphIndent->-38,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["InspectorLevel1", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["InspectorLevel1", "SlideShow"],
    HyphenationOptions->{"HyphenationCharacter"->"-"}],
  
  Cell[StyleData["InspectorLevel1", "Printout"],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InspectorLevel2"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 14}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["InspectorLevel2", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["InspectorLevel2", "SlideShow"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{48, 10}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 70},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphIndent->-27,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["InspectorLevel2", "Printout"],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{0, 0}, {0, 0}},
    CellGroupingRules->{"SectionGrouping", 50},
    CellFrameMargins->{{27, 12}, {3, 15}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold",
    Background->RGBColor[0.960784, 0.878431, 0.666667]],
  
  Cell[StyleData["ObjectName", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{72, 4}, {1, 14}},
    CellGroupingRules->{"SectionGrouping", 90},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Printout"],
    CellMargins->{{2, 0}, {1, 10}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubObjectNameClosed"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {1, 10}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->{"SectionGrouping", 90},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubObjectNameClosed", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["SubObjectNameClosed", "SlideShow"],
    CellMargins->{{72, 4}, {1, 14}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubObjectNameClosed", "Printout"],
    CellMargins->{{2, 0}, {1, 10}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubObjectName"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {1, 10}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubObjectName", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["SubObjectName", "SlideShow"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{90, 4}, {1, 14}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontFamily->"Courier",
    FontSize->12],
  
  Cell[StyleData["SubObjectName", "Printout"],
    CellMargins->{{2, 0}, {1, 10}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontFamily->"Courier",
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GroupObjectName"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 14}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["GroupObjectName", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["GroupObjectName", "SlideShow"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 10}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 70},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["GroupObjectName", "Printout"],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GroupObjectNameClosed"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 14}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->{"SectionGrouping", 80},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["GroupObjectNameClosed", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["GroupObjectNameClosed", "SlideShow"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 10}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 70},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["GroupObjectNameClosed", "Printout"],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectNameWarningMessages"],
    CellMargins->{{27, 4}, {1, 10}},
    CellGroupingRules->{"SectionGrouping", 65},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectNameWarningMessages", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["ObjectNameWarningMessages", "SlideShow"],
    CellMargins->{{10, 4}, {1, 10}},
    CellGroupingRules->{"SectionGrouping", 65},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontFamily->"Courier",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectNameWarningMessages", "Printout"],
    CellMargins->{{2, 0}, {1, 10}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Command"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{27, 12}, {3, 15}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    CounterIncrements->"Section",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold",
    Background->RGBColor[0.960784, 0.878431, 0.666667]],
  
  Cell[StyleData["Command", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["Command", "Printout"],
    CellMargins->{{2, 0}, {0, 14}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CharacterName"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{27, 27}, {8, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]],
  
  Cell[StyleData["CharacterName", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["CharacterName", "SlideShow"],
    CellMargins->{{72, 4}, {1, 14}},
    CellGroupingRules->{"SectionGrouping", 90},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["CharacterName", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{27, 27}, {8, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    Hyphenation->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]],
  
  Cell[StyleData["Usage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{72, 4}, {0, 4}},
    CellFrameMargins->5,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None],
  
  Cell[StyleData["Usage", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontSize->10,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ErrorMessage"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    ShowCellBracket->True,
    CellMargins->{{27, 4}, {0, 4}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    CellFrameMargins->5,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["ErrorMessage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ErrorMessage", "SlideShow"],
    CellMargins->{{72, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None],
  
  Cell[StyleData["ErrorMessage", "Printout"],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    CellMargins->{{27, 27}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["Notes", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{72, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["Notes", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NotesList"],
    CellMargins->{{20, 4}, {2, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["NotesList", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NotesList", "SlideShow"],
    CellMargins->{{82, 4}, {2, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["NotesList", "Printout"],
    CellMargins->{{12, 0}, {2, 8}},
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 10}},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameMargins->12,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold"],
  
  Cell[StyleData["ReferenceSection", "Presentation"],
    FontSize->20],
  
  Cell[StyleData["ReferenceSection", "Printout"],
    CellMargins->{{3, 0}, {0, 10}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Reference"],
    CellMargins->{{27, 27}, {0, 8}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    ParagraphSpacing->{0, 8},
    FontSize->12],
  
  Cell[StyleData["Reference", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Reference", "SlideShow"],
    CellMargins->{{27, 27}, {4, 4}},
    Hyphenation->False,
    FontSize->14],
  
  Cell[StyleData["Reference", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["Reference", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["Reference", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 10}},
    CellGroupingRules->{"SectionGrouping", 70},
    CellFrameMargins->12,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold"],
  
  Cell[StyleData["ExampleSection", "Presentation"],
    FontSize->20],
  
  Cell[StyleData["ExampleSection", "Printout"],
    CellMargins->{{3, 0}, {0, 10}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleText"],
    CellMargins->{{27, 40}, {0, 18}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 6},
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["ExampleText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ExampleText", "Printout"],
    CellMargins->{{2, 80}, {0, 8}},
    PageBreakBelow->False,
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleSubsection"],
    ShowCellBracket->True,
    CellMargins->{{27, 4}, {0, 16}},
    CellGroupingRules->{"SectionGrouping", 80},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["ExampleSubsection", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["ExampleSubsection", "Printout"],
    CellMargins->{{12, 0}, {0, 16}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->7]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MessagesSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{27, 4}, {0, 10}},
    CellGroupingRules->{"SectionGrouping", 70},
    CellFrameMargins->12,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold"],
  
  Cell[StyleData["MessagesSection", "Presentation"],
    FontSize->20],
  
  Cell[StyleData["MessagesSection", "Printout"],
    CellMargins->{{3, 0}, {0, 10}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TemplateSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{27, 4}, {0, 10}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->True},
    CellGroupingRules->{"SectionGrouping", 70},
    CellFrameMargins->12,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold"],
  
  Cell[StyleData["TemplateSection", "Presentation"],
    FontSize->20],
  
  Cell[StyleData["TemplateSection", "Printout"],
    CellMargins->{{3, 0}, {0, 10}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LineHead"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{27, 4}, {8, 18}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["LineHead", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["LineHead", "Printout"],
    CellMargins->{{2, 0}, {8, 18}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FlushInput"],
    CellMargins->{{27, 4}, {1, 4}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["FlushInput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FlushInput", "Printout"],
    CellMargins->{{2, 0}, {1, 4}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FlushOutput"],
    CellMargins->{{27, Inherited}, {Inherited, Inherited}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FormatType->StandardForm,
    StyleMenuListing->None],
  
  Cell[StyleData["FlushOutput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FlushOutput", "Printout"],
    CellMargins->{{2, Inherited}, {Inherited, Inherited}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DialogItem"],
    CellDingbat->"\[EmptyDiamond]",
    CellMargins->{{27, 4}, {0, 12}},
    CellGroupingRules->{"SectionGrouping", 70},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["DialogItem", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["DialogItem", "Printout"],
    CellMargins->{{12, 0}, {0, 12}},
    PageBreakBelow->False,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GroupDivider"],
    CellMargins->{{27, Inherited}, {Inherited, Inherited}},
    CellEditDuplicate->True,
    CellGroupingRules->{"TitleGrouping", 0},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None],
  
  Cell[StyleData["GroupDivider", "Presentation"],
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Highlight"],
    CellFrame->0.5,
    CellMargins->{{27, 4}, {0, 18}},
    CellFrameColor->GrayLevel[0.800015],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    Background->GrayLevel[0.950011]],
  
  Cell[StyleData["Highlight", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Highlight", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["UserNotes"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{27, 4}, {0, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    ParagraphIndent->-7,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["UserNotes", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["UserNotes", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 3},
    FontSize->8],
  
  Cell[StyleData["UserNotes", "EnhancedPrintout"],
    CellMargins->{{0, 0}, {0, 4}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    FontFamily->"Frutiger 55 Roman",
    FontSize->8],
  
  Cell[StyleData["UserNotes", "EnhancedPrintoutNonGray"],
    CellMargins->{{0, 0}, {0, 4}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    FontFamily->"Frutiger 55 Roman",
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MoreInfo"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    ParagraphIndent->-7,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    Background->RGBColor[0.964706, 0.929412, 0.839216]],
  
  Cell[StyleData["MoreInfo", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["MoreInfo", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["UserTips"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    ParagraphIndent->-7,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    Background->RGBColor[0.964706, 0.929412, 0.839216]],
  
  Cell[StyleData["UserTips", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["UserTips", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    CellFrameColor->GrayLevel[0.800015],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 3},
    FontSize->8,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["UserTips", "EnhancedPrintout"],
    CellMargins->{{0, 0}, {0, 4}},
    CellFrameColor->GrayLevel[0],
    Hyphenation->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 3},
    FontFamily->"Frutiger 55 Roman",
    FontSize->8,
    Background->GrayLevel[0.700008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellFrame->{{4, 0}, {0, 0}},
    CellMargins->{{27, 62}, {0, 14}},
    CellFrameMargins->4,
    CellFrameColor->RGBColor[0, 0, 0.8],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8}],
  
  Cell[StyleData["Theorem", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{2, 0}, {0, 14}},
    CellFrameMargins->3,
    CellFrameColor->GrayLevel[0.8],
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Commentary"],
    CellFrame->{{2, 0}, {0, 0}},
    CellMargins->{{36, 10}, {7, 7}},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CellFrameColor->RGBColor[0, 0.2, 1],
    LineSpacing->{1, 3},
    FontSlant->"Italic"],
  
  Cell[StyleData["Commentary", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Commentary", "Printout"],
    CellMargins->{{36, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0.8],
    FontSize->10],
  
  Cell[StyleData["Commentary", "EnhancedPrintout"],
    CellMargins->{{36, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0.8],
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["Commentary", "EnhancedPrintoutNonGray"],
    CellMargins->{{36, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0.8],
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Level1Icon"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{48, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None],
  
  Cell[StyleData["Level1Icon", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Level1Icon", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Level2Icon"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{48, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None],
  
  Cell[StyleData["Level2Icon", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Level2Icon", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    HyphenationOptions->{"HyphenationCharacter"->"-"},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CopyrightHead"],
    CellMargins->{{27, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["CopyrightHead", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["CopyrightHead", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Copyright"],
    CellMargins->{{27, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["Copyright", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["Copyright", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->8],
  
  Cell[StyleData["Copyright", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Frutiger 55 Roman",
    FontSize->7]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RegisterSubsection"],
    CellDingbat->None,
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 45},
    CellFrameLabelMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["RegisterSubsection", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["RegisterSubsection", "SlideShow"],
    CellDingbat->None,
    CellMargins->{{70, 0}, {4, 12}},
    FontSize->12],
  
  Cell[StyleData["RegisterSubsection", "Printout"],
    CellMargins->{{9, 0}, {5, 24}},
    FontSize->12],
  
  Cell[StyleData["RegisterSubsection", "EnhancedPrintout"],
    CellMargins->{{9, 0}, {5, 20}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->12],
  
  Cell[StyleData["RegisterSubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{9, 0}, {5, 20}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RegisterSubsubsection"],
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 50},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["RegisterSubsubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["RegisterSubsubsection", "Printout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontSize->10],
  
  Cell[StyleData["RegisterSubsubsection", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["RegisterSubsubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RegisterText"],
    CellMargins->{{27, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontSize->10],
  
  Cell[StyleData["RegisterText", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["RegisterText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->8],
  
  Cell[StyleData["RegisterText", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Palatino",
    FontSize->7]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CaptionHead"],
    CellMargins->{{27, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["CaptionHead", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["CaptionHead", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->8],
  
  Cell[StyleData["CaptionHead", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Palatino",
    FontSize->7]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CaptionText"],
    CellMargins->{{66, 4}, {0, 8}},
    PageBreakAbove->False,
    StyleMenuListing->None],
  
  Cell[StyleData["CaptionText", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["CaptionText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->8],
  
  Cell[StyleData["CaptionText", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Palatino",
    FontSize->7]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletText"],
    CellMargins->{{76, 4}, {4, 4}},
    CellFrameLabels->{{
      Cell[ "\[Bullet]", "BulletText", CellBaseline -> Baseline], 
          Inherited}, {Inherited, Inherited}},
    Hyphenation->False,
    LineSpacing->{1, 3},
    CounterIncrements->"BulletText",
    StyleMenuListing->None],
  
  Cell[StyleData["BulletText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BulletText", "Printout"],
    FontSize->10],
  
  Cell[StyleData["BulletText", "EnhancedPrintout"],
    CellMargins->{{16, 4}, {2, 4}},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["BulletText", "EnhancedPrintoutNonGray"],
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["HelpLabels"],
    CellMargins->{{88, 4}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["HelpLabels", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["HelpLabels", "Printout"],
    CellMargins->{{34, 2}, {6, 6}},
    FontSize->10],
  
  Cell[StyleData["HelpLabels", "EnhancedPrintout"],
    CellMargins->{{34, 2}, {6, 6}},
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Manual.nb Merge", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell["Function List", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionName"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{24, 10}, {10, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->14,
    FontWeight->"Bold",
    CellTags->"FunctionName"],
  
  Cell[StyleData["FunctionName", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["FunctionName", "Printout"],
    CellMargins->{{9, 0}, {10, 10}},
    FontSize->12],
  
  Cell[StyleData["FunctionName", "EnhancedPrintout"],
    CellMargins->{{9, 0}, {10, 10}},
    FontFamily->"Courier",
    FontSize->12],
  
  Cell[StyleData["FunctionName", "EnhancedPrintoutNonGray"],
    CellMargins->{{9, 0}, {10, 10}},
    FontFamily->"Courier",
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionSubsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{36, 10}, {0, 6}},
    CellGroupingRules->{"SectionGrouping", 60},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontWeight->"Bold",
    CellTags->"FunctionSubsection"],
  
  Cell[StyleData["FunctionSubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionSubsection", "Printout"],
    CellMargins->{{30, 0}, {0, 6}}],
  
  Cell[StyleData["FunctionSubsection", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {0, 6}},
    FontFamily->"Palatino",
    FontSize->11],
  
  Cell[StyleData["FunctionSubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {0, 6}},
    FontFamily->"Palatino",
    FontSize->11]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionDescription"],
    CellMargins->{{36, 10}, {4, 0}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0.7, 0},
    CounterIncrements->"Text",
    StyleMenuListing->None,
    FontWeight->"Plain"],
  
  Cell[StyleData["FunctionDescription", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionDescription", "Printout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontSize->11],
  
  Cell[StyleData["FunctionDescription", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["FunctionDescription", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionDescriptionRuled"],
    CellFrame->{{0, 0}, {0.25, 0.25}},
    CellMargins->{{36, 10}, {4, 0}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0.7, 0},
    CounterIncrements->"Text",
    StyleMenuListing->None],
  
  Cell[StyleData["FunctionDescriptionRuled", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionDescriptionRuled", "Printout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontSize->11],
  
  Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionDescriptionRuleTop"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{36, 10}, {4, 0}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0.7, 0},
    CounterIncrements->"Text",
    StyleMenuListing->None],
  
  Cell[StyleData["FunctionDescriptionRuleTop", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionDescriptionRuleTop", "Printout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontSize->11],
  
  Cell[StyleData["FunctionDescriptionRuleTop", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["FunctionDescriptionRuleTop", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionDescriptionRuleBottom"],
    CellFrame->{{0, 0}, {0.25, 0}},
    CellMargins->{{36, 10}, {4, 0}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0.7, 0},
    CounterIncrements->"Text",
    StyleMenuListing->None],
  
  Cell[StyleData["FunctionDescriptionRuleBottom", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionDescriptionRuleBottom", "Printout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontSize->11],
  
  Cell[StyleData["FunctionDescriptionRuleBottom", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["FunctionDescriptionRuleBottom", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {4, 0}},
    TextJustification->0,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionExample"],
    CellMargins->{{36, 10}, {4, 0}},
    StyleMenuListing->None,
    FontSize->10],
  
  Cell[StyleData["FunctionExample", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["FunctionExample", "Printout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontSize->9],
  
  Cell[StyleData["FunctionExample", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {4, 0}},
    FontFamily->"Palatino",
    FontSize->9],
  
  Cell[StyleData["FunctionExample", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {4, 0}},
    FontFamily->"Palatino",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FunctionTextNote"],
    CellMargins->{{36, 4}, {0, 4}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 4},
    LineIndent->0,
    StyleMenuListing->None],
  
  Cell[StyleData["FunctionTextNote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FunctionTextNote", "Printout"],
    CellMargins->{{36, 4}, {0, 4}},
    FontSize->9],
  
  Cell[StyleData["FunctionTextNote", "EnhancedPrintout"],
    CellMargins->{{36, 4}, {0, 4}},
    FontFamily->"Palatino",
    FontSize->8],
  
  Cell[StyleData["FunctionTextNote", "EnhancedPrintoutNonGray"],
    CellMargins->{{36, 4}, {0, 4}},
    FontFamily->"Palatino",
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnFunctionTable"],
    CellMargins->{{36, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnFunctionTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnFunctionTable", "Printout"],
    CellMargins->{{30, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintout"],
    CellMargins->{{30, 0}, {0, 8}},
    FontSize->10],
  
  Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{30, 0}, {0, 8}},
    FontSize->10]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Browser Emulation", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextNormal"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["TextNormal", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TextNormal", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BrowserEmulation"],
    CellMargins->{{12, 1}, {7, 24}},
    CellGroupingRules->{"SectionGrouping", 70},
    LineSpacing->{1, 3},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    GridBoxOptions->{ColumnWidths->0.25,
    ColumnAlignments->{Left},
    GridFrame->True,
    GridFrameMargins->0.5,
    ColumnLines->True}],
  
  Cell[StyleData["BrowserEmulation", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BrowserEmulation", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CategoryDefs"],
    CellMargins->{{300, 10}, {7, 7}},
    LineSpacing->{1, 3},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    Background->RGBColor[1, 0.8, 0.6],
    GridBoxOptions->{ColumnAlignments->{Left},
    GridFrame->False,
    RowLines->True,
    ColumnLines->True}],
  
  Cell[StyleData["CategoryDefs", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["CategoryDefs", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Category1"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    StyleMenuListing->None,
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Category1", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["Category1", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Category2"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{85, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    StyleMenuListing->None,
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Category2", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["Category2", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Category3"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{157, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    StyleMenuListing->None,
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.2, 0, 0.4]],
  
  Cell[StyleData["Category3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Category3", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Category4"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{230, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.300008, 0.4]],
  
  Cell[StyleData["Category4", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Category4", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Misc", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->0.25,
    ColumnAlignments->{Left, Center}}],
  
  Cell[StyleData["4ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["4ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["4ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->0.2,
    ColumnAlignments->{Left, Center}}],
  
  Cell[StyleData["5ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["5ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["5ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->0.16,
    ColumnAlignments->{Left, Center}}],
  
  Cell[StyleData["6ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["6ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["6ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["7ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->0.14,
    ColumnAlignments->{Left, Center}}],
  
  Cell[StyleData["7ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["7ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["7ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["7ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["8ColumnTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnWidths->0.12,
    ColumnAlignments->{Left, Center}}],
  
  Cell[StyleData["8ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["8ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["8ColumnTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["8ColumnTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ABItemizedText"],
    CellMargins->{{20, 4}, {0, 5}},
    LineSpacing->{1, 3},
    ParagraphIndent->-21,
    CounterIncrements->"ItemizedText",
    StyleMenuListing->None],
  
  Cell[StyleData["ABItemizedText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ABItemizedText", "Printout"],
    Hyphenation->True,
    ParagraphIndent->-21,
    FontSize->11],
  
  Cell[StyleData["ABItemizedText", "EnhancedPrintout"],
    Hyphenation->True,
    ParagraphIndent->-21,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ABItemizedText", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    ParagraphIndent->-21,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChapNumber"],
    CellMargins->{{27, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->42,
    FontWeight->"Plain",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["ChapNumber", "Presentation"],
    FontSize->63],
  
  Cell[StyleData["ChapNumber", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->36],
  
  Cell[StyleData["ChapNumber", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->36,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ChapNumber", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {15, 30}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->36,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChapTitle"],
    CellMargins->{{27, Inherited}, {80, 10}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["ChapTitle", "Presentation"],
    FontSize->54],
  
  Cell[StyleData["ChapTitle", "Printout"],
    CellMargins->{{2, 10}, {80, 6}},
    FontSize->30],
  
  Cell[StyleData["ChapTitle", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {80, 6}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->30,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ChapTitle", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {80, 6}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->30,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemDingbat"],
    CellSize->{22, 14},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ItemDingbat", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemDingbat", "Printout"],
    CellSize->{22, 13.125}],
  
  Cell[StyleData["ItemDingbat", "EnhancedPrintout"],
    CellSize->{22, 11}],
  
  Cell[StyleData["ItemDingbat", "EnhancedPrintoutNonGray"],
    CellSize->{22, 11}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1"],
    CellMargins->{{19, 4}, {4, 4}},
    ParagraphIndent->-22,
    CounterIncrements->"Item1",
    StyleMenuListing->None],
  
  Cell[StyleData["Item1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item1", "Printout"],
    CellMargins->{{12, 0}, {2, 4}},
    FontSize->10],
  
  Cell[StyleData["Item1", "EnhancedPrintout"],
    CellMargins->{{16, 0}, {2, 4}},
    FontSize->10],
  
  Cell[StyleData["Item1", "EnhancedPrintoutNonGray"],
    CellMargins->{{16, 0}, {2, 4}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1Continued"],
    CellMargins->{{41, 4}, {4, 1}},
    CounterIncrements->"Item1Continued",
    StyleMenuListing->None],
  
  Cell[StyleData["Item1Continued", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item1Continued", "Printout"],
    CellMargins->{{34, 0}, {4, 1}},
    FontSize->10],
  
  Cell[StyleData["Item1Continued", "EnhancedPrintout"],
    CellMargins->{{39, 0}, {4, 1}},
    FontSize->10],
  
  Cell[StyleData["Item1Continued", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 0}, {4, 1}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2"],
    CellMargins->{{32, 4}, {4, 4}},
    ParagraphIndent->-22,
    CounterIncrements->"Item2",
    StyleMenuListing->None],
  
  Cell[StyleData["Item2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item2", "Printout"],
    CellMargins->{{26, 0}, {4, 4}},
    ParagraphIndent->-22,
    FontSize->10],
  
  Cell[StyleData["Item2", "EnhancedPrintout"],
    CellMargins->{{29, 0}, {2, 4}},
    ParagraphIndent->-22,
    FontSize->10],
  
  Cell[StyleData["Item2", "EnhancedPrintoutNonGray"],
    CellMargins->{{29, 0}, {2, 4}},
    ParagraphIndent->-22,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2Continued"],
    CellMargins->{{54, 4}, {4, 1}},
    CounterIncrements->"Item2Continued",
    StyleMenuListing->None],
  
  Cell[StyleData["Item2Continued", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item2Continued", "Printout"],
    CellMargins->{{27, 0}, {4, 1}}],
  
  Cell[StyleData["Item2Continued", "EnhancedPrintout"],
    CellMargins->{{52, 0}, {4, 1}},
    FontSize->10],
  
  Cell[StyleData["Item2Continued", "EnhancedPrintoutNonGray"],
    CellMargins->{{52, 0}, {4, 1}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3"],
    CellMargins->{{45, 4}, {4, 4}},
    ParagraphIndent->-23,
    CounterIncrements->"Item3",
    StyleMenuListing->None],
  
  Cell[StyleData["Item3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item3", "Printout"],
    CellMargins->{{27, 0}, {2, 4}}],
  
  Cell[StyleData["Item3", "EnhancedPrintout"],
    CellMargins->{{42, 0}, {2, 4}},
    FontSize->10],
  
  Cell[StyleData["Item3", "EnhancedPrintoutNonGray"],
    CellMargins->{{42, 0}, {2, 4}},
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3Continued"],
    CellMargins->{{67, 4}, {4, 1}},
    CounterIncrements->"Item3Continued",
    StyleMenuListing->None],
  
  Cell[StyleData["Item3Continued", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Item3Continued", "Printout"],
    CellMargins->{{27, 0}, {4, 1}}],
  
  Cell[StyleData["Item3Continued", "EnhancedPrintout"],
    CellMargins->{{65, 0}, {4, 1}},
    FontSize->10],
  
  Cell[StyleData["Item3Continued", "EnhancedPrintoutNonGray"],
    CellMargins->{{65, 0}, {4, 1}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedBulletText"],
    CellMargins->{{19, 4}, {0, 5}},
    LineSpacing->{1, 3},
    ParagraphIndent->-22,
    CounterIncrements->"ItemizedBulletText",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedBulletText", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedBulletText", "Printout"],
    Hyphenation->True,
    ParagraphIndent->-20,
    FontSize->11],
  
  Cell[StyleData["ItemizedBulletText", "EnhancedPrintout"],
    Hyphenation->True,
    ParagraphIndent->-19,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedBulletText", "EnhancedPrintoutNonGray"],
    Hyphenation->True,
    ParagraphIndent->-19,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NoteBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["NoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NoteBox", "Printout"],
    CellMargins->{{2, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["NoteBox", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["NoteBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 4}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedNoteBox"],
    CellFrame->0.5,
    CellMargins->{{41, 4}, {8, 2}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ItemizedNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedNoteBox", "Printout"],
    CellMargins->{{39, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedNoteBox", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedNoteBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 4}, {6, 2}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedTopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{37, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameMargins->{{8, 8}, {0, 8}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["ItemizedTopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedTopBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedTopBox", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {0, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedTopBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 4}, {0, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedBottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{37, 4}, {4, 0}},
    CellHorizontalScrolling->True,
    CellFrameMargins->{{8, 8}, {8, 0}},
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["ItemizedBottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedBottomBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedBottomBox", "EnhancedPrintout"],
    CellMargins->{{39, 4}, {6, 0}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["ItemizedBottomBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{39, 4}, {6, 0}},
    CellFrameColor->GrayLevel[0],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpacedBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpacedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpacedBox", "Printout"],
    CellMargins->{{2, 0}, {0, 0}},
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}],
  
  Cell[StyleData["MiddleSpacedBox", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 0}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}],
  
  Cell[StyleData["MiddleSpacedBox", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 0}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Palatino",
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedNote"],
    CellMargins->{{41, 4}, {0, 12}},
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedNote", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedNote", "Printout"],
    CellMargins->{{38, 4}, {0, 9}},
    Hyphenation->True,
    FontSize->11],
  
  Cell[StyleData["ItemizedNote", "EnhancedPrintout"],
    CellMargins->{{38, 4}, {0, 0}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedNote", "EnhancedPrintoutNonGray"],
    CellMargins->{{38, 4}, {0, 0}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedNoteBelow"],
    CellMargins->{{41, 4}, {0, 8}},
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedNoteBelow", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedNoteBelow", "Printout"],
    CellMargins->{{38, 4}, {0, 12}},
    Hyphenation->True,
    FontSize->11],
  
  Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintout"],
    CellMargins->{{38, 4}, {0, 8}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintoutNonGray"],
    CellMargins->{{38, 4}, {0, 8}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedTextBelowPic"],
    CellMargins->{{19, 4}, {0, 8}},
    LineSpacing->{1, 3},
    ParagraphIndent->-22,
    CounterIncrements->"ItemizedText",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedTextBelowPic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedTextBelowPic", "Printout"],
    CellMargins->{{20, 4}, {2, 12}},
    Hyphenation->True,
    ParagraphIndent->-18,
    FontSize->11],
  
  Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintout"],
    CellMargins->{{20, 4}, {2, 12}},
    Hyphenation->True,
    ParagraphIndent->-17,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintoutNonGray"],
    CellMargins->{{20, 4}, {2, 12}},
    Hyphenation->True,
    ParagraphIndent->-17,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedTextNote2"],
    CellMargins->{{41, 4}, {0, 4}},
    LineSpacing->{1, 2},
    CounterIncrements->"Text",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedTextNote2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedTextNote2", "Printout"],
    CellMargins->{{38, 4}, {0, 2}},
    Hyphenation->True,
    FontSize->11],
  
  Cell[StyleData["ItemizedTextNote2", "EnhancedPrintout"],
    CellMargins->{{38, 4}, {0, 2}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["ItemizedTextNote2", "EnhancedPrintoutNonGray"],
    CellMargins->{{38, 4}, {0, 2}},
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedItem1"],
    CellMargins->{{48, 4}, {4, 4}},
    CellGroupingRules->{"SectionGrouping", 15},
    ParagraphIndent->-23,
    CounterIncrements->"NumberedItem1",
    StyleMenuListing->None],
  
  Cell[StyleData["NumberedItem1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NumberedItem1", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}],
  
  Cell[StyleData["NumberedItem1", "EnhancedPrintout"],
    CellMargins->{{12, 0}, {0, 8}}],
  
  Cell[StyleData["NumberedItem1", "EnhancedPrintoutNonGray"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedItem2"],
    CellMargins->{{71, 4}, {3, 3}},
    CellGroupingRules->{"SectionGrouping", 15},
    ParagraphIndent->-21,
    CounterIncrements->"NumberedItem2",
    StyleMenuListing->None],
  
  Cell[StyleData["NumberedItem2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NumberedItem2", "Printout"],
    CellMargins->{{27, 0}, {0, 4}}],
  
  Cell[StyleData["NumberedItem2", "EnhancedPrintout"],
    CellMargins->{{27, 0}, {0, 4}}],
  
  Cell[StyleData["NumberedItem2", "EnhancedPrintoutNonGray"],
    CellMargins->{{27, 0}, {0, 4}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedItem3"],
    CellMargins->{{94, 4}, {2, 2}},
    CellGroupingRules->{"SectionGrouping", 15},
    ParagraphIndent->-23,
    CounterIncrements->"NumberedItem3",
    StyleMenuListing->None],
  
  Cell[StyleData["NumberedItem3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["NumberedItem3", "Printout"],
    CellMargins->{{27, 0}, {0, 4}}],
  
  Cell[StyleData["NumberedItem3", "EnhancedPrintout"],
    CellMargins->{{27, 0}, {0, 4}}],
  
  Cell[StyleData["NumberedItem3", "EnhancedPrintoutNonGray"],
    CellMargins->{{27, 0}, {0, 4}},
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageHeaderBold"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontSize->8,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["PageHeaderBold", "Printout"]],
  
  Cell[StyleData["PageHeaderBold", "EnhancedPrintout"],
    FontFamily->"Frutiger"],
  
  Cell[StyleData["PageHeaderBold", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SingleRowTable"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["SingleRowTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SingleRowTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["SingleRowTable", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}}],
  
  Cell[StyleData["SingleRowTable", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsubsection"],
    CellMargins->{{27, 4}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    StyleMenuListing->None,
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Subsubsubsection", "Printout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontSize->10],
  
  Cell[StyleData["Subsubsubsection", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["Subsubsubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {3, 8}},
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {20, 15}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    FontSize->21],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {8, 10}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->24],
  
  Cell[StyleData["Subtitle", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {10, 15}},
    FontFamily->"Frutiger 55 Roman",
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextBelow"],
    CellMargins->{{27, 4}, {0, 14}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", 
                  BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["TextBelow", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TextBelow", "Printout"],
    CellMargins->{{2, 2}, {6, 12}},
    TextJustification->1,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TextBelow", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 12}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["TextBelow", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {6, 12}},
    TextJustification->1,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    FontSize->54],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->30],
  
  Cell[StyleData["Title", "EnhancedPrintout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->30.5,
    FontWeight->"Plain"],
  
  Cell[StyleData["Title", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 10}, {15, 30}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->30.5,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Undersubsection"],
    CellMargins->{{10, 4}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm]},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Undersubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Undersubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 10}},
    FontSize->10],
  
  Cell[StyleData["Undersubsection", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {7, 8}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->10,
    FontWeight->"Plain"],
  
  Cell[StyleData["Undersubsection", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {7, 8}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->10,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionFirst"],
    CellMargins->{{27, 27}, {12, 18}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["SectionFirst", "Presentation"],
    FontSize->30],
  
  Cell[StyleData["SectionFirst", "Printout"],
    CellMargins->{{2, 0}, {0, 6}},
    PageBreakBelow->False,
    FontSize->18],
  
  Cell[StyleData["SectionFirst", "EnhancedPrintout"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{2, Inherited}, {5, 6}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->16,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["SectionFirst", "EnhancedPrintoutNonGray"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{2, Inherited}, {5, 6}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Frutiger 65 Bold",
    FontSize->16,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionFirst"],
    CellDingbat->None,
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["SubsectionFirst", "Presentation"],
    FontSize->24],
  
  Cell[StyleData["SubsectionFirst", "SlideShow"],
    CellDingbat->None,
    CellMargins->{{70, 0}, {4, 6}},
    FontSize->12],
  
  Cell[StyleData["SubsectionFirst", "Printout"],
    CellMargins->{{9, 0}, {5, 6}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontSize->12],
  
  Cell[StyleData["SubsectionFirst", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {5, 6}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontFamily->"Frutiger 65 Bold",
    FontSize->12,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["SubsectionFirst", "EnhancedPrintoutNonGray"],
    CellMargins->{{9, 0}, {5, 6}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontFamily->"Frutiger 65 Bold",
    FontSize->12,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsectionFirst"],
    CellMargins->{{27, 27}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["SubsubsectionFirst", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SubsubsectionFirst", "Printout"],
    CellMargins->{{2, 0}, {3, 3}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontSize->10],
  
  Cell[StyleData["SubsubsectionFirst", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {3, 3}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontFamily->"Frutiger 65 Bold",
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["SubsubsectionFirst", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {3, 3}},
    CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
    FontFamily->"Frutiger 65 Bold",
    FontSize->10,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsubsectionFirst"],
    CellMargins->{{10, 4}, {0, 12}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    StyleMenuListing->None,
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubsubsubsectionFirst", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SubsubsubsectionFirst", "Printout"],
    CellMargins->{{2, 0}, {3, 3}},
    FontSize->10],
  
  Cell[StyleData["SubsubsubsectionFirst", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {3, 3}},
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["SubsubsubsectionFirst", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 0}, {3, 3}},
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell["Spacer Cell", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Spacer"],
    CellMargins->{{10, 10}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->2,
    "ClosedCellHeight"->1},
    CellOpen->False,
    StyleMenuListing->None],
  
  Cell[StyleData["Spacer", "Printout"],
    CellOpen->True,
    FontSize->3]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DiscretionaryHyphen"],
    StyleMenuListing->None,
    FontSize->0.0625,
    FontColor->GrayLevel[1]],
  
  Cell[StyleData["DiscretionaryHyphen", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["DiscretionaryHyphen", "EnhancedPrintout"],
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["DiscretionaryHyphen", "EnhancedPrintoutNonGray"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller1"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller1", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.63],
  
  Cell[StyleData["PictureSmaller1", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.63],
  
  Cell[StyleData["PictureSmaller1", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.63]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller2"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller2", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.61],
  
  Cell[StyleData["PictureSmaller2", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.61],
  
  Cell[StyleData["PictureSmaller2", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.61]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller3"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller3", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.59],
  
  Cell[StyleData["PictureSmaller3", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.59],
  
  Cell[StyleData["PictureSmaller3", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.59]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller4"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller4", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller4", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.57],
  
  Cell[StyleData["PictureSmaller4", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.57],
  
  Cell[StyleData["PictureSmaller4", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.57]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller5"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller5", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller5", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.55],
  
  Cell[StyleData["PictureSmaller5", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.55],
  
  Cell[StyleData["PictureSmaller5", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.55]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureSmaller6"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureSmaller6", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureSmaller6", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.53],
  
  Cell[StyleData["PictureSmaller6", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.53],
  
  Cell[StyleData["PictureSmaller6", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.53]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPicture"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPicture", "Printout"],
    CellMargins->{{55, Inherited}, {8, -4}},
    Magnification->0.65],
  
  Cell[StyleData["ItemPicture", "EnhancedPrintout"],
    CellMargins->{{60, Inherited}, {10, -3}},
    Magnification->0.65],
  
  Cell[StyleData["ItemPicture", "EnhancedPrintoutNonGray"],
    CellMargins->{{60, Inherited}, {10, -3}},
    Magnification->0.65]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller1"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller1", "Printout"],
    CellMargins->{{56, Inherited}, {9, -3}},
    Magnification->0.63],
  
  Cell[StyleData["ItemPictureSmaller1", "EnhancedPrintout"],
    CellMargins->{{63, Inherited}, {10, -3}},
    Magnification->0.63],
  
  Cell[StyleData["ItemPictureSmaller1", "EnhancedPrintoutNonGray"],
    CellMargins->{{63, Inherited}, {10, -3}},
    Magnification->0.63]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller2"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller2", "Printout"],
    CellMargins->{{58, Inherited}, {8, -4}},
    Magnification->0.61],
  
  Cell[StyleData["ItemPictureSmaller2", "EnhancedPrintout"],
    CellMargins->{{65, Inherited}, {11, -3}},
    Magnification->0.61],
  
  Cell[StyleData["ItemPictureSmaller2", "EnhancedPrintoutNonGray"],
    CellMargins->{{65, Inherited}, {11, -3}},
    Magnification->0.61]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller3"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller3", "Printout"],
    CellMargins->{{61, Inherited}, {10, -2}},
    Magnification->0.59],
  
  Cell[StyleData["ItemPictureSmaller3", "EnhancedPrintout"],
    CellMargins->{{67, Inherited}, {11, -3}},
    Magnification->0.59],
  
  Cell[StyleData["ItemPictureSmaller3", "EnhancedPrintoutNonGray"],
    CellMargins->{{67, Inherited}, {11, -3}},
    Magnification->0.59]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller4"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller4", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller4", "Printout"],
    CellMargins->{{63, Inherited}, {10, -2}},
    Magnification->0.57],
  
  Cell[StyleData["ItemPictureSmaller4", "EnhancedPrintout"],
    CellMargins->{{69, Inherited}, {12, -4}},
    Magnification->0.57],
  
  Cell[StyleData["ItemPictureSmaller4", "EnhancedPrintoutNonGray"],
    CellMargins->{{69, Inherited}, {12, -4}},
    Magnification->0.57]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller5"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller5", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller5", "Printout"],
    CellMargins->{{65, Inherited}, {11, -2}},
    Magnification->0.55],
  
  Cell[StyleData["ItemPictureSmaller5", "EnhancedPrintout"],
    CellMargins->{{71, Inherited}, {13, -2}},
    Magnification->0.55],
  
  Cell[StyleData["ItemPictureSmaller5", "EnhancedPrintoutNonGray"],
    CellMargins->{{71, Inherited}, {13, -2}},
    Magnification->0.55]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureSmaller6"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureSmaller6", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureSmaller6", "Printout"],
    CellMargins->{{67, Inherited}, {12, -2}},
    Magnification->0.53],
  
  Cell[StyleData["ItemPictureSmaller6", "EnhancedPrintout"],
    CellMargins->{{74, Inherited}, {13, -3}},
    Magnification->0.53],
  
  Cell[StyleData["ItemPictureSmaller6", "EnhancedPrintoutNonGray"],
    CellMargins->{{74, Inherited}, {13, -3}},
    Magnification->0.53]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger1"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger1", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.68],
  
  Cell[StyleData["PictureBigger1", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.68],
  
  Cell[StyleData["PictureBigger1", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.68]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger2"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger2", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.71],
  
  Cell[StyleData["PictureBigger2", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.71],
  
  Cell[StyleData["PictureBigger2", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.71]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger3"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger3", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.74],
  
  Cell[StyleData["PictureBigger3", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.74],
  
  Cell[StyleData["PictureBigger3", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.74]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger4"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger4", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger4", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.77],
  
  Cell[StyleData["PictureBigger4", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.77],
  
  Cell[StyleData["PictureBigger4", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.77]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger5"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger5", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger5", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.8],
  
  Cell[StyleData["PictureBigger5", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.8],
  
  Cell[StyleData["PictureBigger5", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureBigger6"],
    CellMargins->{{10, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureBigger6", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureBigger6", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.83],
  
  Cell[StyleData["PictureBigger6", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.83],
  
  Cell[StyleData["PictureBigger6", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {4, 2}},
    Magnification->0.83]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger1"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger1", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger1", "Printout"],
    CellMargins->{{50, Inherited}, {9, -3}},
    Magnification->0.68],
  
  Cell[StyleData["ItemPictureBigger1", "EnhancedPrintout"],
    CellMargins->{{57, Inherited}, {10, -3}},
    Magnification->0.68],
  
  Cell[StyleData["ItemPictureBigger1", "EnhancedPrintoutNonGray"],
    CellMargins->{{57, Inherited}, {10, -3}},
    Magnification->0.68]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger2"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger2", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger2", "Printout"],
    CellMargins->{{48, Inherited}, {8, -4}},
    Magnification->0.71],
  
  Cell[StyleData["ItemPictureBigger2", "EnhancedPrintout"],
    CellMargins->{{54, Inherited}, {10, -3}},
    Magnification->0.71],
  
  Cell[StyleData["ItemPictureBigger2", "EnhancedPrintoutNonGray"],
    CellMargins->{{54, Inherited}, {10, -3}},
    Magnification->0.71]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger3"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger3", "Printout"],
    CellMargins->{{46, Inherited}, {10, -2}},
    Magnification->0.74],
  
  Cell[StyleData["ItemPictureBigger3", "EnhancedPrintout"],
    CellMargins->{{52, Inherited}, {10, -3}},
    Magnification->0.74],
  
  Cell[StyleData["ItemPictureBigger3", "EnhancedPrintoutNonGray"],
    CellMargins->{{52, Inherited}, {10, -3}},
    Magnification->0.74]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger4"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger4", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger4", "Printout"],
    CellMargins->{{45, Inherited}, {10, -2}},
    Magnification->0.77],
  
  Cell[StyleData["ItemPictureBigger4", "EnhancedPrintout"],
    CellMargins->{{50, Inherited}, {10, -3}},
    Magnification->0.77],
  
  Cell[StyleData["ItemPictureBigger4", "EnhancedPrintoutNonGray"],
    CellMargins->{{50, Inherited}, {10, -3}},
    Magnification->0.77]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger5"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger5", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger5", "Printout"],
    CellMargins->{{43, Inherited}, {11, -2}},
    Magnification->0.8],
  
  Cell[StyleData["ItemPictureBigger5", "EnhancedPrintout"],
    CellMargins->{{49, Inherited}, {10, -3}},
    Magnification->0.8],
  
  Cell[StyleData["ItemPictureBigger5", "EnhancedPrintoutNonGray"],
    CellMargins->{{49, Inherited}, {10, -3}},
    Magnification->0.8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemPictureBigger6"],
    CellMargins->{{41, Inherited}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemPictureBigger6", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemPictureBigger6", "Printout"],
    CellMargins->{{43, Inherited}, {12, -2}},
    Magnification->0.83],
  
  Cell[StyleData["ItemPictureBigger6", "EnhancedPrintout"],
    CellMargins->{{46, Inherited}, {8, -2}},
    Magnification->0.83],
  
  Cell[StyleData["ItemPictureBigger6", "EnhancedPrintoutNonGray"],
    CellMargins->{{46, Inherited}, {8, -2}},
    Magnification->0.83]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ScreenGraphic"],
    CellMargins->{{12, Inherited}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ScreenGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ScreenGraphic", "Printout"],
    CellMargins->{{2, Inherited}, {0, 8}}],
  
  Cell[StyleData["ScreenGraphic", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->2,
    "ClosedCellHeight"->2},
    CellOpen->False],
  
  Cell[StyleData["ScreenGraphic", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->2,
    "ClosedCellHeight"->2},
    CellOpen->False]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrintGraphic"],
    CellMargins->{{12, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->2,
    "ClosedCellHeight"->2},
    CellOpen->False,
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PrintGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PrintGraphic", "Printout"],
    CellMargins->{{2, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->2,
    "ClosedCellHeight"->2},
    CellOpen->False],
  
  Cell[StyleData["PrintGraphic", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->12},
    CellOpen->True],
  
  Cell[StyleData["PrintGraphic", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, Inherited}, {0, 8}},
    CellElementSpacings->{"CellMinHeight"->12},
    CellOpen->True]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallTextSans"],
    CellMargins->{{10, 4}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallTextSans", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["SmallTextSans", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    FontSize->7],
  
  Cell[StyleData["SmallTextSans", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {0, 8}},
    Hyphenation->True,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, -2},
    FontFamily->"Frutiger 55 Roman",
    FontSize->7]
  }, Open  ]]
  }, Open  ]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["AuthorTools", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BilateralCell"],
    CellMargins->{{27, 4}, {0, 8}},
    StyleMenuListing->None,
    FontSize->12,
    GridBoxOptions->{ColumnWidths->{0.33, 0.6},
    RowAlignments->Top,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BilateralCell", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BilateralCell", "SlideShow"],
    CellMargins->{{36, 24}, {4, 4}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["BilateralCell", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10],
  
  Cell[StyleData["BilateralCell", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Palatino",
    FontSize->10],
  
  Cell[StyleData["BilateralCell", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RuledPageBreak"],
    CellFrame->{{0, 0}, {0.25, 0}},
    CellMargins->{{27, 4}, {12, 0}},
    CellFrameMargins->{{0, 0}, {1, 0}},
    FontSize->8],
  
  Cell[StyleData["RuledPageBreak", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["RuledPageBreak", "SlideShow"],
    CellMargins->{{36, 24}, {4, 4}}],
  
  Cell[StyleData["RuledPageBreak", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    PageBreakBelow->True,
    FontSize->1],
  
  Cell[StyleData["RuledPageBreak", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {6, 6}},
    PageBreakBelow->True],
  
  Cell[StyleData["RuledPageBreak", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {6, 6}},
    PageBreakBelow->True]
  }, Open  ]],
  
  Cell[StyleData["PaletteTitle"],
    CellFrame->{{0, 0}, {1, 0}},
    CellMargins->{{4, 0}, {Inherited, 0}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0.32549, 0.537255],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #2]}]&),
    ButtonEvaluator->None,
    ButtonStyle->"PaletteButton",
    ButtonMargins->3}],
  
  Cell[StyleData["PaletteButton"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    ButtonBoxOptions->{ButtonEvaluator->"Local",
    Active->True,
    ButtonMargins->6,
    Background->RGBColor[0.329412, 0.584314, 0.694118]}],
  
  Cell[StyleData["PaletteButton2"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    ButtonBoxOptions->{ButtonEvaluator->"Local",
    Active->True,
    ButtonMargins->4,
    Background->RGBColor[0.537255, 0.72549, 0.843137]}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{27, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "Presentation"],
    FontSize->27],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{57, 10}, {6, 6}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "Presentation"],
    FontSize->23],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{87, 10}, {5, 5}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{117, 10}, {4, 4}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 3}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    TextAlignment->Center,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.8],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Title Page, Contents, and Index", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContentsTitle"],
    CellMargins->{{21, 4}, {12, 24}},
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Bold",
    FontColor->RGBColor[0.592157, 0.313726, 0.313726]],
  
  Cell[StyleData["ContentsTitle", "Presentation"],
    FontSize->36],
  
  Cell[StyleData["ContentsTitle", "Printout"],
    CellMargins->{{12, 0}, {102, 89}},
    PageBreakBelow->False,
    FontSize->30.5,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ContentsTitle", "EnhancedPrintout"],
    CellMargins->{{2, Inherited}, {15, 30}},
    PageBreakBelow->False,
    FontFamily->"Frutiger 65 Bold",
    FontSize->30.5,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContentsSection"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{35, 4}, {3, 18}},
    CellGroupingRules->{"SectionGrouping", 70},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["ContentsSection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ContentsSection", "Printout"],
    CellMargins->{{20, 0}, {3, 18}},
    PageBreakBelow->False,
    FontSize->11],
  
  Cell[StyleData["ContentsSection", "EnhancedPrintout"],
    CellMargins->{{20, 0}, {3, 18}},
    PageBreakBelow->False,
    FontFamily->"Frutiger 65 Bold",
    FontSize->11,
    FontWeight->"Plain"],
  
  Cell[StyleData["ContentsSection", "EnhancedPrintoutNonGray"],
    CellMargins->{{20, 0}, {3, 18}},
    PageBreakBelow->False,
    FontFamily->"Frutiger 65 Bold",
    FontSize->11,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndexSection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{20, 4}, {5, 20}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["IndexSection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["IndexSection", "Printout"],
    CellMargins->{{12, 0}, {5, 20}},
    PageBreakBelow->False,
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Contents"],
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{50, 4}, {0, 5}},
    CellGroupingRules->{"SectionGrouping", 90},
    StyleMenuListing->None],
  
  Cell[StyleData["Contents", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Contents", "Printout"],
    CellMargins->{{40, 4}, {0, 5}},
    FontSize->11],
  
  Cell[StyleData["Contents", "EnhancedPrintout"],
    CellMargins->{{40, 5}, {0, 5}},
    FontFamily->"Palatino",
    FontSize->11],
  
  Cell[StyleData["Contents", "EnhancedPrintoutNonGray"],
    CellMargins->{{40, 5}, {0, 5}},
    FontFamily->"Palatino",
    FontSize->11]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Index"],
    CellMargins->{{21, 4}, {0, 0}},
    ParagraphIndent->-48,
    StyleMenuListing->None],
  
  Cell[StyleData["Index", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Index", "Printout"],
    CellMargins->{{13, 0}, {0, 0}},
    FontSize->9],
  
  Cell[StyleData["Index", "EnhancedPrintout"],
    CellMargins->{{13, 0}, {0, 0}},
    FontFamily->"Palatino",
    FontSize->9],
  
  Cell[StyleData["Index", "EnhancedPrintoutNonGray"],
    CellMargins->{{13, 0}, {0, 0}},
    FontFamily->"Palatino",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndexSubentry"],
    CellMargins->{{36, 4}, {0, 0}},
    ParagraphIndent->-48],
  
  Cell[StyleData["IndexSubentry", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["IndexSubentry", "Printout"],
    CellMargins->{{24, 0}, {0, 0}},
    FontSize->9],
  
  Cell[StyleData["IndexSubentry", "EnhancedPrintout"],
    CellMargins->{{24, 0}, {0, 0}},
    FontFamily->"Palatino",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Index2Column"],
    CellMargins->{{21, 4}, {0, 8}},
    ParagraphIndent->-20,
    TabSpacings->1,
    StyleMenuListing->None,
    FontSize->10,
    GridBoxOptions->{ColumnWidths->0.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["Index2Column", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["Index2Column", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->8],
  
  Cell[StyleData["Index2Column", "EnhancedPrintout"],
    CellMargins->{{2, 2}, {1, 1}},
    LineSpacing->{1, 0.2},
    FontFamily->"Palatino",
    FontSize->8],
  
  Cell[StyleData["Index2Column", "EnhancedPrintoutNonGray"],
    CellMargins->{{2, 2}, {1, 1}},
    LineSpacing->{1, 0.2},
    FontFamily->"Palatino",
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Leader"],
    TabFilling->".",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Plain"],
  
  Cell[StyleData["Leader", "Printout"],
    FontSize->10],
  
  Cell[StyleData["Leader", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LeaderNoDots"],
    TabFilling->" ",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Plain"],
  
  Cell[StyleData["LeaderNoDots", "Printout"],
    FontSize->10],
  
  Cell[StyleData["LeaderNoDots", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["PageLink", "Printout"],
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageLink", "EnhancedPrintout"],
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCPage"],
    CellSize->{22, Inherited},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontSize->12,
    FontWeight->"Plain"],
  
  Cell[StyleData["TOCPage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCPage", "Printout"],
    FontSize->10],
  
  Cell[StyleData["TOCPage", "EnhancedPrintout"],
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCTitle"],
    CellMargins->{{20, 0}, {1, 8}},
    CellGroupingRules->{"SectionGrouping", 70},
    TabSpacings->46,
    CounterIncrements->"TOCTitle",
    CounterAssignments->{{"TOCSection", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["TOCTitle", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCTitle", "Printout"],
    CellMargins->{{12, 0}, {1, 8}},
    PageBreakBelow->False,
    TabSpacings->47.4,
    FontSize->11],
  
  Cell[StyleData["TOCTitle", "EnhancedPrintout"],
    CellMargins->{{2, 0}, {2, 10}},
    PageBreakBelow->False,
    TabSpacings->49.3,
    FontFamily->"Frutiger 65 Bold",
    FontSize->10,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSection"],
    CellMargins->{{48, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 75},
    TabSpacings->42.9,
    CounterIncrements->"TOCSection",
    CounterAssignments->{{"TOCSubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->12],
  
  Cell[StyleData["TOCSection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCSection", "Printout"],
    CellMargins->{{30, 0}, {1, 1}},
    PageBreakBelow->False,
    FontSize->12],
  
  Cell[StyleData["TOCSection", "EnhancedPrintout"],
    CellMargins->{{26, 0}, {1, 3}},
    PageBreakBelow->False,
    TabSpacings->46.45,
    FontFamily->"Frutiger",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSubsection"],
    CellMargins->{{76, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 80},
    TabSpacings->39.8,
    CounterIncrements->"TOCSubsection",
    CounterAssignments->{{"TOCSubsubsection", 0}},
    FontSize->12],
  
  Cell[StyleData["TOCSubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCSubsection", "Printout"],
    CellMargins->{{70, 0}, {1, 1}},
    PageBreakBelow->False,
    FontSize->10],
  
  Cell[StyleData["TOCSubsection", "EnhancedPrintout"],
    CellMargins->{{38, 0}, {1, 1}},
    PageBreakBelow->False,
    TabSpacings->45.15,
    FontFamily->"Palatino",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSubsubsection"],
    CellMargins->{{104, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 85},
    TabSpacings->36.7,
    CounterIncrements->"TOCSubsubsection",
    FontSize->12],
  
  Cell[StyleData["TOCSubsubsection", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCSubsubsection", "Printout"],
    CellMargins->{{96, 0}, {1, 1}},
    PageBreakBelow->False,
    FontSize->9],
  
  Cell[StyleData["TOCSubsubsection", "EnhancedPrintout"],
    CellMargins->{{96, 0}, {1, 1}},
    PageBreakBelow->False,
    FontFamily->"Palatino",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCTitleDingbat"],
    CellSize->{34, Inherited},
    TextAlignment->Right],
  
  Cell[StyleData["TOCTitleDingbat", "EnhancedPrintout"],
    FontFamily->"Frutiger",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSectionDingbat"],
    CellSize->{38, Inherited},
    TextAlignment->Right],
  
  Cell[StyleData["TOCSectionDingbat", "EnhancedPrintout"],
    FontFamily->"Frutiger",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSubsectionDingbat"],
    CellSize->{54, Inherited},
    TextAlignment->Right],
  
  Cell[StyleData["TOCSubsectionDingbat", "EnhancedPrintout"],
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCTitleCondensed"],
    CellMargins->{{20, 0}, {1, 8}},
    CellGroupingRules->{"SectionGrouping", 70},
    TabSpacings->50.4,
    CounterIncrements->"TOCTitleCondensed",
    CounterAssignments->{{"TOCSectionCondensed", 0}, {
        "TOCSubsectionCondensed", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["TOCTitleCondensed", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCTitleCondensed", "Printout"],
    CellMargins->{{12, 0}, {1, 8}},
    PageBreakBelow->False,
    FontSize->11],
  
  Cell[StyleData["TOCTitleCondensed", "EnhancedPrintout"],
    CellMargins->{{12, 0}, {1, 8}},
    PageBreakBelow->False,
    FontFamily->"Frutiger 65 Bold",
    FontSize->11,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSectionCondensed"],
    CellMargins->{{48, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 75},
    TabSpacings->47.4,
    CounterIncrements->"TOCSectionCondensed",
    CounterAssignments->{{"TOCSubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["TOCSectionCondensed", "Presentation"],
    FontSize->15],
  
  Cell[StyleData["TOCSectionCondensed", "Printout"],
    CellMargins->{{36, 0}, {1, 1}},
    PageBreakBelow->False,
    FontSize->11],
  
  Cell[StyleData["TOCSectionCondensed", "EnhancedPrintout"],
    CellMargins->{{36, 0}, {1, 1}},
    PageBreakBelow->False,
    FontFamily->"Palatino",
    FontSize->11]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSubsectionCondensed"],
    PageWidth->470,
    CellMargins->{{76, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 80},
    TextJustification->1,
    FontSize->12],
  
  Cell[StyleData["TOCSubsectionCondensed", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCSubsectionCondensed", "Printout"],
    CellMargins->{{72, 0}, {1, 1}},
    PageBreakBelow->False,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["TOCSubsectionCondensed", "EnhancedPrintout"],
    CellMargins->{{72, 0}, {1, 1}},
    PageBreakBelow->False,
    Hyphenation->True,
    FontFamily->"Palatino",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TOCSubsubsectionCondensed"],
    CellMargins->{{104, 0}, {1, 1}},
    CellGroupingRules->{"SectionGrouping", 85},
    TabSpacings->39.3,
    CounterIncrements->"TOCSubsubsectionCondensed",
    FontSize->12],
  
  Cell[StyleData["TOCSubsubsectionCondensed", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TOCSubsubsectionCondensed", "Printout"],
    CellMargins->{{96, 0}, {1, 1}},
    PageBreakBelow->False,
    FontSize->9],
  
  Cell[StyleData["TOCSubsubsectionCondensed", "EnhancedPrintout"],
    CellMargins->{{96, 0}, {1, 1}},
    PageBreakBelow->False,
    FontFamily->"Palatino",
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TitlePageGraphic"],
    CellMargins->{{0, 0}, {100, 20}},
    Evaluatable->False,
    PageBreakBelow->False,
    TextAlignment->Center],
  
  Cell[StyleData["TitlePageGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TitlePageGraphic", "Printout"],
    CellMargins->{{0, 0}, {230, 88}}],
  
  Cell[StyleData["TitlePageGraphic", "EnhancedPrintout"],
    CellMargins->{{0, 0}, {230, 88}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TitlePageLogo"],
    CellMargins->{{0, 0}, {0, 0}}],
  
  Cell[StyleData["TitlePageLogo", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TitlePageLogo", "Printout"]],
  
  Cell[StyleData["TitlePageLogo", "EnhancedPrintout"]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Horizontal Lines", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Line1"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{10, 4}, {-16, 9}},
    StyleMenuListing->None,
    FontSize->2],
  
  Cell[StyleData["Line1", "Presentation"],
    FontSize->3],
  
  Cell[StyleData["Line1", "Printout"],
    CellMargins->{{2, 0}, {-16, 9}}]
  }, Open  ]],
  
  Cell["\<\

The item above is horizontal 0.5 pt line\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProgramTop"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 4}, {-18, 18}},
    LineSpacing->{1, -4},
    StyleMenuListing->None,
    FontSize->4],
  
  Cell[StyleData["ProgramTop", "Presentation"],
    FontSize->6],
  
  Cell[StyleData["ProgramTop", "Printout"],
    CellMargins->{{2, 0}, {-18, 18}}]
  }, Open  ]],
  
  Cell["\<\

The item above is a ProgramTop line
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProgramBottom"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 4}, {-10, -2}},
    LineSpacing->{1, -4},
    StyleMenuListing->None,
    FontSize->4],
  
  Cell[StyleData["ProgramBottom", "Presentation"],
    FontSize->6],
  
  Cell[StyleData["ProgramBottom", "Printout"],
    CellMargins->{{2, 0}, {-10, -2}}]
  }, Open  ]],
  
  Cell["\<\

The item above is a ProgramBottom line
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SessionLabel"],
    CellFrame->{{0.5, 0}, {0, 0.5}},
    CellMargins->{{27, 4}, {-4, 18}},
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SessionLabel", "Presentation"],
    FontSize->14],
  
  Cell[StyleData["SessionLabel", "Printout"],
    CellMargins->{{2, 0}, {-4, 18}},
    FontSize->7]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Page Headers and Footers", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageHeader"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontSize->8,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageHeader", "Printout"]],
  
  Cell[StyleData["PageHeader", "EnhancedPrintout"],
    FontFamily->"Frutiger 55 Roman"],
  
  Cell[StyleData["PageHeader", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 55 Roman"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8,
    FontWeight->"Bold"],
  
  Cell[StyleData["PageNumber", "Printout"]],
  
  Cell[StyleData["PageNumber", "EnhancedPrintout"],
    FontFamily->"Frutiger 65 Bold",
    FontWeight->"Plain"],
  
  Cell[StyleData["PageNumber", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 65 Bold",
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PageFooter"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageFooter", "Printout"]],
  
  Cell[StyleData["PageFooter", "EnhancedPrintout"],
    FontFamily->"Frutiger 55 Roman"],
  
  Cell[StyleData["PageFooter", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 55 Roman"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["For compatibility", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontSize->8,
    FontSlant->"Italic"],
  
  Cell[StyleData["Header", "Printout"]],
  
  Cell[StyleData["Header", "EnhancedPrintout"],
    FontFamily->"Frutiger 55 Roman",
    FontSlant->"Plain"],
  
  Cell[StyleData["Header", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 55 Roman",
    FontSlant->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Footer"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["Footer", "Printout"]],
  
  Cell[StyleData["Footer", "EnhancedPrintout"],
    FontFamily->"Frutiger 55 Roman"],
  
  Cell[StyleData["Footer", "EnhancedPrintoutNonGray"],
    FontFamily->"Frutiger 55 Roman"]
  }, Open  ]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["CellExpression", "EnhancedPrintout"],
    FontFamily->"Courier Std",
    FontSize->10],
  
  Cell[StyleData["CellExpression", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["InputForm", "EnhancedPrintout"],
    FontFamily->"Courier Std"],
  
  Cell[StyleData["InputForm", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm", "EnhancedPrintout"],
    FontFamily->"Courier Std"],
  
  Cell[StyleData["OutputForm", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm", "EnhancedPrintout"],
    FontFamily->"Courier Std"],
  
  Cell[StyleData["StandardForm", "EnhancedPrintoutNonGray"],
    FontFamily->"Courier Std"]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None]
  }, Open  ]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5453, 176, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[167698, 2885, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[170721, 2984, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[173671, 3079, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[529591, 11133, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[532497, 11226, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[671512, 14733, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1339207, 30880, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1341963, 30964, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1345816, 31110, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 1599109, 39953}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3496, 100, 350, 13, 122, "Text"],
Cell[3849, 115, 435, 12, 90, "Text"],
Cell[4287, 129, 105, 3, 102, "Text"],
Cell[4395, 134, 1021, 37, 417, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5453, 176, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[7135, 222, 178, 4, 153, "Text"],
Cell[7316, 228, 159693, 2621, 291, 159579, 2617, "GraphicsData", "Bitmap", \
"Graphics"],
Cell[167012, 2851, 111, 3, 38, "Text"],
Cell[167126, 2856, 244, 8, 51, "Text"],
Cell[167373, 2866, 163, 6, 30, "Text"],
Cell[167539, 2874, 47, 1, 30, "Text"],
Cell[167589, 2877, 72, 3, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[167698, 2885, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[169380, 2931, 232, 10, 52, "Text"],
Cell[169615, 2943, 194, 5, 100, "Text"],
Cell[169812, 2950, 53, 1, 20, "Text"],
Cell[169868, 2953, 147, 2, 74, "Text"],
Cell[170018, 2957, 53, 1, 20, "Text"],
Cell[170074, 2960, 202, 3, 111, "Text"],
Cell[170279, 2965, 53, 1, 20, "Text"],
Cell[170335, 2968, 83, 1, 37, "Text"],
Cell[170421, 2971, 53, 1, 20, "Text"],
Cell[170477, 2974, 207, 5, 137, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[170721, 2984, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[172403, 3030, 145, 3, 51, "Text"],
Cell[172551, 3035, 429, 14, 202, "Text"],
Cell[172983, 3051, 298, 5, 84, "Input"],
Cell[173284, 3058, 207, 8, 64, "Text"],
Cell[173494, 3068, 68, 2, 24, "Input"],
Cell[173565, 3072, 69, 2, 24, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[173671, 3079, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[175353, 3125, 241, 8, 88, "Text"],
Cell[175597, 3135, 107, 2, 60, "Text"],
Cell[175707, 3139, 299, 8, 84, "Text"],
Cell[176009, 3149, 592, 11, 502, "Text"],
Cell[176604, 3162, 75, 2, 24, "Input"],
Cell[176682, 3166, 343, 7, 44, "Input"],

Cell[CellGroupData[{
Cell[177050, 3177, 780, 14, 124, "Input"],
Cell[177833, 3193, 162668, 3826, 275, 50191, 2432, "GraphicsData", \
"PostScript", "Graphics"],
Cell[340504, 7021, 159, 4, 23, "Output"]
}, Open  ]],
Cell[340678, 7028, 606, 12, 502, "Text"],
Cell[341287, 7042, 80, 2, 24, "Input"],

Cell[CellGroupData[{
Cell[341392, 7048, 866, 15, 144, "Input"],
Cell[342261, 7065, 187119, 4056, 293, 47722, 2330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[529383, 11123, 159, 4, 23, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[529591, 11133, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[531273, 11179, 269, 8, 125, "Text"],

Cell[CellGroupData[{
Cell[531567, 11191, 195, 5, 44, "Input"],
Cell[531765, 11198, 64, 2, 23, "Output"]
}, Open  ]],
Cell[531844, 11203, 314, 6, 280, "Text"],

Cell[CellGroupData[{
Cell[532183, 11213, 77, 2, 24, "Input"],
Cell[532263, 11217, 185, 3, 23, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[532497, 11226, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[534179, 11272, 209, 8, 88, "Text"],
Cell[534391, 11282, 186, 3, 120, "Text"],
Cell[534580, 11287, 258, 8, 84, "Text"],
Cell[534841, 11297, 589, 11, 502, "Text"],
Cell[535433, 11310, 74, 2, 24, "Input"],
Cell[535510, 11314, 344, 7, 44, "Input"],

Cell[CellGroupData[{
Cell[535879, 11325, 761, 14, 124, "Input"],
Cell[536643, 11341, 134657, 3380, 300, 47596, 2300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[671303, 14723, 160, 4, 23, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[671512, 14733, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[673194, 14779, 120, 6, 102, "Text"],
Cell[673317, 14787, 142, 3, 44, "Input"],

Cell[CellGroupData[{
Cell[673484, 14794, 1572, 28, 324, "Input"],
Cell[675059, 14824, 281109, 7287, 256, 175422, 5977, "GraphicsData", \
"PostScript", "Graphics"],
Cell[956171, 22113, 160, 4, 23, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[956368, 22122, 558, 10, 104, "Input"],
Cell[956929, 22134, 164407, 4032, 465, 90125, 3110, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1121339, 26168, 155, 4, 23, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1121531, 26177, 564, 10, 104, "Input"],
Cell[1122098, 26189, 216902, 4679, 476, 90202, 3110, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1339003, 30870, 155, 4, 23, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1339207, 30880, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1340889, 30926, 188, 7, 102, "Text"],
Cell[1341080, 30935, 462, 15, 149, "Text"],
Cell[1341545, 30952, 381, 7, 259, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1341963, 30964, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1343645, 31010, 105, 3, 51, "Text"],
Cell[1343753, 31015, 90, 1, 148, "Text"],
Cell[1343846, 31018, 127, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[1343998, 31027, 83, 2, 24, "Input"],
Cell[1344084, 31031, 64, 2, 23, "Output"]
}, Open  ]],
Cell[1344163, 31036, 140, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[1344328, 31045, 248, 5, 64, "Input"],
Cell[1344579, 31052, 77, 2, 23, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1344693, 31059, 246, 5, 64, "Input"],
Cell[1344942, 31066, 80, 2, 23, "Output"]
}, Open  ]],
Cell[1345037, 31071, 117, 5, 58, "Text"],
Cell[1345157, 31078, 113, 2, 24, "Input"],
Cell[1345273, 31082, 47, 1, 24, "Input"],
Cell[1345323, 31085, 149, 5, 58, "Text"],

Cell[CellGroupData[{
Cell[1345497, 31094, 105, 2, 24, "Input"],
Cell[1345605, 31098, 162, 6, 80, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1345816, 31110, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1347498, 31156, 86, 3, 51, "Text"],
Cell[1347587, 31161, 287, 11, 100, "Text"],
Cell[1347877, 31174, 85, 3, 51, "Text"],
Cell[1347965, 31179, 909, 29, 222, "Text"],
Cell[1348877, 31210, 86, 3, 51, "Text"],
Cell[1348966, 31215, 425, 8, 185, "Text"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

